/*
 * This code is auto-generated from Wikidata data. Licensed under CC0.
 */

#include "airportdb.h"
#include "airportdb_p.h"

#include <cmath>
#include <limits>

namespace AirportDb {

// sorted table of all iata codes
// the corresponding index is used to acces data from all following tables
static constexpr IataCode iata_table[] = {
    IataCode{"AAA"}, // Anaa Airport
    IataCode{"AAB"}, // Arrabury Airport
    IataCode{"AAC"}, // El Arish International Airport
    IataCode{"AAE"}, // Rabah Bitat Airport
    IataCode{"AAF"}, // Apalachicola Regional Airport
    IataCode{"AAG"}, // Arapoti Airport
    IataCode{"AAI"}, // Arraias Airport
    IataCode{"AAJ"}, // Cayana Airstrip
    IataCode{"AAK"}, // Aranuka Airport
    IataCode{"AAL"}, // Aalborg Airport
    IataCode{"AAM"}, // Mala Mala Airport
    IataCode{"AAN"}, // Al Ain International Airport
    IataCode{"AAO"}, // Anaco Airport
    IataCode{"AAP"}, // Andrau Airpark
    IataCode{"AAQ"}, // Anapa Airport
    IataCode{"AAR"}, // Aarhus Airport
    IataCode{"AAS"}, // Apalapsili Airport
    IataCode{"AAT"}, // Altay Airport
    IataCode{"AAU"}, // Asau Airport
    IataCode{"AAV"}, // Allah Valley Airport
    IataCode{"AAW"}, // Abbottabad Airport
    IataCode{"AAX"}, // Araxá Airport
    IataCode{"AAY"}, // Al Ghaydah Airport
    IataCode{"AAZ"}, // Aeropuerto Internacional Los Altos
    IataCode{"ABA"}, // Abakan International Airport
    IataCode{"ABB"}, // Asaba International Airport
    IataCode{"ABC"}, // Albacete Airport
    IataCode{"ABD"}, // Abadan Airport
    IataCode{"ABE"}, // Lehigh Valley International Airport
    IataCode{"ABF"}, // Abaiang Atoll Airport
    IataCode{"ABG"}, // Abingdon Airport
    IataCode{"ABH"}, // Alpha Airport
    IataCode{"ABI"}, // Abilene Regional Airport
    IataCode{"ABJ"}, // Port Bouet Airport
    IataCode{"ABK"}, // Kabri Dar Airport
    IataCode{"ABL"}, // Ambler Airport
    IataCode{"ABM"}, // Northern Peninsula Airport
    IataCode{"ABN"}, // Albina Airstrip
    IataCode{"ABO"}, // Aboisso Airport
    IataCode{"ABP"}, // Atkamba Airport
    IataCode{"ABQ"}, // Albuquerque International Sunport
    IataCode{"ABR"}, // Aberdeen Regional Airport
    IataCode{"ABS"}, // Abu Simbel Airport
    IataCode{"ABT"}, // Al-Baha Domestic Airport
    IataCode{"ABU"}, // Haliwen Airport
    IataCode{"ABV"}, // Nnamdi Azikiwe International Airport
    IataCode{"ABW"}, // Abau Airport
    IataCode{"ABX"}, // Albury Airport
    IataCode{"ABY"}, // Southwest Georgia Regional Airport
    IataCode{"ABZ"}, // Aberdeen Airport
    IataCode{"ACA"}, // General Juan N. Álvarez International Airport
    IataCode{"ACB"}, // Antrim County Airport
    IataCode{"ACC"}, // Kotoka International Airport
    IataCode{"ACD"}, // Alcides Fernández Airport
    IataCode{"ACE"}, // Lanzarote Airport
    IataCode{"ACH"}, // St. Gallen-Altenrhein Airport
    IataCode{"ACI"}, // Alderney Airport
    IataCode{"ACJ"}, // SLAF Anuradhapura
    IataCode{"ACK"}, // Nantucket Memorial Airport
    IataCode{"ACL"}, // Aguaclara Airport
    IataCode{"ACN"}, // Ciudad Acuña International Airport
    IataCode{"ACP"}, // Sahand Airport
    IataCode{"ACQ"}, // Waseca Municipal Airport
    IataCode{"ACR"}, // Araracuara Airport
    IataCode{"ACS"}, // Achinsk Airport
    IataCode{"ACT"}, // Waco Regional Airport
    IataCode{"ACU"}, // Achutupo Airport
    IataCode{"ACV"}, // Arcata-Eureka Airport
    IataCode{"ACX"}, // Xingyi Wanfenglin Airport
    IataCode{"ACY"}, // Atlantic City International Airport
    IataCode{"ACZ"}, // Zabol Airport
    IataCode{"ADA"}, // Adana Şakirpaşa Airport
    IataCode{"ADB"}, // Adnan Menderes Airport
    IataCode{"ADC"}, // Andakombe Airport
    IataCode{"ADD"}, // Addis Ababa Bole International Airport
    IataCode{"ADE"}, // Aden International Airport
    IataCode{"ADF"}, // Adıyaman Airport
    IataCode{"ADG"}, // Lenawee County Airport
    IataCode{"ADH"}, // Aldan Airport
    IataCode{"ADI"}, // Arandis Airport
    IataCode{"ADJ"}, // Amman Civil Airport
    IataCode{"ADK"}, // Adak Airport
    IataCode{"ADL"}, // Adelaide Airport
    IataCode{"ADM"}, // Ardmore Municipal Airport
    IataCode{"ADO"}, // Andamooka Airport
    IataCode{"ADP"}, // SLAF Ampara
    IataCode{"ADQ"}, // Kodiak Airport
    IataCode{"ADR"}, // Robert F. Swinnie Airport
    IataCode{"ADS"}, // Addison Airport
    IataCode{"ADT"}, // Ada Municipal Airport
    IataCode{"ADU"}, // Ardabil Airport
    IataCode{"ADV"}, // Ed Daein Airport
    IataCode{"ADY"}, // Alldays Airport
    IataCode{"ADZ"}, // Gustavo Rojas Pinilla International Airport
    IataCode{"AEA"}, // Abemama Atoll Airport
    IataCode{"AEB"}, // Baise Bama Airport
    IataCode{"AEG"}, // Aek Godang Airport
    IataCode{"AEH"}, // Abéché Airport
    IataCode{"AEI"}, // Algeciras Heliport
    IataCode{"AEL"}, // Albert Lea Municipal Airport
    IataCode{"AEO"}, // Aioun el Atrouss Airport
    IataCode{"AEP"}, // Aeroparque Jorge Newbery
    IataCode{"AER"}, // Sochi International Airport
    IataCode{"AES"}, // Ålesund Airport, Vigra
    IataCode{"AET"}, // Allakaket Airport
    IataCode{"AEU"}, // Abu Musa Airport
    IataCode{"AEX"}, // Alexandria International Airport
    IataCode{"AEY"}, // Akureyri Airport
    IataCode{"AFA"}, // San Rafael Airport
    IataCode{"AFD"}, // Port Alfred Airport
    IataCode{"AFE"}, // Kake Airport
    IataCode{"AFI"}, // Amalfi Airport
    IataCode{"AFK"}, // Nebraska City Municipal Airport
    IataCode{"AFL"}, // Alta Floresta Airport
    IataCode{"AFN"}, // Jaffrey Airport – Silver Ranch Airpark
    IataCode{"AFO"}, // Afton Municipal Airport
    IataCode{"AFP"}, // Anson County Airport
    IataCode{"AFS"}, // Zarafshan Airport
    IataCode{"AFT"}, // Afutara Airport
    IataCode{"AFW"}, // Fort Worth Alliance Airport
    IataCode{"AFY"}, // Afyon Airport
    IataCode{"AFZ"}, // Sabzevar Airport
    IataCode{"AGA"}, // Agadir–Al Massira Airport
    IataCode{"AGC"}, // Allegheny County Airport
    IataCode{"AGD"}, // Anggi Airport
    IataCode{"AGF"}, // Agen La Garenne Airport
    IataCode{"AGH"}, // Ängelholm-Helsingborg Airport
    IataCode{"AGI"}, // Wageningen Airstrip
    IataCode{"AGJ"}, // Aguni Airport
    IataCode{"AGL"}, // Wanigela Airport
    IataCode{"AGN"}, // Angoon Seaplane Base
    IataCode{"AGO"}, // Magnolia Municipal Airport
    IataCode{"AGP"}, // Málaga Airport
    IataCode{"AGQ"}, // Agrinion Airport
    IataCode{"AGS"}, // Augusta Regional Airport
    IataCode{"AGT"}, // Guaraní International Airport
    IataCode{"AGU"}, // Lic. Jesús Terán Peredo International Airport
    IataCode{"AGV"}, // Oswaldo Guevara Mujica Airport
    IataCode{"AGW"}, // Agnew Airport
    IataCode{"AGX"}, // Agatti Aerodrome
    IataCode{"AGY"}, // Argyle Downs Airport
    IataCode{"AGZ"}, // Aggeneys Airport
    IataCode{"AHB"}, // Abha Regional Airport
    IataCode{"AHD"}, // Ardmore Downtown Executive Airport
    IataCode{"AHE"}, // Ahe Airport
    IataCode{"AHF"}, // Arapahoe Municipal Airport
    IataCode{"AHH"}, // Amery Municipal Airport
    IataCode{"AHI"}, // Amahai Airport
    IataCode{"AHJ"}, // Hongyuan Airport
    IataCode{"AHL"}, // Aishalton Airport
    IataCode{"AHM"}, // Ashland Municipal Airport
    IataCode{"AHN"}, // Athens Ben Epps Airport
    IataCode{"AHO"}, // Aeroporto di Alghero-Fertilia
    IataCode{"AHQ"}, // Wahoo Municipal Airport
    IataCode{"AHS"}, // Ahuas Airport
    IataCode{"AHU"}, // Cherif Al Idrissi Airport
    IataCode{"AHY"}, // Amabatolahy Airport
    IataCode{"AHZ"}, // Alpe d'Huez Airport
    IataCode{"AIA"}, // Alliance Municipal Airport
    IataCode{"AIC"}, // Airok Airport
    IataCode{"AID"}, // Anderson Municipal Airport
    IataCode{"AIE"}, // Aiome Airport
    IataCode{"AIF"}, // Assis Airport
    IataCode{"AIG"}, // Yalinga Airport
    IataCode{"AIH"}, // Aiambak Airport
    IataCode{"AII"}, // Ali-Sabieh Airport
    IataCode{"AIK"}, // Aiken Municipal Airport
    IataCode{"AIL"}, // Ailigandí Airport
    IataCode{"AIM"}, // Ailuk Airport
    IataCode{"AIN"}, // Wainwright Airport
    IataCode{"AIO"}, // Atlantic Municipal Airport
    IataCode{"AIR"}, // Aripuanã Airport
    IataCode{"AIS"}, // Arorae Island Airport
    IataCode{"AIT"}, // Aitutaki Airport
    IataCode{"AIU"}, // Enua Airport
    IataCode{"AIV"}, // George Downer Airport
    IataCode{"AIY"}, // Bader Field
    IataCode{"AIZ"}, // Lee C. Fine Memorial Airport
    IataCode{"AJA"}, // Ajaccio Napoleon Bonaparte Airport
    IataCode{"AJF"}, // Al-Jawf Domestic Airport
    IataCode{"AJI"}, // Ağrı Airport
    IataCode{"AJJ"}, // Akjoujt Airport
    IataCode{"AJK"}, // Arak Airport
    IataCode{"AJL"}, // Lengpui Airport
    IataCode{"AJN"}, // Ouani Airport
    IataCode{"AJO"}, // Corona Municipal Airport
    IataCode{"AJR"}, // Arvidsjaur Airport
    IataCode{"AJS"}, // Punta Abreojos Airstrip
    IataCode{"AJU"}, // Santa Maria Airport
    IataCode{"AJY"}, // Mano Dayak International Airport
    IataCode{"AKA"}, // Ankang Wulipu Airport
    IataCode{"AKB"}, // Atka Airport
    IataCode{"AKC"}, // Akron Fulton International Airport
    IataCode{"AKD"}, // Akola Airport
    IataCode{"AKE"}, // Akieni Airport
    IataCode{"AKF"}, // Kufra Airport
    IataCode{"AKI"}, // Akiak Airport
    IataCode{"AKJ"}, // Asahikawa Airport
    IataCode{"AKK"}, // Akhiok Airport
    IataCode{"AKL"}, // Auckland Airport
    IataCode{"AKM"}, // Zakouma Airport
    IataCode{"AKN"}, // King Salmon Airport
    IataCode{"AKO"}, // Colorado Plains Regional Airport
    IataCode{"AKP"}, // Anaktuvuk Pass Airport
    IataCode{"AKQ"}, // Gunung Batin Airport
    IataCode{"AKR"}, // Akure Airport
    IataCode{"AKS"}, // Auki Gwaunaru'u Airport
    IataCode{"AKU"}, // Aksu Airport
    IataCode{"AKV"}, // Akulivik Airport
    IataCode{"AKW"}, // Aghajari Airport
    IataCode{"AKX"}, // Aktobe Airport
    IataCode{"AKY"}, // Sittwe Airport
    IataCode{"ALA"}, // Almaty International Airport
    IataCode{"ALB"}, // Albany International Airport
    IataCode{"ALC"}, // Alicante Airport
    IataCode{"ALD"}, // Alerta Airport
    IataCode{"ALE"}, // Alpine-Casparis Municipal Airport
    IataCode{"ALF"}, // Alta Airport
    IataCode{"ALG"}, // Houari Boumediene Airport
    IataCode{"ALH"}, // Albany Airport
    IataCode{"ALI"}, // Alice International Airport
    IataCode{"ALJ"}, // Alexander Bay Airport
    IataCode{"ALL"}, // Albenga Airport
    IataCode{"ALM"}, // Alamogordo–White Sands Regional Airport
    IataCode{"ALN"}, // St. Louis Regional Airport
    IataCode{"ALO"}, // Waterloo Regional Airport
    IataCode{"ALP"}, // Aleppo International Airport
    IataCode{"ALQ"}, // Alegrete Airport
    IataCode{"ALR"}, // Alexandra Aerodrome
    IataCode{"ALS"}, // San Luis Valley Regional Airport
    IataCode{"ALU"}, // Alula Airport
    IataCode{"ALV"}, // Andorra la Vella Heliport
    IataCode{"ALW"}, // Walla Walla Regional Airport
    IataCode{"ALX"}, // Thomas C. Russell Field
    IataCode{"ALY"}, // Alexandria International Airport
    IataCode{"ALZ"}, // Alitak Seaplane Base
    IataCode{"AMA"}, // Rick Husband Amarillo International Airport
    IataCode{"AMB"}, // Ambilobe Airport
    IataCode{"AMC"}, // Am Timan Airport
    IataCode{"AMD"}, // Sardar Vallabhbhai Patel International Airport
    IataCode{"AMH"}, // Arba Minch Airport
    IataCode{"AMI"}, // Selaparang Airport
    IataCode{"AMK"}, // Animas Air Park
    IataCode{"AMM"}, // Queen Alia International Airport
    IataCode{"AMN"}, // Gratiot Community Airport
    IataCode{"AMO"}, // Mao Airport
    IataCode{"AMP"}, // Ampanihy Airport
    IataCode{"AMQ"}, // Pattimura Airport
    IataCode{"AMS"}, // Amsterdam Airport Schiphol
    IataCode{"AMV"}, // Amderma Airport
    IataCode{"AMW"}, // Ames Municipal Airport
    IataCode{"AMY"}, // Ambatomainty Airport
    IataCode{"AMZ"}, // Ardmore Airport, New Zealand
    IataCode{"ANB"}, // Anniston Regional Airport
    IataCode{"ANC"}, // Ted Stevens Anchorage International Airport
    IataCode{"AND"}, // Anderson Regional Airport
    IataCode{"ANE"}, // Angers – Loire Airport
    IataCode{"ANF"}, // Andrés Sabella Airport
    IataCode{"ANG"}, // Angoulême – Brie – Champniers Airport
    IataCode{"ANI"}, // Aniak Airport
    IataCode{"ANJ"}, // Zanaga Airport
    IataCode{"ANL"}, // Andulo Airport
    IataCode{"ANM"}, // Antsirabato Airport
    IataCode{"ANN"}, // Annette Island Airport
    IataCode{"ANO"}, // Angoche Airport
    IataCode{"ANP"}, // Lee Airport
    IataCode{"ANQ"}, // Tri-State Steuben County Airport
    IataCode{"ANR"}, // Antwerp International Airport
    IataCode{"ANS"}, // Andahuaylas Airport
    IataCode{"ANU"}, // V. C. Bird International Airport
    IataCode{"ANV"}, // Anvik Airport
    IataCode{"ANW"}, // Ainsworth Regional Airport
    IataCode{"ANX"}, // Andøya Airport
    IataCode{"ANY"}, // Anthony Municipal Airport
    IataCode{"AOD"}, // Abou-Deïa Airport
    IataCode{"AOE"}, // Anadolu Airport
    IataCode{"AOG"}, // Anshan Teng'ao Airport
    IataCode{"AOH"}, // Lima Allen County Airport
    IataCode{"AOI"}, // Falconara Airport
    IataCode{"AOJ"}, // Aomori Airport
    IataCode{"AOK"}, // Karpathos Island National Airport
    IataCode{"AOL"}, // Paso de los Libres Airport
    IataCode{"AOM"}, // Adam Airport
    IataCode{"AOO"}, // Altoona–Blair County Airport
    IataCode{"AOP"}, // Alférez FAP Alfredo Vladimir Sara Bauer Airport
    IataCode{"AOR"}, // Sultan Abdul Halim Airport
    IataCode{"AOS"}, // Amook Bay Seaplane Base
    IataCode{"AOT"}, // Aosta Airport
    IataCode{"AOU"}, // Attapeu International Airport
    IataCode{"APA"}, // Centennial Airport
    IataCode{"APB"}, // Apolo Airport
    IataCode{"APC"}, // Napa County Airport
    IataCode{"APF"}, // Naples Municipal Airport
    IataCode{"APK"}, // Apataki Airport
    IataCode{"APL"}, // Nampula Airport
    IataCode{"APN"}, // Alpena County Regional Airport
    IataCode{"APO"}, // Antonio Roldán Betancourt Airport
    IataCode{"APQ"}, // Arapiraca Airport
    IataCode{"APS"}, // Anápolis Airport
    IataCode{"APT"}, // Marion County Airport
    IataCode{"APU"}, // Apucarana Airport
    IataCode{"APV"}, // Apple Valley Airport
    IataCode{"APW"}, // Faleolo International Airport
    IataCode{"APX"}, // Arapongas Airport
    IataCode{"APY"}, // Alto Parnaiba Airport
    IataCode{"APZ"}, // Zapala Airport
    IataCode{"AQA"}, // Araraquara Airport
    IataCode{"AQB"}, // Quiché Airport
    IataCode{"AQC"}, // Klawock Seaplane Base
    IataCode{"AQG"}, // Anqing Tianzhushan Airport
    IataCode{"AQI"}, // Qaisumah Domestic Airport
    IataCode{"AQJ"}, // King Hussein International Airport
    IataCode{"AQM"}, // Nova Vida Airport
    IataCode{"AQO"}, // Llano Municipal Airport
    IataCode{"AQP"}, // Rodríguez Ballón International Airport
    IataCode{"AQW"}, // Harriman-and-West Airport
    IataCode{"AQY"}, // Girdwood Airport
    IataCode{"ARA"}, // Acadiana Regional Airport
    IataCode{"ARB"}, // Ann Arbor Municipal Airport
    IataCode{"ARC"}, // Arctic Village Airport
    IataCode{"ARD"}, // Alor Island Airport
    IataCode{"ARE"}, // Antonio (Nery) Juarbe Pol Airport
    IataCode{"ARG"}, // Walnut Ridge Regional Airport
    IataCode{"ARH"}, // Talagi Airport
    IataCode{"ARI"}, // Chacalluta International Airport
    IataCode{"ARJ"}, // Arso Airport
    IataCode{"ARK"}, // Arusha Airport
    IataCode{"ARL"}, // Arly Airport
    IataCode{"ARM"}, // Armidale Airport
    IataCode{"ARN"}, // Stockholm Arlanda Airport
    IataCode{"ARQ"}, // El Troncal Airport
    IataCode{"ARR"}, // D. Casimiro Szlapelis Airport
    IataCode{"ART"}, // Watertown International Airport
    IataCode{"ARU"}, // Araçatuba Airport
    IataCode{"ARV"}, // Lakeland Airport
    IataCode{"ARW"}, // Arad International Airport
    IataCode{"ARY"}, // Ararat airport
    IataCode{"ARZ"}, // N'zeto Airport
    IataCode{"ASA"}, // Assab International Airport
    IataCode{"ASB"}, // Ashgabat International Airport
    IataCode{"ASC"}, // Ascencion De Guarayos Airport
    IataCode{"ASD"}, // Andros Town International Airport
    IataCode{"ASE"}, // Aspen–Pitkin County Airport
    IataCode{"ASF"}, // Narimanovo Airport
    IataCode{"ASG"}, // Ashburton Aerodrome
    IataCode{"ASH"}, // Nashua Municipal Airport
    IataCode{"ASJ"}, // Amami Airport
    IataCode{"ASK"}, // Yamoussoukro Airport
    IataCode{"ASL"}, // Harrison County Airport
    IataCode{"ASM"}, // Asmara International Airport
    IataCode{"ASN"}, // Talladega Municipal Airport
    IataCode{"ASO"}, // Asosa Airport
    IataCode{"ASP"}, // Alice Springs Airport
    IataCode{"ASQ"}, // Austin Airport
    IataCode{"ASR"}, // Erkilet International Airport
    IataCode{"AST"}, // Astoria Regional Airport
    IataCode{"ASU"}, // Silvio Pettirossi International Airport
    IataCode{"ASV"}, // Amboseli Airport
    IataCode{"ASW"}, // Aswan International Airport
    IataCode{"ASX"}, // John F. Kennedy Memorial Airport
    IataCode{"ASY"}, // Ashley Municipal Airport
    IataCode{"ATA"}, // Comandante FAP Germán Arias Graziani Airport
    IataCode{"ATB"}, // Atbara Airport
    IataCode{"ATC"}, // Arthur's Town Airport
    IataCode{"ATD"}, // Uru Harbour Airport
    IataCode{"ATE"}, // Antlers Municipal Airport
    IataCode{"ATF"}, // Chachoan Airport
    IataCode{"ATG"}, // Tnte. Gral. Gerardo Pérez Pinedo Airport
    IataCode{"ATH"}, // Athens International Airport
    IataCode{"ATI"}, // Artigas Airport
    IataCode{"ATJ"}, // Antsirabe Airport
    IataCode{"ATK"}, // Atqasuk Edward Burnell Sr. Memorial Airport
    IataCode{"ATL"}, // Hartsfield–Jackson Atlanta International Airport
    IataCode{"ATM"}, // Altamira Airport
    IataCode{"ATN"}, // Namatanai Airport
    IataCode{"ATO"}, // Ohio University Airport
    IataCode{"ATP"}, // Aitape Airport
    IataCode{"ATQ"}, // Sri Guru Ram Dass Jee International Airport
    IataCode{"ATR"}, // Atar International Airport
    IataCode{"ATS"}, // Artesia Municipal Airport
    IataCode{"ATT"}, // Atmautluak Airport
    IataCode{"ATU"}, // Casco Cove Coast Guard Station
    IataCode{"ATV"}, // Ati Airport
    IataCode{"ATW"}, // Appleton International Airport
    IataCode{"ATX"}, // Atbasar Airport
    IataCode{"ATY"}, // Watertown Regional Airport
    IataCode{"ATZ"}, // Assiut Airport
    IataCode{"AUA"}, // Queen Beatrix International Airport
    IataCode{"AUB"}, // Itauba Airport
    IataCode{"AUC"}, // Santiago Pérez Quiroz Airport
    IataCode{"AUE"}, // Abu Rudeis Airport
    IataCode{"AUF"}, // Auxerre – Branches Aerodrome
    IataCode{"AUG"}, // Augusta State Airport
    IataCode{"AUH"}, // Abu Dhabi International Airport
    IataCode{"AUK"}, // Alakanuk Airport
    IataCode{"AUL"}, // Aur Airport
    IataCode{"AUM"}, // Austin Municipal Airport
    IataCode{"AUN"}, // Auburn Municipal Airport
    IataCode{"AUO"}, // Auburn University Regional Airport
    IataCode{"AUP"}, // Agaun Airport
    IataCode{"AUQ"}, // Atuona Airport
    IataCode{"AUR"}, // Aurillac Airport
    IataCode{"AUS"}, // Austin-Bergstrom International Airport
    IataCode{"AUU"}, // Aurukun Airport
    IataCode{"AUW"}, // Wausau Downtown Airport
    IataCode{"AUX"}, // Araguaína Airport
    IataCode{"AUY"}, // Anatom Airport
    IataCode{"AUZ"}, // Aurora Municipal Airport
    IataCode{"AVA"}, // Anshun Huangguoshu Airport
    IataCode{"AVI"}, // Máximo Gómez Airport
    IataCode{"AVK"}, // Arvaikheer Airport
    IataCode{"AVL"}, // Asheville Regional Airport
    IataCode{"AVN"}, // Avignon – Caumont Airport
    IataCode{"AVO"}, // Avon Park Executive Airport
    IataCode{"AVP"}, // Wilkes-Barre/Scranton International Airport
    IataCode{"AVU"}, // Avu Avu Airport
    IataCode{"AVV"}, // Avalon Airport
    IataCode{"AVW"}, // Marana Regional Airport
    IataCode{"AVX"}, // Catalina Airport
    IataCode{"AWA"}, // Awasa Airport
    IataCode{"AWB"}, // Awaba Airport
    IataCode{"AWD"}, // Aniwa Airport
    IataCode{"AWK"}, // Wake Island Airfield
    IataCode{"AWM"}, // West Memphis Municipal Airport
    IataCode{"AWO"}, // Arlington Municipal Airport
    IataCode{"AWZ"}, // Ahwaz International Airport
    IataCode{"AXA"}, // Clayton J. Lloyd International Airport
    IataCode{"AXB"}, // Maxson Airfield
    IataCode{"AXC"}, // Aramac Airport
    IataCode{"AXD"}, // Alexandroupolis International Airport
    IataCode{"AXE"}, // Xanxerê Airport
    IataCode{"AXF"}, // Alxa Left Banner Bayanhot Airport
    IataCode{"AXG"}, // Algona Municipal Airport
    IataCode{"AXH"}, // Houston Southwest Airport
    IataCode{"AXJ"}, // Amakusa Airfield
    IataCode{"AXK"}, // Ataq Airport
    IataCode{"AXM"}, // El Edén International Airport
    IataCode{"AXN"}, // Alexandria Municipal Airport
    IataCode{"AXP"}, // Spring Point Airport
    IataCode{"AXQ"}, // Clarion County Airport
    IataCode{"AXS"}, // Altus/Quartz Mountain Regional Airport
    IataCode{"AXT"}, // Akita Airport
    IataCode{"AXU"}, // Axum Airport
    IataCode{"AXV"}, // Neil Armstrong Airport
    IataCode{"AYA"}, // Ayapel Airport
    IataCode{"AYK"}, // Arkalyk Airport
    IataCode{"AYN"}, // Anyang Yudongbei Airport
    IataCode{"AYO"}, // Juan de Ayolas Airport
    IataCode{"AYP"}, // Coronel FAP Alfredo Mendívil Duarte Airport
    IataCode{"AYQ"}, // Ayers Rock Airport
    IataCode{"AYR"}, // Ayr Airport
    IataCode{"AYS"}, // Waycross-Ware County Airport
    IataCode{"AYT"}, // Antalya International Airport
    IataCode{"AYU"}, // Aiyura Airport
    IataCode{"AYW"}, // Ayawasi Airport
    IataCode{"AYZ"}, // Zahn's Airport
    IataCode{"AZA"}, // Phoenix–Mesa Gateway Airport
    IataCode{"AZC"}, // Colorado City Municipal Airport
    IataCode{"AZD"}, // Shahid Sadooghi Airport
    IataCode{"AZI"}, // Al Bateen Executive Airport
    IataCode{"AZN"}, // Andizhan Airport
    IataCode{"AZO"}, // Kalamazoo/Battle Creek International Airport
    IataCode{"AZR"}, // Touat-Cheikh Sidi Mohamed Belkebir Airport
    IataCode{"AZS"}, // Samaná El Catey International Airport
    IataCode{"AZZ"}, // Ambriz Airport
    IataCode{"BAE"}, // Barcelonnette – Saint-Pons Airport
    IataCode{"BAF"}, // Barnes Municipal Airport
    IataCode{"BAG"}, // Loakan Airport
    IataCode{"BAH"}, // Bahrain International Airport
    IataCode{"BAI"}, // Buenos Aires Airport, Costa Rica
    IataCode{"BAM"}, // Battle Mountain Airport
    IataCode{"BAN"}, // Basongo Airport
    IataCode{"BAQ"}, // Ernesto Cortissoz International Airport
    IataCode{"BAR"}, // Qionghai Bo'ao Airport
    IataCode{"BAS"}, // Balalae Airport
    IataCode{"BAT"}, // Barretos Airport
    IataCode{"BAU"}, // Bauru Airport
    IataCode{"BAV"}, // Baotou Erliban Airport
    IataCode{"BAX"}, // Barnaul Airport
    IataCode{"BAY"}, // Maramures International Airport
    IataCode{"BAZ"}, // Barcelos Airport
    IataCode{"BBA"}, // Balmaceda Airport
    IataCode{"BBB"}, // Benson Municipal Airport
    IataCode{"BBC"}, // Bay City Municipal Airport
    IataCode{"BBD"}, // Curtis Field
    IataCode{"BBG"}, // Butaritari Atoll Airport
    IataCode{"BBH"}, // Stralsund Barth Airport
    IataCode{"BBI"}, // Biju Patnaik Airport
    IataCode{"BBK"}, // Kasane Airport
    IataCode{"BBL"}, // Ballera Airport
    IataCode{"BBM"}, // Battambang Airport
    IataCode{"BBN"}, // Bario Airport
    IataCode{"BBO"}, // Berbera Airport
    IataCode{"BBP"}, // Bembridge Airport
    IataCode{"BBQ"}, // Codrington Airport
    IataCode{"BBR"}, // Baillif Airport
    IataCode{"BBS"}, // Blackbushe Airport
    IataCode{"BBT"}, // Berbérati Airport
    IataCode{"BBU"}, // Aurel Vlaicu International Airport
    IataCode{"BBV"}, // Nero-Mer Airport
    IataCode{"BBW"}, // Broken Bow Municipal Airport
    IataCode{"BBX"}, // Wings Field
    IataCode{"BBY"}, // Bambari Airport
    IataCode{"BBZ"}, // Zambezi Airport
    IataCode{"BCA"}, // Gustavo Rizo Airport
    IataCode{"BCB"}, // Virginia Tech Montgomery Executive Airport
    IataCode{"BCC"}, // Bear Creek 3 Airport
    IataCode{"BCD"}, // Bacolod-Silay International Airport
    IataCode{"BCE"}, // Bryce Canyon Airport
    IataCode{"BCF"}, // Bouca Airport
    IataCode{"BCH"}, // Baucau Airport
    IataCode{"BCI"}, // Barcaldine Airport
    IataCode{"BCK"}, // Black River Falls Area Airport
    IataCode{"BCL"}, // Barra del Colorado Airport
    IataCode{"BCM"}, // Bacău International Airport
    IataCode{"BCN"}, // Barcelona–El Prat Airport
    IataCode{"BCO"}, // Baco Airport
    IataCode{"BCQ"}, // Brak Airport
    IataCode{"BCR"}, // Bela Crkva Airport
    IataCode{"BCS"}, // Southern Seaplane Airport
    IataCode{"BCT"}, // Boca Raton Airport
    IataCode{"BCU"}, // Bauchi State Airport
    IataCode{"BCV"}, // Hector Silva Airstrip
    IataCode{"BCW"}, // Benguera Island Airport
    IataCode{"BDA"}, // L.F. Wade International Airport
    IataCode{"BDB"}, // Bundaberg Airport
    IataCode{"BDC"}, // Barra do Corda Airport
    IataCode{"BDD"}, // Badu Island Airport
    IataCode{"BDE"}, // Baudette International Airport
    IataCode{"BDG"}, // Blanding Municipal Airport
    IataCode{"BDH"}, // Bandar Lengeh Airport
    IataCode{"BDI"}, // Bird Island Airport
    IataCode{"BDJ"}, // Syamsudin Noor Airport
    IataCode{"BDK"}, // Soko Airport
    IataCode{"BDL"}, // Bradley International Airport
    IataCode{"BDN"}, // Bend Municipal Airport
    IataCode{"BDO"}, // Husein Sastranegara International Airport
    IataCode{"BDP"}, // Bhadrapur Airport
    IataCode{"BDQ"}, // Vadodara Airport
    IataCode{"BDR"}, // Sikorsky Memorial Airport
    IataCode{"BDS"}, // Brindisi – Salento Airport
    IataCode{"BDT"}, // Gbadolite Airport
    IataCode{"BDU"}, // Bardufoss Airport
    IataCode{"BDV"}, // Moba Airport
    IataCode{"BDX"}, // Broadus Airport
    IataCode{"BDY"}, // Bandon State Airport
    IataCode{"BEB"}, // Benbecula Airport
    IataCode{"BEC"}, // Beech Factory Airport
    IataCode{"BED"}, // Hanscom Field
    IataCode{"BEF"}, // Bluefields Airport
    IataCode{"BEG"}, // Belgrade Nikola Tesla Airport
    IataCode{"BEH"}, // Southwest Michigan Regional Airport
    IataCode{"BEI"}, // Beica Airport
    IataCode{"BEJ"}, // Kalimarau Airport
    IataCode{"BEK"}, // Bareilly Airport
    IataCode{"BEL"}, // Val de Cans International Airport
    IataCode{"BEM"}, // Bossembélé Airport
    IataCode{"BEN"}, // Benina International Airport
    IataCode{"BEO"}, // Belmont Airport
    IataCode{"BEP"}, // Bellary Airport
    IataCode{"BER"}, // Berlin Brandenburg Airport
    IataCode{"BES"}, // Brest Bretagne Airport
    IataCode{"BET"}, // Bethel Airport
    IataCode{"BEU"}, // Bedourie Airport
    IataCode{"BEV"}, // Be'er Sheva Airport
    IataCode{"BEW"}, // Beira Airport
    IataCode{"BEY"}, // Beirut–Rafic Hariri International Airport
    IataCode{"BEZ"}, // Beru Island Airport
    IataCode{"BFD"}, // Bradford Regional Airport
    IataCode{"BFF"}, // Western Nebraska Regional Airport
    IataCode{"BFG"}, // Bullfrog Basin Airport
    IataCode{"BFH"}, // Bacacheri Airport
    IataCode{"BFI"}, // Boeing Field
    IataCode{"BFJ"}, // Bijie Feixiong Airport
    IataCode{"BFK"}, // Buffalo Municipal Airport
    IataCode{"BFL"}, // Meadows Field Airport
    IataCode{"BFM"}, // Mobile Downtown Airport
    IataCode{"BFN"}, // Bloemfontein Airport
    IataCode{"BFO"}, // Buffalo Range Airport
    IataCode{"BFP"}, // Beaver County Airport
    IataCode{"BFQ"}, // Bahía Piña Airport
    IataCode{"BFR"}, // Virgil I. Grissom Municipal Airport
    IataCode{"BFS"}, // Belfast International Airport
    IataCode{"BFT"}, // Beaufort County Airport
    IataCode{"BFU"}, // Bengbu Airport
    IataCode{"BFV"}, // Buriram Airport
    IataCode{"BFW"}, // Sidi Bel Abbes Airport
    IataCode{"BFX"}, // Bafoussam Airport
    IataCode{"BGA"}, // Palonegro International Airport
    IataCode{"BGB"}, // Booué Airport
    IataCode{"BGC"}, // Bragança Airport
    IataCode{"BGD"}, // Hutchinson County Airport
    IataCode{"BGE"}, // Decatur County Industrial Air Park
    IataCode{"BGF"}, // Bangui M'Poko International Airport
    IataCode{"BGG"}, // Bingöl Airport
    IataCode{"BGH"}, // Abbaye Airport
    IataCode{"BGI"}, // Grantley Adams International Airport
    IataCode{"BGK"}, // Big Creek Airport
    IataCode{"BGM"}, // Greater Binghamton Airport
    IataCode{"BGN"}, // Belaya Gora Airport
    IataCode{"BGO"}, // Bergen Airport
    IataCode{"BGQ"}, // Big Lake Airport
    IataCode{"BGR"}, // Bangor International Airport
    IataCode{"BGT"}, // Bagdad Airport
    IataCode{"BGU"}, // Bangassou Airport
    IataCode{"BGV"}, // Bento Gonçalves Airport
    IataCode{"BGW"}, // Baghdad International Airport
    IataCode{"BGX"}, // Comandante Gustavo Kraemer Airport
    IataCode{"BGY"}, // Il Caravaggio International Airport
    IataCode{"BGZ"}, // Braga Airport
    IataCode{"BHA"}, // Los Perales Airport
    IataCode{"BHB"}, // Hancock County-Bar Harbor Airport
    IataCode{"BHD"}, // George Best Belfast City Airport
    IataCode{"BHE"}, // Woodbourne Airport
    IataCode{"BHG"}, // Brus Laguna Airport
    IataCode{"BHH"}, // Bisha Domestic Airport
    IataCode{"BHI"}, // Comandante Espora Airport
    IataCode{"BHJ"}, // Bhuj Airport
    IataCode{"BHK"}, // Bukhara International Airport
    IataCode{"BHL"}, // Bahía de los Ángeles Airport
    IataCode{"BHM"}, // Birmingham-Shuttlesworth International Airport
    IataCode{"BHN"}, // Beihan Airport
    IataCode{"BHO"}, // Raja Bhoj Airport
    IataCode{"BHP"}, // Bhojpur Airport
    IataCode{"BHQ"}, // Broken Hill Airport
    IataCode{"BHR"}, // Bharatpur Airport
    IataCode{"BHS"}, // Bathurst Airport
    IataCode{"BHU"}, // Bhavnagar Airport
    IataCode{"BHV"}, // Bahawalpur Airport
    IataCode{"BHX"}, // Birmingham Airport
    IataCode{"BHY"}, // Beihai Fucheng Airport
    IataCode{"BIA"}, // Bastia – Poretta Airport
    IataCode{"BIB"}, // Baidoa Airport
    IataCode{"BID"}, // Block Island State Airport
    IataCode{"BII"}, // Bikini Atoll Airport
    IataCode{"BIK"}, // Frans Kaisiepo Airport
    IataCode{"BIL"}, // Billings Logan International Airport
    IataCode{"BIM"}, // South Bimini Airport
    IataCode{"BIN"}, // Bamyan Airport
    IataCode{"BIO"}, // Bilbao Airport
    IataCode{"BIQ"}, // Biarritz – Anglet – Bayonne Airport
    IataCode{"BIR"}, // Biratnagar Airport
    IataCode{"BIS"}, // Bismarck Municipal Airport
    IataCode{"BIU"}, // Bíldudalur Airport
    IataCode{"BIV"}, // Bria Airport
    IataCode{"BIY"}, // Bisho Airport
    IataCode{"BJA"}, // Soummam – Abane Ramdane Airport
    IataCode{"BJB"}, // Bojnord Airport
    IataCode{"BJC"}, // Rocky Mountain Metropolitan Airport
    IataCode{"BJD"}, // Bakkafjörður Airport
    IataCode{"BJF"}, // Båtsfjord Airport
    IataCode{"BJG"}, // Bolaang Airport
    IataCode{"BJH"}, // Bajhang Airport
    IataCode{"BJI"}, // Bemidji Regional Airport
    IataCode{"BJJ"}, // Wayne County Airport
    IataCode{"BJK"}, // Benjina Airport
    IataCode{"BJL"}, // Banjul International Airport
    IataCode{"BJM"}, // Bujumbura International Airport
    IataCode{"BJO"}, // Bermejo Airport
    IataCode{"BJP"}, // Bragança Paulista Airport
    IataCode{"BJR"}, // Bahir Dar Airport
    IataCode{"BJT"}, // Bentota River Airport
    IataCode{"BJU"}, // Bajura Airport
    IataCode{"BJV"}, // Milas-Bodrum Airport
    IataCode{"BJW"}, // Bajawa Soa Airport
    IataCode{"BJX"}, // Del Bajío International Airport
    IataCode{"BJZ"}, // Badajoz Airport
    IataCode{"BKA"}, // Bykovo Airport
    IataCode{"BKB"}, // Nal Airport
    IataCode{"BKC"}, // Buckland Airport
    IataCode{"BKE"}, // Baker City Municipal Airport
    IataCode{"BKF"}, // Lake Brooks Seaplane Base
    IataCode{"BKG"}, // Branson Airport
    IataCode{"BKH"}, // Pacific Missile Range Facility
    IataCode{"BKI"}, // Kota Kinabalu International Airport
    IataCode{"BKJ"}, // Boké Baralande Airport
    IataCode{"BKK"}, // Suvarnabhumi Airport
    IataCode{"BKL"}, // Cleveland Burke Lakefront Airport
    IataCode{"BKM"}, // Ba'kelalan Airport
    IataCode{"BKN"}, // Balkanabat Airport
    IataCode{"BKO"}, // Bamako-Sénou International Airport
    IataCode{"BKQ"}, // Blackall Airport
    IataCode{"BKR"}, // Bokoro Airport
    IataCode{"BKS"}, // Fatmawati Soekarno Airport
    IataCode{"BKV"}, // Brooksville–Tampa Bay Regional Airport
    IataCode{"BKW"}, // Raleigh County Memorial Airport
    IataCode{"BKX"}, // Brookings Regional Airport
    IataCode{"BKY"}, // Kavumu Airport
    IataCode{"BKZ"}, // Bukoba Airport
    IataCode{"BLA"}, // General José Antonio Anzoátegui International Airport
    IataCode{"BLB"}, // Panamá Pacífico International Airport
    IataCode{"BLC"}, // Bali Airport
    IataCode{"BLD"}, // Boulder City Municipal Airport
    IataCode{"BLE"}, // Dala Airport
    IataCode{"BLF"}, // Mercer County Airport
    IataCode{"BLG"}, // Belaga Airport
    IataCode{"BLH"}, // Blythe Airport
    IataCode{"BLJ"}, // Mostépha Ben Boulaid Airport
    IataCode{"BLK"}, // Blackpool International Airport
    IataCode{"BLL"}, // Billund Airport
    IataCode{"BLM"}, // Monmouth Executive Airport
    IataCode{"BLN"}, // Benalla Airport
    IataCode{"BLO"}, // Blönduós Airport
    IataCode{"BLQ"}, // Bologna Guglielmo Marconi Airport
    IataCode{"BLR"}, // Kempegowda International Airport
    IataCode{"BLT"}, // Blackwater Airport
    IataCode{"BLU"}, // Blue Canyon–Nyack Airport
    IataCode{"BLX"}, // Belluno Airport
    IataCode{"BLY"}, // Belmullet Aerodrome
    IataCode{"BLZ"}, // Chileka International Airport
    IataCode{"BMA"}, // Stockholm Bromma Airport
    IataCode{"BMB"}, // Bumba Airport
    IataCode{"BMC"}, // Brigham City Airport
    IataCode{"BMD"}, // Belo sur Tsiribihina Airport
    IataCode{"BME"}, // Broome International Airport
    IataCode{"BMF"}, // Bakouma Airport
    IataCode{"BMG"}, // Monroe County Airport
    IataCode{"BMI"}, // Central Illinois Regional Airport
    IataCode{"BMJ"}, // Baramita Airport
    IataCode{"BMK"}, // Borkum Airfield
    IataCode{"BML"}, // Berlin Regional Airport
    IataCode{"BMM"}, // Bitam Airport
    IataCode{"BMO"}, // Bhamo Airport
    IataCode{"BMP"}, // Berhampur Airport
    IataCode{"BMQ"}, // Bamburi Airport
    IataCode{"BMR"}, // Baltrum Airport
    IataCode{"BMS"}, // Brumado Airport
    IataCode{"BMT"}, // Beaumont Municipal Airport
    IataCode{"BMU"}, // Bima Airport
    IataCode{"BMV"}, // Buon Ma Thuot Airport
    IataCode{"BMW"}, // Bordj Mokhtar Airport
    IataCode{"BMY"}, // Île Art – Waala Airport
    IataCode{"BNA"}, // Nashville International Airport
    IataCode{"BNB"}, // Boende Airport
    IataCode{"BNC"}, // Beni Airport
    IataCode{"BND"}, // Bandar Abbas International Airport
    IataCode{"BNE"}, // Brisbane Airport
    IataCode{"BNG"}, // Banning Municipal Airport
    IataCode{"BNI"}, // Benin Airport
    IataCode{"BNJ"}, // Bonn/Hangelar Airport
    IataCode{"BNK"}, // Ballina Byron Gateway Airport
    IataCode{"BNL"}, // Barnwell Regional Airport
    IataCode{"BNN"}, // Brønnøysund Airport, Brønnøy
    IataCode{"BNO"}, // Burns Municipal Airport
    IataCode{"BNP"}, // Bannu Airport
    IataCode{"BNR"}, // Banfora Airport
    IataCode{"BNS"}, // Barinas Airport
    IataCode{"BNU"}, // Blumenau Airport
    IataCode{"BNW"}, // Boone Municipal Airport
    IataCode{"BNX"}, // Banja Luka International Airport
    IataCode{"BNY"}, // Bellona/Anua Airport
    IataCode{"BOA"}, // Boma Airport
    IataCode{"BOB"}, // Bora Bora Airport
    IataCode{"BOC"}, // Bocas del Toro "Isla Colón" International Airport
    IataCode{"BOD"}, // Bordeaux–Mérignac Airport
    IataCode{"BOE"}, // Boundji Airport
    IataCode{"BOG"}, // El Dorado International Airport
    IataCode{"BOH"}, // Bournemouth Airport
    IataCode{"BOI"}, // Boise Airport
    IataCode{"BOJ"}, // Burgas Airport
    IataCode{"BOK"}, // Brookings Airport
    IataCode{"BOM"}, // Chhatrapati Shivaji International Airport
    IataCode{"BON"}, // Flamingo International Airport
    IataCode{"BOO"}, // Bodø Airport
    IataCode{"BOP"}, // Bouar Airport
    IataCode{"BOS"}, // Logan International Airport
    IataCode{"BOT"}, // Bosset Airport
    IataCode{"BOU"}, // Bourges Airport
    IataCode{"BOW"}, // Bartow Municipal Airport
    IataCode{"BOX"}, // Borroloola Airport
    IataCode{"BOY"}, // Bobo Dioulasso Airport
    IataCode{"BOZ"}, // Bozoum Airport
    IataCode{"BPC"}, // Bamenda Airport
    IataCode{"BPE"}, // Qinhuangdao Beidaihe Airport
    IataCode{"BPF"}, // Batuna Airport
    IataCode{"BPG"}, // Barra do Garças Airport
    IataCode{"BPH"}, // Bislig Airport
    IataCode{"BPI"}, // Miley Memorial Field
    IataCode{"BPK"}, // Biangabip Airport
    IataCode{"BPL"}, // Bole Alashankou Airport
    IataCode{"BPM"}, // Begumpet Airport
    IataCode{"BPN"}, // Sultan Aji Muhammad Sulaiman Airport
    IataCode{"BPR"}, // Borongan Airport
    IataCode{"BPS"}, // Porto Seguro Airport
    IataCode{"BPT"}, // Jack Brooks Regional Airport
    IataCode{"BPX"}, // Qamdo Bamda Airport
    IataCode{"BPY"}, // Besalampy Airport
    IataCode{"BQA"}, // Dr. Juan C. Angara Airport
    IataCode{"BQB"}, // Busselton Regional Airport
    IataCode{"BQE"}, // Bubaque Airport
    IataCode{"BQG"}, // Bogorodskoye Airport
    IataCode{"BQH"}, // London Biggin Hill Airport
    IataCode{"BQJ"}, // Batagay Airport
    IataCode{"BQK"}, // Brunswick Golden Isles Airport
    IataCode{"BQL"}, // Boulia Airport
    IataCode{"BQN"}, // Rafael Hernández Airport
    IataCode{"BQO"}, // Tehini Airport
    IataCode{"BQQ"}, // Barra Airport
    IataCode{"BQR"}, // Buffalo-Lancaster Regional Airport
    IataCode{"BQS"}, // Ignatyevo Airport
    IataCode{"BQT"}, // Brest Airport
    IataCode{"BQU"}, // J. F. Mitchell Airport
    IataCode{"BQW"}, // Balgo Hill Airport
    IataCode{"BRA"}, // Barreiras Airport
    IataCode{"BRB"}, // Barreirinhas Airport
    IataCode{"BRC"}, // San Carlos de Bariloche Airport
    IataCode{"BRD"}, // Brainerd Lakes Regional Airport
    IataCode{"BRE"}, // Bremen Airport
    IataCode{"BRI"}, // Bari Karol Wojtyła Airport
    IataCode{"BRK"}, // Bourke Airport
    IataCode{"BRL"}, // Southeast Iowa Regional Airport
    IataCode{"BRM"}, // Jacinto Lara International Airport
    IataCode{"BRN"}, // Bern Airport
    IataCode{"BRO"}, // Brownsville/South Padre Island International Airport
    IataCode{"BRQ"}, // Brno-Tuřany Airport
    IataCode{"BRR"}, // Barra Airport
    IataCode{"BRS"}, // Bristol Airport
    IataCode{"BRT"}, // Bathurst Island Airport
    IataCode{"BRU"}, // Brussels Airport
    IataCode{"BRV"}, // Braşov Airport
    IataCode{"BRW"}, // Wiley Post–Will Rogers Memorial Airport
    IataCode{"BRX"}, // María Montez International Airport
    IataCode{"BRY"}, // Samuels Field
    IataCode{"BSA"}, // Bender Qassim International Airport
    IataCode{"BSB"}, // Brasília International Airport
    IataCode{"BSC"}, // José Celestino Mutis Airport
    IataCode{"BSD"}, // Baoshan Yunduan Airport
    IataCode{"BSE"}, // Sematan Airport
    IataCode{"BSG"}, // Bata Airport
    IataCode{"BSJ"}, // Bairnsdale Airport
    IataCode{"BSK"}, // Biskra Airport
    IataCode{"BSL"}, // EuroAirport Basel-Mulhouse-Freiburg
    IataCode{"BSN"}, // Bossangoa Airport
    IataCode{"BSO"}, // Basco Airport
    IataCode{"BSP"}, // Bensbach Airport
    IataCode{"BSQ"}, // Bisbee Municipal Airport
    IataCode{"BSR"}, // Basra International Airport
    IataCode{"BSS"}, // Balsas Airport
    IataCode{"BST"}, // Bost Airport
    IataCode{"BSU"}, // Basankusu Airport
    IataCode{"BSW"}, // Boswell Bay Airport
    IataCode{"BSX"}, // Pathein Airport
    IataCode{"BSY"}, // Bardera Airport
    IataCode{"BTA"}, // Bertoua Airport
    IataCode{"BTB"}, // Bétou Airport
    IataCode{"BTE"}, // Sherbro International Airport
    IataCode{"BTF"}, // Skypark Airport
    IataCode{"BTG"}, // Batangafo Airport
    IataCode{"BTH"}, // Hang Nadim Airport
    IataCode{"BTI"}, // Barter Island LRRS Airport
    IataCode{"BTJ"}, // Sultan Iskandar Muda Airport
    IataCode{"BTK"}, // Bratsk Airport
    IataCode{"BTL"}, // W. K. Kellogg Airport
    IataCode{"BTM"}, // Bert Mooney Airport
    IataCode{"BTN"}, // Marlboro County Jetport
    IataCode{"BTO"}, // Botopassi Airstrip
    IataCode{"BTP"}, // Butler County Airport
    IataCode{"BTQ"}, // Butare Airport
    IataCode{"BTR"}, // Baton Rouge Metropolitan Airport
    IataCode{"BTS"}, // M. R. Štefánik Airport
    IataCode{"BTT"}, // Bettles Airport
    IataCode{"BTU"}, // Bintulu Airport
    IataCode{"BTV"}, // Burlington International Airport
    IataCode{"BTW"}, // Batu Licin Airport
    IataCode{"BTY"}, // Beatty Airport
    IataCode{"BUA"}, // Buka Airport
    IataCode{"BUC"}, // Burketown Airport
    IataCode{"BUD"}, // Budapest Ferenc Liszt International Airport
    IataCode{"BUF"}, // Buffalo Niagara International Airport
    IataCode{"BUG"}, // Benguela Airport
    IataCode{"BUI"}, // Bokondini Airport
    IataCode{"BUJ"}, // Ain Eddis Airport
    IataCode{"BUK"}, // Albuq Airport
    IataCode{"BUL"}, // Bulolo Airport
    IataCode{"BUN"}, // Gerardo Tobar López Airport
    IataCode{"BUO"}, // Burao Airport
    IataCode{"BUP"}, // Bathinda Airport
    IataCode{"BUQ"}, // Joshua Mqabuko Nkomo International Airport
    IataCode{"BUR"}, // Bob Hope Airport
    IataCode{"BUS"}, // Batumi International Airport
    IataCode{"BUT"}, // Bathpalathang Airport
    IataCode{"BUU"}, // Burlington Municipal Airport
    IataCode{"BUV"}, // Placeres Airport
    IataCode{"BUW"}, // Betoambari Airport
    IataCode{"BUX"}, // Bunia Airport
    IataCode{"BUY"}, // Bunbury Airport
    IataCode{"BUZ"}, // Bushehr Airport
    IataCode{"BVA"}, // Beauvais-Tillé Airport
    IataCode{"BVB"}, // Boa Vista International Airport
    IataCode{"BVC"}, // Aristides Pereira International Airport
    IataCode{"BVE"}, // Brive – Souillac Airport
    IataCode{"BVG"}, // Berlevåg Airport
    IataCode{"BVH"}, // Vilhena Airport
    IataCode{"BVI"}, // Birdsville Airport
    IataCode{"BVK"}, // Huacaraje Airport
    IataCode{"BVL"}, // Baures Airport
    IataCode{"BVN"}, // Albion Municipal Airport
    IataCode{"BVO"}, // Bartlesville Municipal Airport
    IataCode{"BVR"}, // Esperadinha Airport
    IataCode{"BVU"}, // Beluga Airport
    IataCode{"BVV"}, // Burevestnik Airport
    IataCode{"BVW"}, // Batavia Downs Airport
    IataCode{"BVX"}, // Batesville Regional Airport
    IataCode{"BVY"}, // Beverly Municipal Airport
    IataCode{"BWA"}, // Gautam Buddha Airport
    IataCode{"BWB"}, // Barrow Island Airport
    IataCode{"BWC"}, // Brawley Municipal Airport
    IataCode{"BWD"}, // Brownwood Regional Airport
    IataCode{"BWE"}, // Braunschweig Airport
    IataCode{"BWF"}, // Barrow/Walney Island Airport
    IataCode{"BWG"}, // Bowling Green-Warren County Regional Airport
    IataCode{"BWH"}, // RMAF Butterworth
    IataCode{"BWI"}, // Baltimore/Washington International Thurgood Marshall Airport
    IataCode{"BWK"}, // Bol Airport
    IataCode{"BWL"}, // Blackwell–Tonkawa Municipal Airport
    IataCode{"BWM"}, // Bowman Municipal Airport
    IataCode{"BWN"}, // Brunei International Airport
    IataCode{"BWO"}, // Balakovo Airport
    IataCode{"BWQ"}, // Brewarrina Airport
    IataCode{"BWS"}, // Blaine Municipal Airport
    IataCode{"BWT"}, // Burnie Airport
    IataCode{"BWU"}, // Bankstown Airport
    IataCode{"BWW"}, // Las Brujas Airport
    IataCode{"BWX"}, // Blimbingsari Airport
    IataCode{"BXB"}, // Babo Airport
    IataCode{"BXD"}, // Bade Airport
    IataCode{"BXE"}, // Bakel Airport
    IataCode{"BXG"}, // Bendigo Airport
    IataCode{"BXH"}, // Balkhash Airport
    IataCode{"BXI"}, // Boundiali Airport
    IataCode{"BXJ"}, // Boraldai Airport
    IataCode{"BXK"}, // Buckeye Municipal Airport
    IataCode{"BXM"}, // Batom Airport
    IataCode{"BXN"}, // Bodrum-Imsik Airport
    IataCode{"BXO"}, // Buochs Airport
    IataCode{"BXP"}, // Biała Podlaska Airport
    IataCode{"BXR"}, // Bam Airport
    IataCode{"BXS"}, // Borrego Valley Airport
    IataCode{"BXT"}, // Bontang Airport
    IataCode{"BXU"}, // Bancasi Airport
    IataCode{"BXV"}, // Breiðdalsvík Airport
    IataCode{"BXW"}, // Bawean Airport
    IataCode{"BXX"}, // Boorama Airport
    IataCode{"BYB"}, // Dibba Airport
    IataCode{"BYC"}, // Yacuiba Airport
    IataCode{"BYD"}, // Al Bayda' Airport
    IataCode{"BYF"}, // Albert – Picardie Airport
    IataCode{"BYH"}, // Arkansas International Airport
    IataCode{"BYI"}, // Burley Municipal Airport
    IataCode{"BYJ"}, // Beja Airport
    IataCode{"BYK"}, // Bouaké Airport
    IataCode{"BYM"}, // Carlos Manuel de Céspedes Airport
    IataCode{"BYN"}, // Bayankhongor Airport
    IataCode{"BYO"}, // Bonito Airport
    IataCode{"BYP"}, // Barimunya Airport
    IataCode{"BYQ"}, // Bunyu Airport
    IataCode{"BYR"}, // Læsø Airport
    IataCode{"BYT"}, // Bantry Aerodrome
    IataCode{"BZA"}, // San Pedro Airport
    IataCode{"BZB"}, // Bazaruto Island Airport
    IataCode{"BZC"}, // Armação dos Búzios Airport
    IataCode{"BZD"}, // Balranald Airport
    IataCode{"BZE"}, // Philip S. W. Goldson International Airport
    IataCode{"BZF"}, // Benton Field
    IataCode{"BZG"}, // Bydgoszcz Ignacy Jan Paderewski Airport
    IataCode{"BZK"}, // Bryansk International Airport
    IataCode{"BZL"}, // Barisal Airport
    IataCode{"BZN"}, // Bozeman Yellowstone International Airport
    IataCode{"BZO"}, // Bolzano airport
    IataCode{"BZR"}, // Béziers Cap d'Agde Airport
    IataCode{"BZU"}, // Buta Zega Airport
    IataCode{"BZV"}, // Maya-Maya Airport
    IataCode{"BZY"}, // Bălți International Airport
    IataCode{"CAA"}, // El Aguacate Airport
    IataCode{"CAB"}, // Cabinda Airport
    IataCode{"CAC"}, // Cascavel Airport
    IataCode{"CAD"}, // Wexford County Airport
    IataCode{"CAE"}, // Columbia Metropolitan Airport
    IataCode{"CAF"}, // Carauari Airport
    IataCode{"CAG"}, // Cagliari Elmas Airport
    IataCode{"CAH"}, // Cà Mau Airport
    IataCode{"CAI"}, // Cairo International Airport
    IataCode{"CAJ"}, // Canaima Airport
    IataCode{"CAK"}, // Akron-Canton Airport
    IataCode{"CAL"}, // Campbeltown Airport
    IataCode{"CAM"}, // Camiri Airport
    IataCode{"CAN"}, // Guangzhou Baiyun International Airport
    IataCode{"CAO"}, // Clayton Municipal Airpark
    IataCode{"CAP"}, // Cap-Haitien International Airport
    IataCode{"CAQ"}, // Juan H. White Airport
    IataCode{"CAR"}, // Caribou Municipal Airport
    IataCode{"CAS"}, // Casablanca-Anfa Airport
    IataCode{"CAT"}, // Cascais Municipal Aerodrome
    IataCode{"CAU"}, // Caruaru Airport
    IataCode{"CAV"}, // Cazombo Airport
    IataCode{"CAW"}, // Bartolomeu Lysandro Airport
    IataCode{"CAX"}, // Carlisle Lake District Airport
    IataCode{"CAY"}, // Cayenne – Félix Eboué Airport
    IataCode{"CAZ"}, // Cobar Airport
    IataCode{"CBA"}, // Chabelley Airport
    IataCode{"CBB"}, // Jorge Wilstermann International Airport
    IataCode{"CBE"}, // Greater Cumberland Regional Airport
    IataCode{"CBF"}, // Council Bluffs Municipal Airport
    IataCode{"CBG"}, // Cambridge Airport
    IataCode{"CBH"}, // Boudghene Ben Ali Lotfi Airport
    IataCode{"CBJ"}, // Cabo Rojo Airport
    IataCode{"CBK"}, // Colby Municipal Airport
    IataCode{"CBL"}, // Tomás de Heres Airport
    IataCode{"CBN"}, // Penggung Airport
    IataCode{"CBO"}, // Awang Airport
    IataCode{"CBP"}, // Coimbra Airport
    IataCode{"CBQ"}, // Margaret Ekpo International Airport
    IataCode{"CBR"}, // Canberra International Airport
    IataCode{"CBS"}, // Oro Negro Airport
    IataCode{"CBT"}, // Catumbela Airport
    IataCode{"CBU"}, // Cottbus-Drewitz Airport
    IataCode{"CBV"}, // Cobán Airport
    IataCode{"CBW"}, // Campo Mourão Airport
    IataCode{"CBX"}, // Condobolin Airport
    IataCode{"CCA"}, // Chimore Airport
    IataCode{"CCB"}, // Cable Airport
    IataCode{"CCC"}, // Jardines del Rey Airport
    IataCode{"CCF"}, // Carcassonne Airport
    IataCode{"CCH"}, // Chile Chico Airport
    IataCode{"CCI"}, // Concórdia Airport
    IataCode{"CCJ"}, // Calicut International Airport
    IataCode{"CCK"}, // Cocos (Keeling) Islands Airport
    IataCode{"CCL"}, // Chinchilla Airport
    IataCode{"CCM"}, // Diomício Freitas Airport
    IataCode{"CCN"}, // Chaghcharan Airport
    IataCode{"CCO"}, // Carimagua Airport
    IataCode{"CCP"}, // Carriel Sur International Airport
    IataCode{"CCR"}, // Buchanan Field Airport
    IataCode{"CCS"}, // Simón Bolívar International Airport
    IataCode{"CCT"}, // Colonia Catriel Airport
    IataCode{"CCU"}, // Netaji Subhas Chandra Bose International Airport
    IataCode{"CCV"}, // Craig Cove Airport
    IataCode{"CCW"}, // Cowell Airport
    IataCode{"CCX"}, // Cáceres Airport
    IataCode{"CCY"}, // Northeast Iowa Regional Airport
    IataCode{"CCZ"}, // Chub Cay International Airport
    IataCode{"CDB"}, // Cold Bay Airport
    IataCode{"CDC"}, // Cedar City Regional Airport
    IataCode{"CDD"}, // Cauquira Airport
    IataCode{"CDE"}, // Chengde Airport
    IataCode{"CDF"}, // Cortina Airport
    IataCode{"CDG"}, // Paris-Charles de Gaulle Airport
    IataCode{"CDH"}, // Harrell Field
    IataCode{"CDI"}, // Cachoeiro de Itapemirim Airport
    IataCode{"CDJ"}, // Conceição do Araguaia Airport
    IataCode{"CDK"}, // George T. Lewis Airport
    IataCode{"CDN"}, // Woodward Field (airport)
    IataCode{"CDP"}, // Cuddapah Airport
    IataCode{"CDR"}, // Chadron Municipal Airport
    IataCode{"CDS"}, // Childress Municipal Airport
    IataCode{"CDT"}, // Castellón Airport
    IataCode{"CDU"}, // Camden Airport
    IataCode{"CDV"}, // Merle K. (Mudhole) Smith Airport
    IataCode{"CDW"}, // Essex County Airport
    IataCode{"CDY"}, // Cagayan de Sulu Airport
    IataCode{"CEA"}, // Cessna Aircraft Field
    IataCode{"CEB"}, // Mactan–Cebu International Airport
    IataCode{"CEC"}, // Del Norte County Airport
    IataCode{"CED"}, // Ceduna Airport
    IataCode{"CEE"}, // Cherepovets Airport
    IataCode{"CEF"}, // Westover Metropolitan Airport
    IataCode{"CEG"}, // Hawarden Airport
    IataCode{"CEH"}, // Chelinda Airport
    IataCode{"CEI"}, // Mae Fah Luang – Chiang Rai International Airport
    IataCode{"CEJ"}, // Chernihiv Shestovitsa Airport
    IataCode{"CEK"}, // Chelyabinsk Airport
    IataCode{"CEL"}, // Cape Eleuthera Airport
    IataCode{"CEM"}, // Central Airport
    IataCode{"CEN"}, // Ciudad Obregón International Airport
    IataCode{"CEO"}, // Waco Kungo Airport
    IataCode{"CEP"}, // Concepcion Airport
    IataCode{"CEQ"}, // Cannes – Mandelieu Airport
    IataCode{"CER"}, // Cherbourg – Maupertus Airport
    IataCode{"CES"}, // Cessnock Airport
    IataCode{"CET"}, // Cholet - The Pontreau Aerodrome
    IataCode{"CEU"}, // Oconee County Regional Airport
    IataCode{"CEV"}, // Mettel Field
    IataCode{"CEW"}, // Bob Sikes Airport
    IataCode{"CEY"}, // Murray-Calloway County Airport
    IataCode{"CEZ"}, // Cortez Municipal Airport
    IataCode{"CFB"}, // Cabo Frio International Airport
    IataCode{"CFC"}, // Caçador Airport
    IataCode{"CFD"}, // Coulter Field
    IataCode{"CFE"}, // Clermont-Ferrand Auvergne Airport
    IataCode{"CFF"}, // Cafunfo Airport
    IataCode{"CFG"}, // Jaime González Airport
    IataCode{"CFN"}, // Donegal Airport
    IataCode{"CFO"}, // Confresa Airport
    IataCode{"CFQ"}, // Creston Aerodrome
    IataCode{"CFR"}, // Caen – Carpiquet Airport
    IataCode{"CFS"}, // Coffs Harbour Airport
    IataCode{"CFT"}, // Greenlee County Airport
    IataCode{"CFU"}, // Corfu International Airport
    IataCode{"CFV"}, // Coffeyville Municipal Airport
    IataCode{"CGA"}, // Craig Seaplane Base
    IataCode{"CGB"}, // Marechal Rondon International Airport
    IataCode{"CGC"}, // Cape Gloucester Airport
    IataCode{"CGD"}, // Changde Taohuayuan Airport
    IataCode{"CGE"}, // Cambridge–Dorchester Airport
    IataCode{"CGF"}, // Cuyahoga County Airport
    IataCode{"CGH"}, // Congonhas-São Paulo Airport
    IataCode{"CGI"}, // Cape Girardeau Regional Airport
    IataCode{"CGJ"}, // Kasompe Airport
    IataCode{"CGK"}, // Soekarno–Hatta International Airport
    IataCode{"CGM"}, // Camiguin Airport
    IataCode{"CGN"}, // Cologne Bonn Airport
    IataCode{"CGO"}, // Zhengzhou Xinzheng International Airport
    IataCode{"CGP"}, // Shah Amanat International Airport
    IataCode{"CGQ"}, // Dafangshen Airport
    IataCode{"CGR"}, // Campo Grande International Airport
    IataCode{"CGS"}, // College Park Airport
    IataCode{"CGY"}, // Laguindingan International Airport
    IataCode{"CGZ"}, // Casa Grande Municipal Airport
    IataCode{"CHA"}, // Chattanooga Metropolitan Airport
    IataCode{"CHB"}, // Chilas Airport
    IataCode{"CHC"}, // Christchurch International Airport
    IataCode{"CHD"}, // Chandler Municipal Airport
    IataCode{"CHF"}, // Jinhae Airport
    IataCode{"CHG"}, // Chaoyang Airport
    IataCode{"CHH"}, // Chachapoyas Airport
    IataCode{"CHJ"}, // Chipinge Airport
    IataCode{"CHK"}, // Chickasha Municipal Airport
    IataCode{"CHL"}, // Challis Airport
    IataCode{"CHM"}, // Tnte. FAP Jaime Montreuil Morales Airport
    IataCode{"CHN"}, // Jeonju Airport
    IataCode{"CHO"}, // Charlottesville Albemarle Airport
    IataCode{"CHP"}, // Circle Hot Springs Airport
    IataCode{"CHQ"}, // Chania International Airport
    IataCode{"CHR"}, // Châteauroux-Centre "Marcel Dassault" Airport
    IataCode{"CHS"}, // Charleston International Airport
    IataCode{"CHT"}, // Chatham Islands / Tuuta Airport
    IataCode{"CHU"}, // Chuathbaluk Airport
    IataCode{"CHV"}, // Q17508643
    IataCode{"CHX"}, // Changuinola "Capitán Manuel Niño" International Airport
    IataCode{"CHY"}, // Choiseul Bay Airport
    IataCode{"CHZ"}, // Chiloquin State Airport
    IataCode{"CIA"}, // Ciampino–G.B. Pastine International Airport
    IataCode{"CIC"}, // Chico Municipal Airport
    IataCode{"CID"}, // The Eastern Iowa Airport
    IataCode{"CIF"}, // Chifeng Yulong Airport
    IataCode{"CIG"}, // Craig–Moffat Airport
    IataCode{"CIH"}, // Changzhi Wangcun Airport
    IataCode{"CII"}, // Choteau Airport
    IataCode{"CIJ"}, // Captain Aníbal Arab Airport
    IataCode{"CIK"}, // Chalkyitsik Airport
    IataCode{"CIL"}, // Council Airport
    IataCode{"CIM"}, // Cimitarra Airport
    IataCode{"CIN"}, // Arthur N. Neu Airport
    IataCode{"CIO"}, // Teniente Coronel Carmelo Peralta Airport
    IataCode{"CIP"}, // Chipata Airport
    IataCode{"CIQ"}, // Chiquimula Airport
    IataCode{"CIS"}, // Canton Island Airport
    IataCode{"CIT"}, // Shymkent International Airport
    IataCode{"CIU"}, // Chippewa County International Airport
    IataCode{"CIW"}, // Canouan Airport
    IataCode{"CIX"}, // Cap. FAP José A. Quiñones Gonzáles International Airport
    IataCode{"CIY"}, // Comiso Airport
    IataCode{"CIZ"}, // Coari Airport
    IataCode{"CJA"}, // Mayor General FAP Armando Revoredo Iglesias Airport
    IataCode{"CJB"}, // Coimbatore Airport
    IataCode{"CJC"}, // El Loa Airport
    IataCode{"CJF"}, // Coondewanna Airport
    IataCode{"CJH"}, // Chilko Lake (Tsylos Park Lodge) Aerodrome
    IataCode{"CJJ"}, // Cheongju International Airport
    IataCode{"CJL"}, // Chitral Airport
    IataCode{"CJM"}, // Chumphon Airport
    IataCode{"CJN"}, // Nusawiru Airport
    IataCode{"CJR"}, // Culpeper Regional Airport
    IataCode{"CJS"}, // Abraham González International Airport
    IataCode{"CJT"}, // Comitán Airport
    IataCode{"CJU"}, // Jeju International Airport
    IataCode{"CJZ"}, // Cajazeiras Airport
    IataCode{"CKB"}, // North Central West Virginia Airport
    IataCode{"CKC"}, // Cherkasy International Airport
    IataCode{"CKD"}, // Crooked Creek Airport
    IataCode{"CKE"}, // Lampson Field
    IataCode{"CKF"}, // Crisp County-Cordele Airport
    IataCode{"CKG"}, // Chongqing Jiangbei International Airport
    IataCode{"CKH"}, // Chokurdakh Airport
    IataCode{"CKI"}, // Croker Island Airport
    IataCode{"CKL"}, // Chkalovsky Airport
    IataCode{"CKM"}, // Fletcher Field Airport
    IataCode{"CKN"}, // Crookston Municipal Airport
    IataCode{"CKO"}, // Cornélio Procópio Airport
    IataCode{"CKS"}, // Carajás Airport
    IataCode{"CKT"}, // Sarakhs Airport
    IataCode{"CKU"}, // Cordova Municipal Airport
    IataCode{"CKV"}, // Clarksville-Montgomery County Regional Airport
    IataCode{"CKW"}, // Graeme Rowley Aerodrome
    IataCode{"CKX"}, // Chicken Airport
    IataCode{"CKY"}, // Conakry International Airport
    IataCode{"CKZ"}, // Pennridge Airport
    IataCode{"CLA"}, // Comilla Airport
    IataCode{"CLD"}, // McClellan–Palomar Airport
    IataCode{"CLE"}, // Cleveland Hopkins International Airport
    IataCode{"CLG"}, // New Coalinga Municipal Airport
    IataCode{"CLH"}, // Coolah Airport
    IataCode{"CLI"}, // Clintonville Municipal Airport
    IataCode{"CLJ"}, // Cluj International Airport
    IataCode{"CLK"}, // Clinton Regional Airport
    IataCode{"CLL"}, // Easterwood Airport
    IataCode{"CLM"}, // William R. Fairchild International Airport
    IataCode{"CLN"}, // Carolina Airport
    IataCode{"CLO"}, // Alfonso Bonilla Aragón International Airport
    IataCode{"CLP"}, // Clarks Point Airport
    IataCode{"CLQ"}, // Lic. Miguel de la Madrid Airport
    IataCode{"CLR"}, // Cliff Hatfield Memorial Airport
    IataCode{"CLS"}, // Chehalis–Centralia Airport
    IataCode{"CLU"}, // Columbus Municipal Airport
    IataCode{"CLV"}, // Caldas Novas Airport
    IataCode{"CLW"}, // Clearwater Air Park
    IataCode{"CLX"}, // Clorinda Airport
    IataCode{"CLY"}, // Calvi – Sainte-Catherine Airport
    IataCode{"CLZ"}, // Calabozo Airport
    IataCode{"CMA"}, // Cunnamulla Airport
    IataCode{"CMB"}, // Bandaranaike International Airport
    IataCode{"CMD"}, // Cootamundra Airport
    IataCode{"CME"}, // Ciudad del Carmen International Airport
    IataCode{"CMF"}, // Chambéry Airport
    IataCode{"CMG"}, // Corumbá International Airport
    IataCode{"CMH"}, // John Glenn Columbus International Airport
    IataCode{"CMI"}, // University of Illinois Willard Airport
    IataCode{"CMJ"}, // Qimei Airport
    IataCode{"CMK"}, // Club Makokola Airport
    IataCode{"CML"}, // Camooweal Airport
    IataCode{"CMM"}, // Carmelita Airport
    IataCode{"CMN"}, // Mohammed V International Airport
    IataCode{"CMO"}, // Obbia Airport
    IataCode{"CMP"}, // Santana do Araguaia Airport
    IataCode{"CMQ"}, // Clermont Airport
    IataCode{"CMR"}, // Colmar Airport
    IataCode{"CMS"}, // Scusciuban Airport
    IataCode{"CMU"}, // Chimbu Airport
    IataCode{"CMV"}, // Coromandel Aerodrome
    IataCode{"CMW"}, // Ignacio Agramonte International Airport
    IataCode{"CMX"}, // Houghton County Memorial Airport
    IataCode{"CMY"}, // Sparta/Fort McCoy Airport
    IataCode{"CNA"}, // Cananea Airport
    IataCode{"CNB"}, // Coonamble Airport
    IataCode{"CNC"}, // Coconut Island Airport
    IataCode{"CND"}, // Mihail Kogălniceanu International Airport
    IataCode{"CNF"}, // Tancredo Neves International Airport
    IataCode{"CNH"}, // Claremont Municipal Airport
    IataCode{"CNI"}, // Changhai Airport
    IataCode{"CNJ"}, // Cloncurry Airport
    IataCode{"CNK"}, // Blosser Municipal Airport
    IataCode{"CNL"}, // Sindal Airport
    IataCode{"CNM"}, // Cavern City Air Terminal
    IataCode{"CNO"}, // Chino Airport
    IataCode{"CNP"}, // Nerlerit Inaat Airport
    IataCode{"CNQ"}, // Doctor Fernando Piragine Niveyro International Airport
    IataCode{"CNR"}, // Chanaral Airport
    IataCode{"CNS"}, // Cairns Airport
    IataCode{"CNU"}, // Chanute Martin Johnson Airport
    IataCode{"CNW"}, // TSTC Waco Airport
    IataCode{"CNX"}, // Chiang Mai International Airport
    IataCode{"CNY"}, // Canyonlands Field
    IataCode{"CNZ"}, // Cangamba Airport
    IataCode{"COA"}, // Columbia Airport
    IataCode{"COC"}, // Comodoro Pierrestegui Airport
    IataCode{"COD"}, // Yellowstone Regional Airport
    IataCode{"COE"}, // Coeur d'Alene Airport
    IataCode{"COG"}, // Mandinga Airport
    IataCode{"COH"}, // Cooch Behar Airport
    IataCode{"COI"}, // Merritt Island Airport
    IataCode{"COJ"}, // Coonabarabran Airport
    IataCode{"COK"}, // Cochin International Airport
    IataCode{"COL"}, // Coll Airport
    IataCode{"COM"}, // Coleman Municipal Airport
    IataCode{"CON"}, // Concord Municipal Airport
    IataCode{"COO"}, // Cadjehoun Airport
    IataCode{"COP"}, // Cooperstown-Westville Airport
    IataCode{"COQ"}, // Choibalsan Airport
    IataCode{"COR"}, // Ingeniero Aeronáutico Ambrosio L.V. Taravella International Airport
    IataCode{"COS"}, // Colorado Springs Airport
    IataCode{"COT"}, // Cotulla–La Salle County Airport
    IataCode{"COU"}, // Columbia Regional Airport
    IataCode{"COV"}, // Covilhã Airport
    IataCode{"COX"}, // Congo Town Airport
    IataCode{"COY"}, // Coolawanyah Station Airport
    IataCode{"COZ"}, // Constanza Airport
    IataCode{"CPA"}, // Cape Palmas Airport
    IataCode{"CPB"}, // Capurganá Airport
    IataCode{"CPC"}, // Aviador Carlos Campos Airport
    IataCode{"CPD"}, // Coober Pedy Airport
    IataCode{"CPE"}, // Ing. Alberto Acuña Ongay International Airport
    IataCode{"CPF"}, // Ngloram Airport
    IataCode{"CPH"}, // Copenhagen Airport
    IataCode{"CPK"}, // Chesapeake Regional Airport
    IataCode{"CPL"}, // General Navas Pardo Airport
    IataCode{"CPM"}, // Compton/Woodley Airport
    IataCode{"CPO"}, // Desierto de Atacama Airport
    IataCode{"CPQ"}, // Campo dos Amarais Airport
    IataCode{"CPR"}, // Casper–Natrona County International Airport
    IataCode{"CPS"}, // St. Louis Downtown Airport
    IataCode{"CPT"}, // Cape Town International Airport
    IataCode{"CPU"}, // Cururupu Airport
    IataCode{"CPV"}, // Campina Grande Airport
    IataCode{"CPX"}, // Benjamín Rivera Noriega Airport
    IataCode{"CQA"}, // Canarana Airport
    IataCode{"CQB"}, // Chandler Regional Airport
    IataCode{"CQD"}, // Shahrekord Airport
    IataCode{"CQF"}, // Calais–Dunkerque Airport
    IataCode{"CQM"}, // Ciudad Real Central Airport
    IataCode{"CQX"}, // Chatham Municipal Airport
    IataCode{"CRA"}, // Craiova Airport
    IataCode{"CRB"}, // Collarenebri Airport
    IataCode{"CRC"}, // Santa Ana Airport
    IataCode{"CRD"}, // General Enrique Mosconi International Airport
    IataCode{"CRE"}, // Grand Strand Airport
    IataCode{"CRF"}, // Carnot Airport
    IataCode{"CRG"}, // Jacksonville Executive at Craig Airport
    IataCode{"CRI"}, // Colonel Hill Airport
    IataCode{"CRK"}, // Clark International Airport
    IataCode{"CRL"}, // Brussels South Charleroi Airport
    IataCode{"CRM"}, // Catarman National Airport
    IataCode{"CRO"}, // Corcoran Airport
    IataCode{"CRP"}, // Corpus Christi International Airport
    IataCode{"CRQ"}, // Caravelas Airport
    IataCode{"CRR"}, // Ceres Airport
    IataCode{"CRS"}, // C. David Campbell Field
    IataCode{"CRT"}, // Z. M. Jack Stell Field
    IataCode{"CRU"}, // Lauriston Airport
    IataCode{"CRV"}, // Crotone Airport
    IataCode{"CRW"}, // Yeager Airport
    IataCode{"CRX"}, // Roscoe Turner Airport
    IataCode{"CRZ"}, // Turkmenabat Airport
    IataCode{"CSA"}, // Colonsay Airport
    IataCode{"CSB"}, // Caransebeș Airport
    IataCode{"CSC"}, // Codela Airport
    IataCode{"CSG"}, // Columbus Airport
    IataCode{"CSH"}, // Solovki Airport
    IataCode{"CSI"}, // Casino Airport
    IataCode{"CSK"}, // Cap Skirring Airport
    IataCode{"CSL"}, // Cabo San Lucas International Airport
    IataCode{"CSM"}, // Clinton-Sherman Industrial Airpark
    IataCode{"CSN"}, // Carson Airport
    IataCode{"CSO"}, // Magdeburg-Cochstedt Airport
    IataCode{"CSQ"}, // Creston Municipal Airport
    IataCode{"CSS"}, // Cassilândia Airport
    IataCode{"CSU"}, // Santa Cruz do Sul Airport
    IataCode{"CSX"}, // Changsha Huanghua International Airport
    IataCode{"CSY"}, // Cheboksary Airport
    IataCode{"CTA"}, // Catania-Fontanarossa Airport
    IataCode{"CTB"}, // Cut Bank Municipal Airport
    IataCode{"CTC"}, // Coronel Felipe Varela International Airport
    IataCode{"CTD"}, // Chitré Alonso Valderrama Airport
    IataCode{"CTE"}, // Cartí Airport
    IataCode{"CTF"}, // Coatepeque Airport
    IataCode{"CTG"}, // Rafael Núñez International Airport
    IataCode{"CTH"}, // Chester County G. O. Carlson Airport
    IataCode{"CTI"}, // Cuito Cuanavale Airport
    IataCode{"CTJ"}, // West Georgia Regional Airport
    IataCode{"CTK"}, // Ingersoll Airport
    IataCode{"CTL"}, // Charleville Airport
    IataCode{"CTM"}, // Chetumal International Airport
    IataCode{"CTN"}, // Cooktown Airport
    IataCode{"CTO"}, // Calverton Executive Airpark
    IataCode{"CTQ"}, // Santa Vitória do Palmar Airport
    IataCode{"CTS"}, // New Chitose Airport
    IataCode{"CTT"}, // Le Castellet airport
    IataCode{"CTU"}, // Chengdu Shuangliu International Airport
    IataCode{"CTV"}, // Rancho Santa Inés Airstrip
    IataCode{"CTX"}, // Cortland County Airport
    IataCode{"CTY"}, // Cross City Airport
    IataCode{"CTZ"}, // Clinton-Sampson County Airport
    IataCode{"CUA"}, // Ciudad Constitución Airport
    IataCode{"CUB"}, // Jim Hamilton – L.B. Owens Airport
    IataCode{"CUC"}, // Camilo Daza International Airport
    IataCode{"CUD"}, // Caloundra Airport
    IataCode{"CUE"}, // Mariscal Lamar International Airport
    IataCode{"CUF"}, // Cuneo International Airport
    IataCode{"CUH"}, // Cushing Municipal Airport
    IataCode{"CUK"}, // Caye Caulker Airport
    IataCode{"CUL"}, // Federal de Bachigualato International Airport
    IataCode{"CUM"}, // Antonio José de Sucre Airport
    IataCode{"CUN"}, // Cancún International Airport
    IataCode{"CUO"}, // Carurú Airport
    IataCode{"CUP"}, // General José Francisco Bermúdez Airport
    IataCode{"CUQ"}, // Coen Airport
    IataCode{"CUR"}, // Hato International Airport
    IataCode{"CUS"}, // Columbus Municipal Airport
    IataCode{"CUT"}, // Cutral Có Airport
    IataCode{"CUU"}, // General Roberto Fierro Villalobos International Airport
    IataCode{"CUV"}, // El Cubo Airport
    IataCode{"CUY"}, // Cue Airport
    IataCode{"CUZ"}, // Tnte Fap Alejandro Velazco Ast Airport
    IataCode{"CVC"}, // Cleve Airport
    IataCode{"CVE"}, // Coveñas Airport
    IataCode{"CVF"}, // Courchevel Airport
    IataCode{"CVG"}, // Cincinnati/Northern Kentucky International Airport
    IataCode{"CVH"}, // Caviahue Airport
    IataCode{"CVJ"}, // General Mariano Matamoros Airport
    IataCode{"CVK"}, // Sharp County Regional Airport
    IataCode{"CVM"}, // General Pedro J. Méndez International Airport
    IataCode{"CVN"}, // Clovis Municipal Airport
    IataCode{"CVO"}, // Corvallis Municipal Airport
    IataCode{"CVQ"}, // Carnarvon Airport
    IataCode{"CVT"}, // Coventry Airport
    IataCode{"CVU"}, // Corvo Airport
    IataCode{"CVX"}, // Charlevoix Municipal Airport
    IataCode{"CWA"}, // Central Wisconsin Airport
    IataCode{"CWB"}, // Afonso Pena International Airport
    IataCode{"CWC"}, // Chernivtsi International Airport
    IataCode{"CWF"}, // Chennault International Airport
    IataCode{"CWI"}, // Clinton Municipal Airport
    IataCode{"CWJ"}, // Cangyuan Washan Airport
    IataCode{"CWL"}, // Cardiff Airport
    IataCode{"CWS"}, // Center Island Airport
    IataCode{"CWT"}, // Cowra Airport
    IataCode{"CWW"}, // Corowa Airport
    IataCode{"CWX"}, // Cochise County Airport
    IataCode{"CXA"}, // Caicara del Orinoco Airport
    IataCode{"CXB"}, // Cox's Bazar Airport
    IataCode{"CXF"}, // Coldfoot Airport
    IataCode{"CXH"}, // Vancouver Harbour Water Airport
    IataCode{"CXI"}, // Cassidy International Airport
    IataCode{"CXJ"}, // Caxias do Sul Airport
    IataCode{"CXL"}, // Calexico International Airport
    IataCode{"CXM"}, // Camaxilo Airport
    IataCode{"CXN"}, // Candala Airport
    IataCode{"CXO"}, // Lone Star Executive Airport
    IataCode{"CXP"}, // Tunggul Wulung Airport
    IataCode{"CXQ"}, // Christmas Creek Airport
    IataCode{"CXR"}, // Cam Ranh International Airport
    IataCode{"CXT"}, // Charters Towers Airport
    IataCode{"CXW"}, // Conway Airport at Cantrell Field
    IataCode{"CXY"}, // Cat Cay Airport
    IataCode{"CYA"}, // Antoine-Simon Airport
    IataCode{"CYB"}, // Gerrard Smith International Airport
    IataCode{"CYC"}, // Caye Chapel Airport
    IataCode{"CYF"}, // Chefornak Airport
    IataCode{"CYG"}, // Corryong Airport
    IataCode{"CYI"}, // Chiayi Airport
    IataCode{"CYL"}, // Coyoles Airport
    IataCode{"CYM"}, // Chatham Seaplane Base
    IataCode{"CYO"}, // Vilo Acuña Airport
    IataCode{"CYP"}, // Calbayog Airport
    IataCode{"CYR"}, // Colonia Airport
    IataCode{"CYS"}, // Cheyenne Regional Airport
    IataCode{"CYT"}, // Yakataga Airport
    IataCode{"CYU"}, // Cuyo Airport
    IataCode{"CYW"}, // Captain Rogelio Castillo National Airport
    IataCode{"CYX"}, // Chersky Airport
    IataCode{"CYZ"}, // Cauayan Airport
    IataCode{"CZA"}, // Chichen Itza International Airport
    IataCode{"CZC"}, // Copper Center Airport
    IataCode{"CZE"}, // José Leonardo Chirino Airport
    IataCode{"CZF"}, // Cape Romanzof LRRS Airport
    IataCode{"CZG"}, // Tri-Cities Airport (New York)
    IataCode{"CZH"}, // Corozal Airport
    IataCode{"CZJ"}, // Corazón de Jesús Airport
    IataCode{"CZK"}, // Cascade Locks State Airport
    IataCode{"CZL"}, // Mohamed Boudiaf International Airport
    IataCode{"CZM"}, // Cozumel International Airport
    IataCode{"CZN"}, // Chisana Airport
    IataCode{"CZS"}, // Cruzeiro do Sul International Airport
    IataCode{"CZU"}, // Las Brujas Airport
    IataCode{"CZW"}, // Rudniki, EPCH Airport
    IataCode{"CZX"}, // Changzhou Benniu Airport
    IataCode{"DAB"}, // Daytona Beach International Airport
    IataCode{"DAC"}, // Shahjalal International Airport
    IataCode{"DAD"}, // Da Nang International Airport
    IataCode{"DAG"}, // Barstow-Daggett Airport
    IataCode{"DAK"}, // Dakhla Oasis Airport
    IataCode{"DAL"}, // Dallas Love Field
    IataCode{"DAM"}, // Damascus International Airport
    IataCode{"DAN"}, // Danville Regional Airport
    IataCode{"DAR"}, // Julius Nyerere International Airport
    IataCode{"DAS"}, // Great Bear Lake Airport
    IataCode{"DAT"}, // Datong Yungang Airport
    IataCode{"DAU"}, // Daru Airport
    IataCode{"DAV"}, // Enrique Malek International Airport
    IataCode{"DAW"}, // Skyhaven Airport
    IataCode{"DAX"}, // Dazhou Heshi Airport
    IataCode{"DAY"}, // Dayton International Airport
    IataCode{"DAZ"}, // Darwaz Airport
    IataCode{"DBA"}, // Dalbandin Airport
    IataCode{"DBB"}, // El Alamein International Airport
    IataCode{"DBC"}, // Baicheng Chang'an Airport
    IataCode{"DBD"}, // Dhanbad Airport
    IataCode{"DBM"}, // Debre Marqos Airport
    IataCode{"DBN"}, // W. H. 'Bud' Barron Airport
    IataCode{"DBO"}, // Dubbo City Airport
    IataCode{"DBQ"}, // Dubuque Regional Airport
    IataCode{"DBT"}, // Debre Tabor Airport
    IataCode{"DBV"}, // Dubrovnik Airport
    IataCode{"DBY"}, // Dalby Airport
    IataCode{"DCA"}, // Ronald Reagan Washington National Airport
    IataCode{"DCF"}, // Canefield Airport
    IataCode{"DCK"}, // Dahl Creek Airport
    IataCode{"DCM"}, // Castres–Mazamet Airport
    IataCode{"DCR"}, // Decatur Hi-Way Airport
    IataCode{"DCT"}, // Duncan Town Airport
    IataCode{"DCU"}, // Pryor Field Regional Airport
    IataCode{"DCY"}, // Daocheng Yading Airport
    IataCode{"DDC"}, // Dodge City Regional Airport
    IataCode{"DDG"}, // Dandong Langtou Airport
    IataCode{"DDH"}, // William H. Morse State Airport
    IataCode{"DDP"}, // Dorado Airport
    IataCode{"DEA"}, // Dera Ghazi Khan International Airport
    IataCode{"DEB"}, // Debrecen International Airport
    IataCode{"DEC"}, // Decatur Airport
    IataCode{"DED"}, // Jolly Grant Airport
    IataCode{"DEE"}, // Mendeleevo Airport
    IataCode{"DEF"}, // Dezful Airport
    IataCode{"DEH"}, // Decorah Municipal Airport
    IataCode{"DEI"}, // Denis Island Airport
    IataCode{"DEL"}, // Indira Gandhi International Airport
    IataCode{"DEM"}, // Dembidolo Airport
    IataCode{"DEN"}, // Denver International Airport
    IataCode{"DEP"}, // Daporijo Airport
    IataCode{"DEQ"}, // J. Lynn Helms Sevier County Airport
    IataCode{"DES"}, // Desroches Airport
    IataCode{"DET"}, // Coleman A. Young International Airport
    IataCode{"DEW"}, // Deer Park Airport
    IataCode{"DEZ"}, // Deir ez-Zor Airport
    IataCode{"DFI"}, // Defiance Memorial Airport
    IataCode{"DFW"}, // Dallas/Fort Worth International Airport
    IataCode{"DGA"}, // Dangriga Airport
    IataCode{"DGE"}, // Mudgee Airport
    IataCode{"DGF"}, // Douglas Lake Airport
    IataCode{"DGL"}, // Douglas Municipal Airport
    IataCode{"DGO"}, // General Guadalupe Victoria International Airport
    IataCode{"DGP"}, // Daugavpils International Airport
    IataCode{"DGR"}, // Dargaville Aerodrome
    IataCode{"DGT"}, // Sibulan Airport
    IataCode{"DGU"}, // Dedougou Airport
    IataCode{"DGW"}, // Converse County Airport
    IataCode{"DGX"}, // MOD St Athan
    IataCode{"DHA"}, // Dhahran Airfield
    IataCode{"DHI"}, // Dhangadhi Airport
    IataCode{"DHM"}, // Gaggal Airport
    IataCode{"DHN"}, // Sagar Airport
    IataCode{"DHR"}, // De Kooy Airfield
    IataCode{"DHT"}, // Dalhart Municipal Airport
    IataCode{"DIB"}, // Dibrugarh Airport
    IataCode{"DIE"}, // Arrachart Airport
    IataCode{"DIG"}, // Dêqên Shangri-La Airport
    IataCode{"DIJ"}, // Driggs-Reed Memorial Airport
    IataCode{"DIK"}, // Dickinson Theodore Roosevelt Regional Airport
    IataCode{"DIL"}, // Presidente Nicolau Lobato International Airport
    IataCode{"DIM"}, // Dimbokro Airport
    IataCode{"DIN"}, // Dien Bien Phu Airport
    IataCode{"DIP"}, // Diapaga Airport
    IataCode{"DIQ"}, // Divinópolis Airport
    IataCode{"DIR"}, // Aba Tenna Dejazmach Yilma International Airport
    IataCode{"DIS"}, // Dolisie Airport
    IataCode{"DIU"}, // Diu Airport
    IataCode{"DIV"}, // Divo Airport
    IataCode{"DIY"}, // Diyarbakır Airport
    IataCode{"DJA"}, // Djougou Airport
    IataCode{"DJB"}, // Sultan Thaha Airport
    IataCode{"DJE"}, // Djerba–Zarzis International Airport
    IataCode{"DJG"}, // Djanet Inedbirene Airport
    IataCode{"DJJ"}, // Sentani Airport
    IataCode{"DJM"}, // Djambala Airport
    IataCode{"DJN"}, // Delta Junction Airport
    IataCode{"DJO"}, // Daloa Airport
    IataCode{"DJU"}, // Djúpivogur Airport
    IataCode{"DKA"}, // Katsina Airport
    IataCode{"DKI"}, // Dunk Island Airport
    IataCode{"DKK"}, // Chautauqua County/Dunkirk Airport
    IataCode{"DKR"}, // Léopold Sédar Senghor International Airport
    IataCode{"DKS"}, // Dikson Airport
    IataCode{"DKX"}, // Knoxville Downtown Island Airport
    IataCode{"DLA"}, // Douala International Airport
    IataCode{"DLC"}, // Dalian Zhoushuizi International Airport
    IataCode{"DLD"}, // Geilo Airport
    IataCode{"DLE"}, // Dole–Jura Airport
    IataCode{"DLG"}, // Dillingham Airport
    IataCode{"DLH"}, // Duluth International Airport
    IataCode{"DLI"}, // Lien Khuong Airport
    IataCode{"DLL"}, // Dillon County Airport
    IataCode{"DLM"}, // Dalaman Airport
    IataCode{"DLN"}, // Dillon Airport
    IataCode{"DLO"}, // Delano Municipal Airport
    IataCode{"DLS"}, // Columbia Gorge Regional Airport
    IataCode{"DLU"}, // Dali Airport
    IataCode{"DLY"}, // Dillon's Bay Airport
    IataCode{"DLZ"}, // Dalanzadgad Airport
    IataCode{"DMB"}, // Taraz Airport
    IataCode{"DMD"}, // Doomadgee Airport
    IataCode{"DME"}, // Domodedovo International Airport
    IataCode{"DMK"}, // Don Mueang International Airport
    IataCode{"DMM"}, // King Fahd International Airport
    IataCode{"DMN"}, // Deming Municipal Airport
    IataCode{"DMO"}, // Sedalia Regional Airport
    IataCode{"DMT"}, // Diamantino Airport
    IataCode{"DMU"}, // Dimapur Airport
    IataCode{"DMW"}, // Carroll County Regional Airport
    IataCode{"DND"}, // Dundee Airport
    IataCode{"DNH"}, // Dunhuang Airport
    IataCode{"DNI"}, // Wad Medani Airport
    IataCode{"DNK"}, // Dnipropetrovsk International Airport
    IataCode{"DNL"}, // Daniel Field
    IataCode{"DNN"}, // Dalton Municipal Airport
    IataCode{"DNP"}, // Tribhuvannagar Airport
    IataCode{"DNQ"}, // Deniliquin Airport
    IataCode{"DNR"}, // Dinard–Pleurtuit–Saint-Malo Airport
    IataCode{"DNS"}, // Denison Municipal Airport
    IataCode{"DNV"}, // Vermilion Regional Airport
    IataCode{"DNX"}, // Galegu Airport
    IataCode{"DOB"}, // Dobo Airport
    IataCode{"DOD"}, // Dodoma Airport
    IataCode{"DOE"}, // Djoemoe Airstrip
    IataCode{"DOG"}, // Dongola Airport
    IataCode{"DOH"}, // Hamad International Airport
    IataCode{"DOK"}, // Donetsk International Airport
    IataCode{"DOL"}, // Deauville – Saint-Gatien Airport
    IataCode{"DOM"}, // Douglas–Charles Airport
    IataCode{"DON"}, // Dos Lagunas Airport
    IataCode{"DOP"}, // Dolpa Airport
    IataCode{"DOR"}, // Dori Airport
    IataCode{"DOU"}, // Dourados Airport
    IataCode{"DOY"}, // Dongying Shengli Airport
    IataCode{"DPA"}, // DuPage Airport
    IataCode{"DPE"}, // Dieppe - Saint-Aubin Airport
    IataCode{"DPL"}, // Dipolog Airport
    IataCode{"DPO"}, // Devonport Airport
    IataCode{"DPS"}, // Ngurah Rai International Airport
    IataCode{"DPT"}, // Deputatsky Airport
    IataCode{"DQA"}, // Daqing Sartu Airport
    IataCode{"DQH"}, // Alpine Airstrip
    IataCode{"DRA"}, // Desert Rock Airport
    IataCode{"DRB"}, // Derby Airport
    IataCode{"DRC"}, // Dirico Airport
    IataCode{"DRE"}, // Drummond Island Airport
    IataCode{"DRG"}, // Deering Airport
    IataCode{"DRH"}, // Dabra Airport
    IataCode{"DRI"}, // Beauregard Regional Airport
    IataCode{"DRJ"}, // Drietabbetje Airstrip
    IataCode{"DRK"}, // Drake Bay Airport
    IataCode{"DRN"}, // Dirranbandi Airport
    IataCode{"DRO"}, // Durango–La Plata County Airport
    IataCode{"DRS"}, // Dresden Airport
    IataCode{"DRT"}, // Del Rio International Airport
    IataCode{"DRV"}, // Dharavandhoo Airport
    IataCode{"DSA"}, // Doncaster Sheffield Airport
    IataCode{"DSC"}, // Dschang Airport
    IataCode{"DSD"}, // La Désirade Airport
    IataCode{"DSE"}, // Combolcha Airport
    IataCode{"DSI"}, // Destin Executive Airport
    IataCode{"DSK"}, // Dera Ismail Khan Airport
    IataCode{"DSM"}, // Des Moines International Airport
    IataCode{"DSN"}, // Ordos Ejin Horo Airport
    IataCode{"DSO"}, // Sondok Airport
    IataCode{"DSR"}, // Sunrise Dam Airport
    IataCode{"DSS"}, // Blaise Diagne International Airport
    IataCode{"DSV"}, // Dansville Municipal Airport
    IataCode{"DSX"}, // Dongsha Island Airport
    IataCode{"DTA"}, // Delta Municipal Airport
    IataCode{"DTB"}, // Silangit Airport
    IataCode{"DTD"}, // Datadawai Airport
    IataCode{"DTE"}, // Bagasbas Airport
    IataCode{"DTH"}, // Furnace Creek Airport
    IataCode{"DTI"}, // Diamantina Airport
    IataCode{"DTL"}, // Detroit Lakes Airport
    IataCode{"DTM"}, // Dortmund Airport
    IataCode{"DTN"}, // Shreveport Downtown Airport
    IataCode{"DTO"}, // Denton Municipal Airport
    IataCode{"DTW"}, // Detroit Metropolitan Wayne County Airport
    IataCode{"DUA"}, // Durant Regional Airport – Eaker Field
    IataCode{"DUB"}, // Dublin Airport
    IataCode{"DUC"}, // Halliburton Field (airport)
    IataCode{"DUD"}, // Dunedin International Airport
    IataCode{"DUE"}, // Dundo Airport
    IataCode{"DUF"}, // Pine Island Airport
    IataCode{"DUG"}, // Bisbee-Douglas International Airport
    IataCode{"DUH"}, // Toledo Suburban Airport
    IataCode{"DUJ"}, // DuBois Regional Airport
    IataCode{"DUM"}, // Pinang Kampai Airport
    IataCode{"DUQ"}, // Duncan Airport
    IataCode{"DUR"}, // King Shaka International Airport
    IataCode{"DUS"}, // Düsseldorf International Airport
    IataCode{"DUT"}, // Unalaska Airport
    IataCode{"DVD"}, // Andavadoaka Airport
    IataCode{"DVK"}, // Diavik Airport
    IataCode{"DVL"}, // Devils Lake Regional Airport
    IataCode{"DVN"}, // Davenport Municipal Airport
    IataCode{"DVO"}, // Francisco Bangoy International Airport
    IataCode{"DVT"}, // Phoenix Deer Valley Airport
    IataCode{"DWA"}, // Dwangwa Airport
    IataCode{"DWB"}, // Soalala Airport
    IataCode{"DWC"}, // Al Maktoum International Airport
    IataCode{"DWD"}, // Dawadmi Domestic Airport
    IataCode{"DWH"}, // David Wayne Hooks Memorial Airport
    IataCode{"DWS"}, // Walt Disney World Airport
    IataCode{"DWU"}, // Ashland Regional Airport
    IataCode{"DXB"}, // Dubai International Airport
    IataCode{"DXE"}, // Bruce Campbell Field
    IataCode{"DXR"}, // Danbury Municipal Airport
    IataCode{"DYA"}, // Dysart Airport
    IataCode{"DYG"}, // Zhangjiajie Hehua Airport
    IataCode{"DYL"}, // Doylestown Airport
    IataCode{"DYR"}, // Ugolny Airport
    IataCode{"DYT"}, // Sky Harbor Airport & Seaplane Base
    IataCode{"DYU"}, // Dushanbe International Airport
    IataCode{"DZA"}, // Dzaoudzi Pamandzi International Airport
    IataCode{"DZJ"}, // Blairsville Airport
    IataCode{"DZN"}, // Zhezkazgan Airport
    IataCode{"DZO"}, // Santa Bernardina International Airport
    IataCode{"EAA"}, // Eagle Airport
    IataCode{"EAB"}, // Abbs Airport
    IataCode{"EAE"}, // Siwo Airport
    IataCode{"EAL"}, // Elenak Airport
    IataCode{"EAM"}, // Najran Domestic Airport
    IataCode{"EAP"}, // EuroAirport Basel-Mulhouse-Freiburg
    IataCode{"EAR"}, // Kearney Regional Airport
    IataCode{"EAS"}, // San Sebastián Airport
    IataCode{"EAT"}, // Pangborn Memorial Airport
    IataCode{"EAU"}, // Chippewa Valley Regional Airport
    IataCode{"EBA"}, // Marina di Campo Airport
    IataCode{"EBB"}, // Entebbe International Airport
    IataCode{"EBD"}, // El Obeid Airport
    IataCode{"EBG"}, // El Bagre Airport
    IataCode{"EBJ"}, // Esbjerg Airport
    IataCode{"EBL"}, // Erbil International Airport
    IataCode{"EBO"}, // Ebon Airport
    IataCode{"EBS"}, // Webster City Municipal Airport
    IataCode{"EBU"}, // Saint-Étienne – Bouthéon Airport
    IataCode{"EBW"}, // Ebolowa Airport
    IataCode{"ECG"}, // Elizabeth City Regional Airport
    IataCode{"ECH"}, // Echuca Airport
    IataCode{"ECI"}, // Costa Esmeralda Airport
    IataCode{"ECN"}, // Ercan International Airport
    IataCode{"ECP"}, // Northwest Florida Beaches International Airport
    IataCode{"ECR"}, // El Charco Airport
    IataCode{"ECV"}, // Cuatro Vientos Airport
    IataCode{"EDB"}, // El Debba Airport
    IataCode{"EDC"}, // Austin Executive Airport
    IataCode{"EDE"}, // Northeastern Regional Airport
    IataCode{"EDI"}, // Edinburgh Airport
    IataCode{"EDJ"}, // Bellefontaine Regional Airport
    IataCode{"EDK"}, // Captain Jack Thomas/El Dorado Airport
    IataCode{"EDL"}, // Eldoret International Airport
    IataCode{"EDM"}, // La Roche-sur-Yon - Les Ajoncs Airport
    IataCode{"EDO"}, // Balıkesir Koca Seyit Airport
    IataCode{"EDQ"}, // Erandique Airport
    IataCode{"EDR"}, // Edward River Airport
    IataCode{"EDU"}, // University Airport
    IataCode{"EED"}, // Needles Airport
    IataCode{"EEK"}, // Eek Airport
    IataCode{"EEN"}, // Dillant–Hopkins Airport
    IataCode{"EET"}, // Shelby County Airport
    IataCode{"EFD"}, // Ellington International Airport
    IataCode{"EFG"}, // Efogi Airport
    IataCode{"EFK"}, // Newport State Airport (Vermont)
    IataCode{"EFL"}, // Cephalonia International Airport
    IataCode{"EGC"}, // Bergerac Dordogne Périgord Airport
    IataCode{"EGE"}, // Eagle County Regional Airport
    IataCode{"EGH"}, // El Gora Airport
    IataCode{"EGI"}, // Duke Field
    IataCode{"EGL"}, // Neghelle Airport
    IataCode{"EGM"}, // Seghe Airport
    IataCode{"EGN"}, // Geneina Airport
    IataCode{"EGO"}, // Belgorod International Airport
    IataCode{"EGP"}, // Maverick County Memorial International Airport
    IataCode{"EGS"}, // Egilsstaðir Airport
    IataCode{"EGT"}, // Wellington Municipal Airport
    IataCode{"EGV"}, // Eagle River Union Airport
    IataCode{"EGX"}, // Egegik Airport
    IataCode{"EHA"}, // Elkhart–Morton County Airport
    IataCode{"EHL"}, // AeroClub El Bolson
    IataCode{"EHM"}, // Cape Newenham LRRS Airport
    IataCode{"EHO"}, // Shelby-Cleveland County Regional Airport
    IataCode{"EHR"}, // Henderson City-County Airport
    IataCode{"EIB"}, // Eisenach-Kindel Airport
    IataCode{"EIE"}, // Yeniseysk Airport
    IataCode{"EIK"}, // Eisk Airport
    IataCode{"EIN"}, // Eindhoven Airport
    IataCode{"EIS"}, // Terrance B. Lettsome International Airport
    IataCode{"EIY"}, // Ein Yahav Airfield
    IataCode{"EJA"}, // Yariguíes Airport
    IataCode{"EJH"}, // Al Wajh Domestic Airport
    IataCode{"EJN"}, // Ejin Banner Taolai Airport
    IataCode{"EJT"}, // Enejit Airport
    IataCode{"EKA"}, // Murray Field
    IataCode{"EKB"}, // Ekibastuz Airport
    IataCode{"EKI"}, // Elkhart Municipal Airport
    IataCode{"EKO"}, // Elko Regional Airport
    IataCode{"EKQ"}, // Wayne County Airport
    IataCode{"EKS"}, // Big Sky Airport
    IataCode{"EKT"}, // Eskilstuna Airport
    IataCode{"EKX"}, // Elizabethtown Regional Airport
    IataCode{"EKY"}, // Bessemer Airport
    IataCode{"ELB"}, // Las Flores Airport
    IataCode{"ELC"}, // Elcho Island Airport
    IataCode{"ELD"}, // South Arkansas Regional Airport at Goodwin Field
    IataCode{"ELE"}, // El Real Airport
    IataCode{"ELF"}, // El Fasher Airport
    IataCode{"ELG"}, // El Golea Airport
    IataCode{"ELH"}, // North Eleuthera Airport
    IataCode{"ELI"}, // Elim Airport
    IataCode{"ELK"}, // Elk City Regional Business Airport
    IataCode{"ELM"}, // Elmira Corning Regional Airport
    IataCode{"ELN"}, // Bowers Airport
    IataCode{"ELO"}, // El Dorado Airport, Argentina
    IataCode{"ELP"}, // El Paso International Airport
    IataCode{"ELQ"}, // Prince Nayef bin Abdulaziz Regional Airport
    IataCode{"ELS"}, // East London Airport
    IataCode{"ELT"}, // El Tor Airport
    IataCode{"ELU"}, // Guemar Airport
    IataCode{"ELV"}, // Elfin Cove Seaplane Base
    IataCode{"ELX"}, // El Tigre Airport
    IataCode{"ELY"}, // Ely Airport
    IataCode{"ELZ"}, // Wellsville Municipal Airport
    IataCode{"EMA"}, // East Midlands Airport
    IataCode{"EMD"}, // Emerald Airport
    IataCode{"EME"}, // Emden Airport
    IataCode{"EMI"}, // Emirau Airport
    IataCode{"EMK"}, // Emmonak Airport
    IataCode{"EMM"}, // Kemmerer Municipal Airport
    IataCode{"EMN"}, // Néma Airport
    IataCode{"EMP"}, // Emporia Municipal Airport
    IataCode{"EMT"}, // San Gabriel Valley Airport
    IataCode{"EMX"}, // El Maitén Airport
    IataCode{"ENA"}, // Kenai Municipal Airport
    IataCode{"ENC"}, // Nancy-Essey Airport
    IataCode{"ENE"}, // H. Hasan Aroeboesman Airport
    IataCode{"ENF"}, // Enontekiö Airport
    IataCode{"ENH"}, // Enshi Xujiaping Airport
    IataCode{"ENI"}, // El Nido Airport
    IataCode{"ENJ"}, // El Naranjo Airport
    IataCode{"ENK"}, // Enniskillen/St Angelo Airport
    IataCode{"ENL"}, // Centralia Municipal Airport
    IataCode{"ENN"}, // Nenana Municipal Airport
    IataCode{"ENO"}, // Teniente Amin Ayub Gonzalez Airport
    IataCode{"ENS"}, // Enschede Airport Twente
    IataCode{"ENT"}, // Enewetak Auxiliary Airfield
    IataCode{"ENU"}, // Akanu Ibiam International Airport
    IataCode{"ENV"}, // Wendover Airport
    IataCode{"ENW"}, // Kenosha Regional Airport
    IataCode{"ENY"}, // Yan'an Ershilipu Airport
    IataCode{"EOE"}, // Newberry County Airport
    IataCode{"EOH"}, // Enrique Olaya Herrera Airport
    IataCode{"EOI"}, // Eday Airport
    IataCode{"EOK"}, // Keokuk Municipal Airport
    IataCode{"EOP"}, // Pike County Airport
    IataCode{"EOR"}, // El Dorado Airport
    IataCode{"EOS"}, // Neosho Hugh Robinson Airport
    IataCode{"EOZ"}, // Elorza Airport
    IataCode{"EPA"}, // El Palomar Airport
    IataCode{"EPH"}, // Ephrata Municipal Airport
    IataCode{"EPL"}, // Épinal – Mirecourt Airport
    IataCode{"EPM"}, // Eastport Municipal Airport
    IataCode{"EPR"}, // Esperance Airport
    IataCode{"EPS"}, // Arroyo Barril Airport
    IataCode{"EPU"}, // Pärnu Airport
    IataCode{"EQS"}, // Esquel Airport
    IataCode{"EQY"}, // Charlotte-Monroe Executive Airport
    IataCode{"ERA"}, // Erigavo Airport
    IataCode{"ERC"}, // Erzincan Airport
    IataCode{"ERD"}, // Berdyansk Airport
    IataCode{"ERF"}, // Erfurt-Weimar Airport
    IataCode{"ERG"}, // Erbogachen Airport
    IataCode{"ERH"}, // Moulay Ali Cherif Airport
    IataCode{"ERI"}, // Erie International Airport
    IataCode{"ERL"}, // Erenhot Saiwusu International Airport
    IataCode{"ERM"}, // Erechim Airport
    IataCode{"ERN"}, // Eirunepé Airport
    IataCode{"ERQ"}, // Elrose Airport
    IataCode{"ERR"}, // Errol Airport
    IataCode{"ERS"}, // Eros Airport
    IataCode{"ERV"}, // Kerrville Municipal Airport
    IataCode{"ERY"}, // Luce County Airport
    IataCode{"ERZ"}, // Erzurum Airport
    IataCode{"ESB"}, // Esenboğa International Airport
    IataCode{"ESC"}, // Delta County Airport
    IataCode{"ESD"}, // Orcas Island Airport
    IataCode{"ESE"}, // Ensenada Airport
    IataCode{"ESG"}, // Dr. Luis María Argaña International Airport
    IataCode{"ESH"}, // Shoreham Airport
    IataCode{"ESK"}, // Eskişehir Airport
    IataCode{"ESL"}, // Elista Airport
    IataCode{"ESM"}, // Colonel Carlos Concha Torres Airport
    IataCode{"ESN"}, // Easton Airport
    IataCode{"ESO"}, // Ohkay Owingeh Airport
    IataCode{"ESP"}, // Stroudsburg-Pocono Airport
    IataCode{"ESR"}, // Ricardo García Posada Airport
    IataCode{"ESS"}, // Flughafen Essen/Mülheim
    IataCode{"ESU"}, // Mogador Airport
    IataCode{"ESW"}, // Easton State Airport
    IataCode{"ETB"}, // West Bend Municipal Airport
    IataCode{"ETH"}, // Eilat Airport
    IataCode{"ETR"}, // Santa Rosa Airport
    IataCode{"ETS"}, // Enterprise Municipal Airport
    IataCode{"ETZ"}, // Metz-Nancy-Lorraine Airport
    IataCode{"EUA"}, // 'Eua Airport
    IataCode{"EUC"}, // Eucla Airport
    IataCode{"EUE"}, // Eureka Airport
    IataCode{"EUF"}, // Weedon Field
    IataCode{"EUG"}, // Eugene Airport
    IataCode{"EUL"}, // Caldwell Industrial Airport
    IataCode{"EUN"}, // Hassan I Airport
    IataCode{"EUQ"}, // Evelio Javier Airport
    IataCode{"EUX"}, // F.D. Roosevelt Airport
    IataCode{"EVB"}, // New Smyrna Beach Municipal Airport
    IataCode{"EVE"}, // Harstad/Narvik Airport, Evenes
    IataCode{"EVG"}, // Härjedalen Sveg Airport
    IataCode{"EVH"}, // Evans Head Memorial Aerodrome
    IataCode{"EVN"}, // Zvartnots International Airport
    IataCode{"EVU"}, // Northwest Missouri Regional Airport
    IataCode{"EVV"}, // Evansville Regional Airport
    IataCode{"EVY"}, // Summit Airport
    IataCode{"EWB"}, // New Bedford Regional Airport
    IataCode{"EWE"}, // Ewer Airport
    IataCode{"EWI"}, // Enarotali Airport
    IataCode{"EWK"}, // Newton City/County Airport
    IataCode{"EWN"}, // Coastal Carolina Regional Airport
    IataCode{"EWO"}, // Ewo Airport
    IataCode{"EWR"}, // Newark Liberty International Airport
    IataCode{"EXI"}, // Excursion Inlet Seaplane Base
    IataCode{"EXT"}, // Exeter International Airport
    IataCode{"EXX"}, // Davidson County Airport
    IataCode{"EYF"}, // Curtis L. Brown Jr. Field
    IataCode{"EYK"}, // Beloyarsk Airport
    IataCode{"EYL"}, // Yélimané Airport
    IataCode{"EYP"}, // El Alcaraván Airport
    IataCode{"EYQ"}, // Weiser Air Park
    IataCode{"EYR"}, // Yerington Municipal Airport
    IataCode{"EYS"}, // Eliye Springs Airport
    IataCode{"EYW"}, // Key West International Airport
    IataCode{"EZE"}, // Ministro Pistarini International Airport
    IataCode{"EZS"}, // Elazığ Airport
    IataCode{"FAA"}, // Dunsfold Aerodrome
    IataCode{"FAB"}, // Farnborough Airport
    IataCode{"FAC"}, // Faaite Airport
    IataCode{"FAE"}, // Vágar Airport
    IataCode{"FAG"}, // Fagurhólsmýri Airport
    IataCode{"FAH"}, // Farah Airport
    IataCode{"FAI"}, // Fairbanks International Airport
    IataCode{"FAJ"}, // Diego Jiménez Torres Airport
    IataCode{"FAN"}, // Farsund Airport
    IataCode{"FAO"}, // Faro Airport
    IataCode{"FAQ"}, // Frieda River Airport
    IataCode{"FAR"}, // Hector International Airport
    IataCode{"FAS"}, // Fáskrúðsfjörður Airport
    IataCode{"FAT"}, // Fresno Yosemite International Airport
    IataCode{"FAU"}, // Fahud Airport Airport
    IataCode{"FAV"}, // Fakarava Airport
    IataCode{"FAY"}, // Fayetteville Regional Airport
    IataCode{"FAZ"}, // Fasa Airport
    IataCode{"FBA"}, // Fonte Boa Airport
    IataCode{"FBD"}, // Fayzabad Airport
    IataCode{"FBE"}, // Francisco Beltrão Airport
    IataCode{"FBM"}, // Lubumbashi International Airport
    IataCode{"FBS"}, // Friday Harbor Seaplane Base
    IataCode{"FCA"}, // Glacier Park International Airport
    IataCode{"FCB"}, // Ficksburg Sentraoes Airport
    IataCode{"FCH"}, // Fresno Chandler Executive Airport
    IataCode{"FCI"}, // Chesterfield County Airport
    IataCode{"FCM"}, // Flying Cloud Airport
    IataCode{"FCN"}, // Sea-Airport Cuxhaven/Nordholz
    IataCode{"FCO"}, // Leonardo da Vinci–Fiumicino Airport
    IataCode{"FCY"}, // Forrest City Municipal Airport
    IataCode{"FDE"}, // Førde Airport, Øyrane
    IataCode{"FDF"}, // Martinique Aimé Césaire International Airport
    IataCode{"FDH"}, // Friedrichshafen Airport
    IataCode{"FDK"}, // Frederick Municipal Airport
    IataCode{"FDO"}, // San Fernando Airport
    IataCode{"FDR"}, // Frederick Regional Airport
    IataCode{"FDU"}, // Bandundu Airport
    IataCode{"FDW"}, // Fairfield County Airport
    IataCode{"FDY"}, // Findlay Airport
    IataCode{"FEB"}, // Sanfebagar Airport
    IataCode{"FEC"}, // Feira de Santana Airport
    IataCode{"FEG"}, // Fergana International Airport
    IataCode{"FEJ"}, // Feijó Airport
    IataCode{"FEK"}, // Ferkessédougou Airport
    IataCode{"FEN"}, // Fernando de Noronha Airport
    IataCode{"FEP"}, // Albertus Airport
    IataCode{"FET"}, // Fremont Municipal Airport
    IataCode{"FEZ"}, // Fes-Saïss Airport
    IataCode{"FFA"}, // First Flight Airport
    IataCode{"FFC"}, // Atlanta Regional Airport
    IataCode{"FFL"}, // Fairfield Municipal Airport
    IataCode{"FFM"}, // Fergus Falls Municipal Airport
    IataCode{"FFT"}, // Capital City Airport
    IataCode{"FFU"}, // Futaleufu Airport
    IataCode{"FFX"}, // Fremont Municipal Airport
    IataCode{"FGD"}, // Fderik Airport
    IataCode{"FGI"}, // Fagali'i Airport
    IataCode{"FGL"}, // Fox Glacier Heliport
    IataCode{"FGU"}, // Fangatau Airport
    IataCode{"FGX"}, // Fleming-Mason Airport
    IataCode{"FHB"}, // Fernandina Beach Municipal Airport
    IataCode{"FHU"}, // Sierra Vista Municipal Airport
    IataCode{"FID"}, // Elizabeth Field
    IataCode{"FIE"}, // Fair Isle Airport
    IataCode{"FIG"}, // Fria Airport
    IataCode{"FIH"}, // N'djili Airport
    IataCode{"FIL"}, // Fillmore Municipal Airport
    IataCode{"FIN"}, // Finschhafen Airport
    IataCode{"FIT"}, // Fitchburg Municipal Airport
    IataCode{"FIZ"}, // Fitzroy Crossing Airport
    IataCode{"FJR"}, // Fujairah International Airport
    IataCode{"FKA"}, // Fillmore County Airport
    IataCode{"FKB"}, // Baden Airport
    IataCode{"FKI"}, // Bangoka International Airport
    IataCode{"FKJ"}, // Fukui Airport
    IataCode{"FKL"}, // Venango Regional Airport
    IataCode{"FKN"}, // Franklin Municipal-John Beverly Rose Airport
    IataCode{"FKQ"}, // Fakfak Airport
    IataCode{"FKS"}, // Fukushima Airport
    IataCode{"FLA"}, // Gustavo Artunduaga Paredes Airport
    IataCode{"FLB"}, // Floriano Airport
    IataCode{"FLD"}, // Fond du Lac County Airport
    IataCode{"FLF"}, // Schaferhaus Airport
    IataCode{"FLG"}, // Flagstaff Pulliam Airport
    IataCode{"FLL"}, // Fort Lauderdale–Hollywood International Airport
    IataCode{"FLM"}, // Filadelfia Airport
    IataCode{"FLN"}, // Hercílio Luz International Airport
    IataCode{"FLO"}, // Florence Regional Airport
    IataCode{"FLP"}, // Marion County Regional Airport
    IataCode{"FLR"}, // Florence Airport, Peretola
    IataCode{"FLS"}, // Flinders Island Airport
    IataCode{"FLT"}, // Phaeton Airport
    IataCode{"FLU"}, // Flushing Airport
    IataCode{"FLW"}, // Flores Airport
    IataCode{"FLX"}, // Fallon Municipal Airport
    IataCode{"FLY"}, // Meadow Lake Airport
    IataCode{"FMA"}, // Formosa International Airport
    IataCode{"FMC"}, // Five Mile Airport
    IataCode{"FME"}, // Tipton Airport
    IataCode{"FMI"}, // Kalemie Airport
    IataCode{"FMM"}, // Memmingen Airport
    IataCode{"FMN"}, // Four Corners Regional Airport
    IataCode{"FMO"}, // Münster Osnabrück International Airport
    IataCode{"FMU"}, // Florence Municipal Airport
    IataCode{"FMY"}, // Page Field
    IataCode{"FMZ"}, // Fairmont State Airfield
    IataCode{"FNA"}, // Lungi International Airport
    IataCode{"FNB"}, // Neubrandenburg Airport
    IataCode{"FNC"}, // Cristiano Ronaldo Airport
    IataCode{"FNE"}, // Fane Airport
    IataCode{"FNG"}, // Fada N'gourma Airport
    IataCode{"FNH"}, // Fincha Airport
    IataCode{"FNI"}, // Nîmes-Alès-Camargue-Cévennes Airport
    IataCode{"FNJ"}, // Pyongyang Sunan International Airport
    IataCode{"FNL"}, // Fort Collins–Loveland Municipal Airport
    IataCode{"FNR"}, // Funter Bay Seaplane Base
    IataCode{"FNT"}, // Bishop International Airport
    IataCode{"FNU"}, // Oristano-Fenosu Airport
    IataCode{"FOA"}, // Foula Airfield
    IataCode{"FOC"}, // Fuzhou Changle International Airport
    IataCode{"FOD"}, // Fort Dodge Regional Airport
    IataCode{"FOE"}, // Topeka Regional Airport
    IataCode{"FOG"}, // Foggia "Gino Lisa" Airport
    IataCode{"FOK"}, // Francis S. Gabreski Airport
    IataCode{"FOM"}, // Foumban Nkounja Airport
    IataCode{"FON"}, // Arenal Airport
    IataCode{"FOO"}, // Kornasoren Airport
    IataCode{"FOR"}, // Pinto Martins – Fortaleza International Airport
    IataCode{"FOS"}, // Forrest Airport
    IataCode{"FOT"}, // Forster (Wallis Island) Airport
    IataCode{"FOU"}, // Fougamou Airport
    IataCode{"FOY"}, // Foya Airport
    IataCode{"FPK"}, // Fitch H. Beach Airport
    IataCode{"FPO"}, // Grand Bahama International Airport
    IataCode{"FPR"}, // Treasure Coast International Airport
    IataCode{"FPY"}, // Perry-Foley Airport
    IataCode{"FRA"}, // Frankfurt Airport
    IataCode{"FRB"}, // Forbes Airport
    IataCode{"FRC"}, // Franca Airport
    IataCode{"FRD"}, // Friday Harbor Airport
    IataCode{"FRE"}, // Fera Airport
    IataCode{"FRG"}, // Republic Airport
    IataCode{"FRH"}, // French Lick Municipal Airport
    IataCode{"FRJ"}, // Frejus Airport
    IataCode{"FRK"}, // Frégate Island Airport
    IataCode{"FRL"}, // Forlì Airport
    IataCode{"FRM"}, // Fairmont Municipal Airport
    IataCode{"FRO"}, // Florø Airport
    IataCode{"FRR"}, // Front Royal-Warren County Airport
    IataCode{"FRS"}, // Mundo Maya International Airport
    IataCode{"FRT"}, // Frutillar Airport
    IataCode{"FRU"}, // Manas International Airport
    IataCode{"FRW"}, // Francistown Airport
    IataCode{"FRY"}, // Eastern Slopes Regional Airport
    IataCode{"FSC"}, // Figari Sud-Corse Airport
    IataCode{"FSD"}, // Sioux Falls Regional Airport
    IataCode{"FSK"}, // Fort Scott Municipal Airport
    IataCode{"FSM"}, // Fort Smith Regional Airport
    IataCode{"FSO"}, // Franklin County State Airport
    IataCode{"FSP"}, // Saint-Pierre Airport
    IataCode{"FST"}, // Fort Stockton-Pecos County Airport
    IataCode{"FSU"}, // Fort Sumner Municipal Airport
    IataCode{"FSZ"}, // Shizuoka Airport
    IataCode{"FTA"}, // Futuna Airport
    IataCode{"FTE"}, // Comandante Armando Tola International Airport
    IataCode{"FTG"}, // Front Range Airport
    IataCode{"FTI"}, // Fitiuta Airport
    IataCode{"FTU"}, // Tôlanaro Airport
    IataCode{"FTW"}, // Fort Worth Meacham International Airport
    IataCode{"FTX"}, // Owando Airport
    IataCode{"FTY"}, // Fulton County Airport
    IataCode{"FUE"}, // Fuerteventura Airport
    IataCode{"FUG"}, // Fuyang Xiguan Airport
    IataCode{"FUJ"}, // Fukue Airport
    IataCode{"FUK"}, // Fukuoka Airport
    IataCode{"FUL"}, // Fullerton Municipal Airport
    IataCode{"FUN"}, // Funafuti International Airport
    IataCode{"FUO"}, // Foshan Shadi Airport
    IataCode{"FUT"}, // Pointe Vele Airport
    IataCode{"FVM"}, // Fuvahmulah Airport
    IataCode{"FWA"}, // Fort Wayne International Airport
    IataCode{"FWB"}, // Branson West Airport
    IataCode{"FWC"}, // Fairfield Municipal Airport
    IataCode{"FWN"}, // Sussex Airport
    IataCode{"FWQ"}, // Rostraver Airport
    IataCode{"FWS"}, // Fort Worth Spinks Airport
    IataCode{"FXE"}, // Fort Lauderdale Executive Airport
    IataCode{"FXO"}, // Cuamba Airport
    IataCode{"FXY"}, // Forest City Municipal Airport
    IataCode{"FYE"}, // Fayette County Airport
    IataCode{"FYJ"}, // Fuyuan Dongji Airport
    IataCode{"FYM"}, // Fayetteville Municipal Airport
    IataCode{"FYN"}, // Fuyun Koktokay Airport
    IataCode{"FYT"}, // Faya-Largeau Airport
    IataCode{"FYU"}, // Fort Yukon Airport
    IataCode{"FYV"}, // Drake Field
    IataCode{"FZI"}, // Fostoria Metropolitan Airport
    IataCode{"FZO"}, // Bristol Filton Airport
    IataCode{"FZU"}, // Luebo Airport
    IataCode{"FZY"}, // Oswego County Airport
    IataCode{"GAA"}, // Guaymaral Airport
    IataCode{"GAB"}, // Gabbs Airport
    IataCode{"GAC"}, // Celaque Airport
    IataCode{"GAD"}, // Northeast Alabama Regional Airport
    IataCode{"GAE"}, // Gabès – Matmata International Airport
    IataCode{"GAF"}, // Gafsa – Ksar International Airport
    IataCode{"GAG"}, // Gage Airport
    IataCode{"GAH"}, // Gayndah Airport
    IataCode{"GAI"}, // Montgomery County Airpark
    IataCode{"GAJ"}, // Yamagata Airport
    IataCode{"GAL"}, // Edward G. Pitka Sr. Airport
    IataCode{"GAM"}, // Gambell Airport
    IataCode{"GAN"}, // Gan International Airport
    IataCode{"GAO"}, // Mariana Grajales Airport
    IataCode{"GAP"}, // Gusap Airport
    IataCode{"GAQ"}, // Gao International Airport
    IataCode{"GAS"}, // Garissa Airport
    IataCode{"GAT"}, // Gap – Tallard Airport
    IataCode{"GAU"}, // Lokpriya Gopinath Bordoloi International Airport
    IataCode{"GAW"}, // Gawler Aerodrome
    IataCode{"GAX"}, // Gamba Airport
    IataCode{"GAY"}, // Gaya Airport
    IataCode{"GAZ"}, // Guasopa Airport
    IataCode{"GBA"}, // Cotswold Airport
    IataCode{"GBB"}, // Qabala Airport
    IataCode{"GBD"}, // Great Bend Municipal Airport
    IataCode{"GBE"}, // Sir Seretse Khama International Airport
    IataCode{"GBG"}, // Galesburg Municipal Airport
    IataCode{"GBH"}, // Galbraith Lake Airport
    IataCode{"GBI"}, // Grand Bahama Airport
    IataCode{"GBJ"}, // Marie-Galante Airport
    IataCode{"GBK"}, // Gbangbatok Airport
    IataCode{"GBL"}, // South Goulburn Island Airport
    IataCode{"GBM"}, // Garbaharey Airport
    IataCode{"GBR"}, // Walter J. Koladza Airport
    IataCode{"GBT"}, // Gorgan Airport
    IataCode{"GBU"}, // Khashm El Girba Airport
    IataCode{"GBV"}, // Gibb River Airport
    IataCode{"GBZ"}, // Great Barrier Aerodrome
    IataCode{"GCC"}, // Gillette–Campbell County Airport
    IataCode{"GCH"}, // Gachsaran Airport
    IataCode{"GCI"}, // Guernsey Airport
    IataCode{"GCJ"}, // Grand Central Airport
    IataCode{"GCK"}, // Garden City Regional Airport
    IataCode{"GCM"}, // Owen Roberts International Airport
    IataCode{"GCN"}, // Grand Canyon National Park Airport
    IataCode{"GCT"}, // Grand Canyon Bar 10 Airport
    IataCode{"GCW"}, // Grand Canyon West Airport
    IataCode{"GCY"}, // Greeneville-Greene County Municipal Airport
    IataCode{"GDA"}, // Gounda Airport
    IataCode{"GDB"}, // Granite Falls Municipal Airport
    IataCode{"GDC"}, // Donaldson Center Airport
    IataCode{"GDE"}, // Gode Airport
    IataCode{"GDG"}, // Magdagachi Airport
    IataCode{"GDI"}, // Gordil Airport
    IataCode{"GDJ"}, // Gandajika Airport
    IataCode{"GDL"}, // Guadalajara International Airport
    IataCode{"GDM"}, // Gardner Municipal Airport
    IataCode{"GDN"}, // Gdańsk Lech Wałęsa Airport
    IataCode{"GDO"}, // Guasdualito Airport
    IataCode{"GDP"}, // Guadalupe Airport
    IataCode{"GDQ"}, // Gondar Airport
    IataCode{"GDT"}, // JAGS McCartney International Airport
    IataCode{"GDV"}, // Dawson Community Airport
    IataCode{"GDW"}, // Gladwin Zettel Memorial Airport
    IataCode{"GDX"}, // Sokol Airport
    IataCode{"GDY"}, // Grundy Municipal Airport
    IataCode{"GDZ"}, // Gelendzhik Airport
    IataCode{"GEA"}, // Nouméa Magenta Airport
    IataCode{"GED"}, // Delaware Coastal Airport
    IataCode{"GEE"}, // George Town Aerodrome
    IataCode{"GEL"}, // Santo Ângelo Airport
    IataCode{"GEO"}, // Cheddi Jagan International Airport
    IataCode{"GER"}, // Rafael Cabrera Mustelier Airport
    IataCode{"GES"}, // General Santos International Airport
    IataCode{"GET"}, // Geraldton Airport
    IataCode{"GEU"}, // Glendale Municipal Airport
    IataCode{"GEV"}, // Gällivare Airport
    IataCode{"GEX"}, // Geelong Airport
    IataCode{"GEZ"}, // Shelbyville Municipal Airport
    IataCode{"GFD"}, // Pope Field
    IataCode{"GFF"}, // Griffith Airport
    IataCode{"GFK"}, // Grand Forks International Airport
    IataCode{"GFL"}, // Floyd Bennett Memorial Airport
    IataCode{"GFN"}, // Clarence Valley Regional Airport
    IataCode{"GFO"}, // Bartica Airport
    IataCode{"GFR"}, // Granville-Mont-Saint-Michel Airport
    IataCode{"GFY"}, // Grootfontein Airport
    IataCode{"GGC"}, // Lumbala Airport
    IataCode{"GGE"}, // Georgetown County Airport
    IataCode{"GGF"}, // Grant Municipal Airport
    IataCode{"GGG"}, // East Texas Regional Airport
    IataCode{"GGM"}, // Kakamega Airport
    IataCode{"GGN"}, // Gagnoa Airport
    IataCode{"GGO"}, // Guiglo Airport
    IataCode{"GGR"}, // Garowe International Airport
    IataCode{"GGS"}, // Gobernador Gregores Airport
    IataCode{"GGT"}, // Exuma International Airport
    IataCode{"GGW"}, // Glasgow Airport
    IataCode{"GHA"}, // Noumérat – Moufdi Zakaria Airport
    IataCode{"GHB"}, // Governor's Harbour Airport
    IataCode{"GHC"}, // Great Harbour Cay Airport
    IataCode{"GHE"}, // Garachiné Airport
    IataCode{"GHG"}, // Marshfield Municipal Airport
    IataCode{"GHK"}, // Gaza Airstrip
    IataCode{"GHM"}, // Centerville Municipal Airport
    IataCode{"GHN"}, // Kwanghan Airfield
    IataCode{"GHT"}, // Ghat Airport
    IataCode{"GHU"}, // Gualeguaychú Airport
    IataCode{"GIB"}, // Gibraltar International Airport
    IataCode{"GIC"}, // Boigu Island Airport
    IataCode{"GID"}, // Gitega Airport
    IataCode{"GIF"}, // Winter Haven's Gilbert Airport
    IataCode{"GIG"}, // Rio de Janeiro-Galeão International Airport
    IataCode{"GII"}, // Siguiri Airport
    IataCode{"GIL"}, // Gilgit Airport
    IataCode{"GIR"}, // Santiago Vila Airport
    IataCode{"GIS"}, // Gisborne Airport
    IataCode{"GIU"}, // Sigiriya Airport
    IataCode{"GIZ"}, // Jizan Regional Airport
    IataCode{"GJA"}, // Guanaja Airport
    IataCode{"GJL"}, // Jijel Ferhat Abbas Airport
    IataCode{"GJM"}, // Guajará-Mirim Airport
    IataCode{"GJR"}, // Gjögur Airport
    IataCode{"GJT"}, // Grand Junction Regional Airport
    IataCode{"GKA"}, // Goroka Airport
    IataCode{"GKD"}, // Gökçeada Airport
    IataCode{"GKK"}, // Kooddoo Airport
    IataCode{"GKN"}, // Gulkana Airport
    IataCode{"GKT"}, // Gatlinburg-Pigeon Forge Airport
    IataCode{"GKY"}, // Arlington Municipal Airport
    IataCode{"GLA"}, // Glasgow Airport
    IataCode{"GLB"}, // San Carlos Apache Airport
    IataCode{"GLD"}, // Goodland Municipal Airport
    IataCode{"GLE"}, // Gainesville Municipal Airport
    IataCode{"GLF"}, // Golfito Airport
    IataCode{"GLH"}, // Mid Delta Regional Airport
    IataCode{"GLI"}, // Glen Innes Airport
    IataCode{"GLK"}, // Abdullahi Yusuf International Airport
    IataCode{"GLL"}, // Gol Airport
    IataCode{"GLN"}, // Guelmim Airport
    IataCode{"GLO"}, // Gloucestershire Airport
    IataCode{"GLR"}, // Gaylord Regional Airport
    IataCode{"GLS"}, // Scholes International Airport at Galveston
    IataCode{"GLT"}, // Gladstone Airport
    IataCode{"GLU"}, // Gelephu Airport
    IataCode{"GLV"}, // Golovin Airport
    IataCode{"GLW"}, // Glasgow Municipal Airport
    IataCode{"GLX"}, // Garmalamo Airport
    IataCode{"GMA"}, // Gemena Airport
    IataCode{"GMB"}, // Gambela Airport
    IataCode{"GMD"}, // Ben Slimane Airport
    IataCode{"GME"}, // Gomel Airport
    IataCode{"GMI"}, // Gasmata Airport
    IataCode{"GMJ"}, // Grove Municipal Airport
    IataCode{"GML"}, // Gostomel Airport
    IataCode{"GMM"}, // Gamboma Airport
    IataCode{"GMN"}, // Greymouth Airport
    IataCode{"GMO"}, // Gombe Lawanti International Airport
    IataCode{"GMP"}, // Gimpo International Airport
    IataCode{"GMQ"}, // Golog Airport
    IataCode{"GMR"}, // Totegegie Airport
    IataCode{"GMU"}, // Greenville Downtown Airport
    IataCode{"GMZ"}, // La Gomera Airport
    IataCode{"GNA"}, // Hrodna Airport
    IataCode{"GNB"}, // Grenoble-Isère Airport
    IataCode{"GND"}, // Maurice Bishop International Airport
    IataCode{"GNF"}, // Gansner Field
    IataCode{"GNI"}, // Lyudao Airport
    IataCode{"GNK"}, // Zwartberg Airport
    IataCode{"GNM"}, // Guanambi Airport
    IataCode{"GNN"}, // Ghinnir Airport
    IataCode{"GNR"}, // Dr. Arturo Umberto Illia Airport
    IataCode{"GNS"}, // Binaka Airport
    IataCode{"GNT"}, // Grants-Milan Municipal Airport
    IataCode{"GNU"}, // Goodnews Airport
    IataCode{"GNV"}, // Gainesville Regional Airport
    IataCode{"GNY"}, // Şanlıurfa GAP Airport
    IataCode{"GNZ"}, // Ghanzi Airport
    IataCode{"GOA"}, // Genoa Cristoforo Colombo Airport
    IataCode{"GOB"}, // Robe Airport
    IataCode{"GOG"}, // Gobabis Airport
    IataCode{"GOH"}, // Nuuk Airport
    IataCode{"GOI"}, // Dabolim Airport
    IataCode{"GOJ"}, // Nizhny Novgorod International Airport
    IataCode{"GOK"}, // Guthrie–Edmond Regional Airport
    IataCode{"GOL"}, // Gold Beach Municipal Airport
    IataCode{"GOM"}, // Goma International Airport
    IataCode{"GOO"}, // Goondiwindi Airport
    IataCode{"GOP"}, // Gorakhpur Airport
    IataCode{"GOQ"}, // Golmud Airport
    IataCode{"GOR"}, // Gore Airport
    IataCode{"GOT"}, // Gothenburg-Landvetter Airport
    IataCode{"GOU"}, // Garoua International Airport
    IataCode{"GOV"}, // Gove Airport
    IataCode{"GOZ"}, // Gorna Oryahovitsa Airport
    IataCode{"GPA"}, // Araxos Airport
    IataCode{"GPB"}, // Guarapuava Airport
    IataCode{"GPD"}, // Mount Gordon Airport
    IataCode{"GPH"}, // Midwest National Air Center
    IataCode{"GPI"}, // Guapi Airport
    IataCode{"GPL"}, // Guápiles Airport
    IataCode{"GPM"}, // Grand Prairie Municipal Airport
    IataCode{"GPN"}, // Garden Point Airport
    IataCode{"GPO"}, // General Pico Airport
    IataCode{"GPS"}, // Seymour Airport
    IataCode{"GPT"}, // Gulfport-Biloxi International Airport
    IataCode{"GPZ"}, // Grand Rapids – Itasca County Airport
    IataCode{"GQQ"}, // Galion Municipal Airport
    IataCode{"GRB"}, // Green Bay–Austin Straubel International Airport
    IataCode{"GRD"}, // Greenwood County Airport
    IataCode{"GRE"}, // Greenville Airport
    IataCode{"GRG"}, // Gardez Airport
    IataCode{"GRI"}, // Central Nebraska Regional Airport
    IataCode{"GRJ"}, // George Airport
    IataCode{"GRK"}, // Killeen–Fort Hood Regional Airport
    IataCode{"GRM"}, // Grand Marais/Cook County Airport
    IataCode{"GRO"}, // Girona-Costa Brava Airport
    IataCode{"GRP"}, // Gurupi Airport
    IataCode{"GRQ"}, // Groningen Airport Eelde
    IataCode{"GRR"}, // Gerald R. Ford International Airport
    IataCode{"GRS"}, // Grosseto Airport
    IataCode{"GRU"}, // São Paulo-Guarulhos International Airport
    IataCode{"GRV"}, // Grozny Airport
    IataCode{"GRW"}, // Graciosa Airport
    IataCode{"GRX"}, // Federico García Lorca Airport
    IataCode{"GRY"}, // Grímsey Airport
    IataCode{"GRZ"}, // Graz Airport
    IataCode{"GSA"}, // Long Pasia Airport
    IataCode{"GSE"}, // Gothenburg City Airport
    IataCode{"GSH"}, // Goshen Municipal Airport
    IataCode{"GSI"}, // Grand-Santi Airport
    IataCode{"GSJ"}, // San José Airport
    IataCode{"GSL"}, // Taltheilei Narrows Airport
    IataCode{"GSM"}, // Dayrestan Airport
    IataCode{"GSO"}, // Piedmont Triad International Airport
    IataCode{"GSP"}, // Greenville-Spartanburg International Airport
    IataCode{"GSQ"}, // Sharq Al-Owainat Airport
    IataCode{"GSR"}, // Gardo Airport
    IataCode{"GST"}, // Gustavus Airport
    IataCode{"GSU"}, // Gedaref Airport
    IataCode{"GSW"}, // Greater Southwest International Airport
    IataCode{"GTA"}, // Gatokae Aerodrome
    IataCode{"GTB"}, // Genting Airport
    IataCode{"GTE"}, // Groote Eylandt Airport
    IataCode{"GTF"}, // Great Falls International Airport
    IataCode{"GTG"}, // Grantsburg Municipal Airport
    IataCode{"GTN"}, // Mount Cook Aerodrome
    IataCode{"GTO"}, // Jalaluddin Airport
    IataCode{"GTP"}, // Grants Pass Airport
    IataCode{"GTR"}, // Golden Triangle Regional Airport
    IataCode{"GTS"}, // The Granites Airport
    IataCode{"GTT"}, // Georgetown Airport
    IataCode{"GTU"}, // Georgetown Municipal Airport
    IataCode{"GTW"}, // Holesov
    IataCode{"GTY"}, // Gettysburg Regional Airport
    IataCode{"GUA"}, // La Aurora International Airport
    IataCode{"GUB"}, // Guerrero Negro Airport
    IataCode{"GUC"}, // Gunnison–Crested Butte Regional Airport
    IataCode{"GUD"}, // Goundam Airport
    IataCode{"GUF"}, // Jack Edwards Airport
    IataCode{"GUH"}, // Gunnedah Airport
    IataCode{"GUI"}, // Güiria Airport
    IataCode{"GUJ"}, // Guaratinguetá Airport
    IataCode{"GUL"}, // Goulburn Airport
    IataCode{"GUM"}, // Antonio B. Won Pat International Airport
    IataCode{"GUO"}, // Gualaco Airport
    IataCode{"GUP"}, // Gallup Municipal Airport
    IataCode{"GUQ"}, // Guanare Airport
    IataCode{"GUR"}, // Gurney Airport
    IataCode{"GUS"}, // Grissom Aeroplex
    IataCode{"GUU"}, // Grundarfjörður Airport
    IataCode{"GUW"}, // Atyrau Airport
    IataCode{"GUY"}, // Guymon Municipal Airport
    IataCode{"GUZ"}, // Guarapari Airport
    IataCode{"GVA"}, // Geneva International Airport
    IataCode{"GVL"}, // Lee Gilmer Memorial Airport
    IataCode{"GVQ"}, // Genesee County Airport
    IataCode{"GVR"}, // Governador Valadares Airport
    IataCode{"GVT"}, // Majors Airport
    IataCode{"GVW"}, // Richards-Gebaur Memorial Airport
    IataCode{"GVX"}, // Gävle-Sandviken Airport
    IataCode{"GWD"}, // Gwadar International Airport
    IataCode{"GWL"}, // Gwalior Airport
    IataCode{"GWO"}, // Greenwood-Leflore Airport
    IataCode{"GWT"}, // Sylt Airport
    IataCode{"GWW"}, // Wayne Executive Jetport
    IataCode{"GWY"}, // Galway Airport
    IataCode{"GXF"}, // Sayun Airport
    IataCode{"GXG"}, // Negage Airport
    IataCode{"GXH"}, // Gannan Xiahe Airport
    IataCode{"GXQ"}, // Teniente Vidal Airport
    IataCode{"GXX"}, // Yagoua Airport
    IataCode{"GXY"}, // Greeley–Weld County Airport
    IataCode{"GYA"}, // Guayaramerín Airport
    IataCode{"GYB"}, // Giddings-Lee County Airport
    IataCode{"GYD"}, // Heydar Aliyev International Airport
    IataCode{"GYE"}, // José Joaquín de Olmedo International Airport
    IataCode{"GYG"}, // Magan Airport
    IataCode{"GYI"}, // Gisenyi Airport
    IataCode{"GYL"}, // Argyle Airport
    IataCode{"GYM"}, // General José María Yáñez International Airport
    IataCode{"GYN"}, // Santa Genoveva Airport
    IataCode{"GYP"}, // Gympie Airport
    IataCode{"GYR"}, // Phoenix Goodyear Airport
    IataCode{"GYS"}, // Guangyuan Panlong Airport
    IataCode{"GYU"}, // Guyuan Liupanshan Airport
    IataCode{"GYY"}, // Gary/Chicago International Airport
    IataCode{"GZA"}, // Yasser Arafat International Airport
    IataCode{"GZH"}, // Middleton Field
    IataCode{"GZI"}, // Ghazni Airport
    IataCode{"GZL"}, // Stigler Regional Airport
    IataCode{"GZO"}, // Nusatupe Airport
    IataCode{"GZP"}, // Antalya Gazipasa-Alanya Airport
    IataCode{"GZS"}, // Abernathy Field
    IataCode{"GZT"}, // Oğuzeli Airport
    IataCode{"GZW"}, // Qazvin Airport
    IataCode{"HAA"}, // Hasvik Airport
    IataCode{"HAB"}, // Marion County – Rankin Fite Airport
    IataCode{"HAC"}, // Hachijojima Airport
    IataCode{"HAD"}, // Halmstad Airport
    IataCode{"HAE"}, // Haeju Airport
    IataCode{"HAF"}, // Half Moon Bay Airport
    IataCode{"HAH"}, // Prince Said Ibrahim International Airport
    IataCode{"HAJ"}, // Hannover Airport
    IataCode{"HAK"}, // Haikou Meilan International Airport
    IataCode{"HAL"}, // Halali Airport
    IataCode{"HAM"}, // Hamburg Airport
    IataCode{"HAN"}, // Noi Bai International Airport
    IataCode{"HAO"}, // Butler County Regional Airport
    IataCode{"HAQ"}, // Hanimaadhoo Airport
    IataCode{"HAR"}, // Capital City Airport
    IataCode{"HAS"}, // Ha'il Regional Airport
    IataCode{"HAU"}, // Haugesund Airport, Karmøy
    IataCode{"HAV"}, // José Martí International Airport
    IataCode{"HAW"}, // Haverfordwest Aerodrome
    IataCode{"HAX"}, // Hatbox Field
    IataCode{"HAY"}, // Haycock Airport
    IataCode{"HBA"}, // Hobart International Airport
    IataCode{"HBE"}, // Borg El Arab Airport
    IataCode{"HBG"}, // Hattiesburg Bobby L. Chain Municipal Airport
    IataCode{"HBI"}, // Asheboro Regional Airport
    IataCode{"HBK"}, // Holbrook Municipal Airport
    IataCode{"HBR"}, // Hobart Regional Airport
    IataCode{"HBU"}, // Bulgan Airport
    IataCode{"HBX"}, // Hubli Airport
    IataCode{"HCA"}, // Big Spring McMahon-Wrinkle Airport
    IataCode{"HCC"}, // Columbia County Airport
    IataCode{"HCD"}, // Hutchinson Municipal Airport
    IataCode{"HCJ"}, // Hechi Jinchengjiang Airport
    IataCode{"HCM"}, // Eyl Airport
    IataCode{"HCN"}, // Hengchun Airport
    IataCode{"HCQ"}, // Halls Creek Airport
    IataCode{"HCR"}, // Holy Cross Airport
    IataCode{"HCW"}, // Cheraw Municipal Airport
    IataCode{"HDA"}, // Ein Shemer Airfield
    IataCode{"HDC"}, // Hammond Northshore Regional Airport
    IataCode{"HDD"}, // Hyderabad Airport
    IataCode{"HDF"}, // Heringsdorf Airport
    IataCode{"HDG"}, // Handan Airport
    IataCode{"HDI"}, // Hardwick Field
    IataCode{"HDM"}, // Hamadan Airport
    IataCode{"HDN"}, // Yampa Valley Airport
    IataCode{"HDO"}, // South Texas Regional Airport at Hondo
    IataCode{"HDY"}, // Hat Yai International Airport
    IataCode{"HEA"}, // Herat International Airport
    IataCode{"HEE"}, // Thompson-Robbins Airport
    IataCode{"HEG"}, // Herlong Recreational Airport
    IataCode{"HEH"}, // Heho Airport
    IataCode{"HEI"}, // Hettinger Municipal Airport
    IataCode{"HEK"}, // Heihe Aihui Airport
    IataCode{"HEL"}, // Helsinki Airport
    IataCode{"HEN"}, // Hernesaari Heliport
    IataCode{"HEO"}, // Haelogo Airport
    IataCode{"HER"}, // Heraklion International Airport
    IataCode{"HES"}, // Hermiston Municipal Airport
    IataCode{"HET"}, // Hohhot Baita International Airport
    IataCode{"HEW"}, // Hellinikon Airport
    IataCode{"HEX"}, // Herrera International Airport
    IataCode{"HEZ"}, // Natchez-Adams County Airport
    IataCode{"HFA"}, // Haifa International Airport
    IataCode{"HFD"}, // Hartford-Brainard Airport
    IataCode{"HFE"}, // Hefei Xinqiao International Airport
    IataCode{"HFF"}, // Camp Mackall
    IataCode{"HFN"}, // Hornafjörður Airport
    IataCode{"HFS"}, // Hagfors Airport
    IataCode{"HFT"}, // Hammerfest Airport
    IataCode{"HGA"}, // Hargeisa International Airport
    IataCode{"HGD"}, // Hughenden Airport
    IataCode{"HGE"}, // Higuerote Airport
    IataCode{"HGH"}, // Hangzhou Xiaoshan International Airport
    IataCode{"HGI"}, // Paloich Airport
    IataCode{"HGL"}, // Heligoland Airport
    IataCode{"HGN"}, // Mae Hong Son Airport
    IataCode{"HGO"}, // Korhogo Airport
    IataCode{"HGR"}, // Hagerstown Regional Airport
    IataCode{"HGS"}, // Hastings Airport
    IataCode{"HGU"}, // Mount Hagen Airport
    IataCode{"HHH"}, // Hilton Head Airport
    IataCode{"HHN"}, // Frankfurt-Hahn Airport
    IataCode{"HHQ"}, // Hua Hin Airport
    IataCode{"HHR"}, // Hawthorne Municipal Airport
    IataCode{"HHZ"}, // Hikueru Airport
    IataCode{"HIA"}, // Huai'an Lianshui Airport
    IataCode{"HIB"}, // Range Regional Airport
    IataCode{"HID"}, // Horn Island Airport
    IataCode{"HIE"}, // Mount Washington Regional Airport
    IataCode{"HII"}, // Lake Havasu City Airport
    IataCode{"HIJ"}, // Hiroshima Airport
    IataCode{"HIL"}, // Shilavo Airport
    IataCode{"HIN"}, // Sacheon Airport
    IataCode{"HIO"}, // Hillsboro Airport
    IataCode{"HIR"}, // Honiara International Airport
    IataCode{"HIW"}, // Hiroshima-Nishi Airport
    IataCode{"HJJ"}, // Huaihua Zhijiang Airport
    IataCode{"HJO"}, // Hanford Municipal Airport
    IataCode{"HJR"}, // Khajuraho Airport
    IataCode{"HJT"}, // Khujirt Airport
    IataCode{"HKA"}, // Blytheville Municipal Airport
    IataCode{"HKB"}, // Healy Lake Airport
    IataCode{"HKD"}, // Hakodate Airport
    IataCode{"HKG"}, // Hong Kong International Airport
    IataCode{"HKK"}, // Hokitika Airport
    IataCode{"HKN"}, // Hoskins Airport
    IataCode{"HKO"}, // Rhamu Airport
    IataCode{"HKP"}, // Kaanapali Airport
    IataCode{"HKS"}, // Hawkins Field
    IataCode{"HKT"}, // Phuket International Airport
    IataCode{"HKY"}, // Hickory Regional Airport
    IataCode{"HLA"}, // Lanseria International Airport
    IataCode{"HLC"}, // Hill City Municipal Airport
    IataCode{"HLD"}, // Hulunbuir Hailar Airport
    IataCode{"HLE"}, // Saint Helena Airport
    IataCode{"HLF"}, // Hultsfred Airport
    IataCode{"HLG"}, // Wheeling Ohio County Airport
    IataCode{"HLH"}, // Ulanhot Airport
    IataCode{"HLI"}, // Hollister Municipal Airport
    IataCode{"HLJ"}, // Barysiai Airport
    IataCode{"HLM"}, // Park Township Airport
    IataCode{"HLN"}, // Helena Regional Airport
    IataCode{"HLP"}, // Halim Perdanakusuma Airport
    IataCode{"HLS"}, // St Helens Airport
    IataCode{"HLT"}, // Hamilton Airport
    IataCode{"HLW"}, // Hluhluwe Airport
    IataCode{"HLZ"}, // Hamilton International Airport
    IataCode{"HMA"}, // Khanty-Mansiysk Airport
    IataCode{"HMB"}, // Sohag International Airport
    IataCode{"HME"}, // Oued Irara–Krim Belkacem Airport
    IataCode{"HMI"}, // Hami Airport
    IataCode{"HMJ"}, // Khmelnytskyi Airport
    IataCode{"HMO"}, // General Ignacio Pesqueira García International Airport
    IataCode{"HMR"}, // Hamar Airport
    IataCode{"HMT"}, // Hemet-Ryan Airport
    IataCode{"HNA"}, // Hanamaki Airport
    IataCode{"HNB"}, // Huntingburg Airport
    IataCode{"HNC"}, // Billy Mitchell Airport
    IataCode{"HND"}, // Tokyo International Airport
    IataCode{"HNH"}, // Hoonah Airport
    IataCode{"HNL"}, // Honolulu International Airport
    IataCode{"HNM"}, // Hana Airport
    IataCode{"HNS"}, // Haines Airport
    IataCode{"HNY"}, // Hengyang Nanyue Airport
    IataCode{"HNZ"}, // Henderson-Oxford Airport
    IataCode{"HOA"}, // Hola Airport
    IataCode{"HOB"}, // Lea County Regional Airport
    IataCode{"HOD"}, // Hodeida International Airport
    IataCode{"HOE"}, // Ban Huoeisay Airport
    IataCode{"HOF"}, // Al-Ahsa Domestic Airport
    IataCode{"HOG"}, // Frank País Airport
    IataCode{"HOH"}, // Hohenems-Dornbirn Airport
    IataCode{"HOI"}, // Hao Airport
    IataCode{"HOK"}, // Hooker Creek Airport
    IataCode{"HOM"}, // Homer Airport
    IataCode{"HON"}, // Huron Regional Airport
    IataCode{"HOO"}, // Quang Tri Airport
    IataCode{"HOR"}, // Horta Airport
    IataCode{"HOS"}, // Chos Malal Airport
    IataCode{"HOT"}, // Memorial Field Airport
    IataCode{"HOU"}, // William P. Hobby Airport
    IataCode{"HOV"}, // Ørsta-Volda Airport
    IataCode{"HPA"}, // Lifuka Island Airport
    IataCode{"HPB"}, // Hooper Bay Airport
    IataCode{"HPG"}, // Shennongjia Airport
    IataCode{"HPH"}, // Cat Bi International Airport
    IataCode{"HPN"}, // Westchester County Airport
    IataCode{"HPV"}, // Princeville Airport
    IataCode{"HPX"}, // Água Boa Airport
    IataCode{"HPY"}, // Baytown Airport
    IataCode{"HQG"}, // Hugoton Municipal Airport
    IataCode{"HQM"}, // Bowerman Airport
    IataCode{"HQZ"}, // Mesquite Metro Airport
    IataCode{"HRB"}, // Harbin Taiping International Airport
    IataCode{"HRE"}, // Harare International Airport
    IataCode{"HRG"}, // Hurghada International Airport
    IataCode{"HRI"}, // Mattala Rajapaksa International Airport
    IataCode{"HRJ"}, // Chaurjhari Airport
    IataCode{"HRK"}, // Kharkiv International Airport
    IataCode{"HRL"}, // Valley International Airport
    IataCode{"HRM"}, // Hassi R'Mel Airport
    IataCode{"HRO"}, // Boone County Airport
    IataCode{"HRS"}, // Harrismith Airport
    IataCode{"HRU"}, // Herington Regional Airport
    IataCode{"HRZ"}, // Herzliya Airport
    IataCode{"HSA"}, // Stennis International Airport
    IataCode{"HSC"}, // Shaoguan Guitou Airport
    IataCode{"HSD"}, // Sundance Airpark
    IataCode{"HSG"}, // Saga Airport
    IataCode{"HSH"}, // Henderson Executive Airport
    IataCode{"HSI"}, // Hastings Municipal Airport
    IataCode{"HSK"}, // Huesca-Pirineos Airport
    IataCode{"HSL"}, // Huslia Airport
    IataCode{"HSM"}, // Horsham Airport
    IataCode{"HSN"}, // Zhoushan Putuoshan Airport
    IataCode{"HSR"}, // Hot Springs Municipal Airport
    IataCode{"HSS"}, // Hisar Airport
    IataCode{"HSV"}, // Huntsville International Airport
    IataCode{"HTA"}, // Kadala Airport
    IataCode{"HTF"}, // Hatfield Aerodrome
    IataCode{"HTG"}, // Khatanga Airport
    IataCode{"HTH"}, // Hawthorne Industrial Airport
    IataCode{"HTI"}, // Great Barrier Reef Airport
    IataCode{"HTL"}, // Roscommon County – Blodgett Memorial Airport
    IataCode{"HTM"}, // Khatgal Airport
    IataCode{"HTN"}, // Hotan Airport
    IataCode{"HTO"}, // East Hampton Airport
    IataCode{"HTR"}, // Hateruma Airport
    IataCode{"HTS"}, // Tri-State Airport
    IataCode{"HTT"}, // Huatugou Airport
    IataCode{"HTU"}, // Hopetoun Airport
    IataCode{"HTV"}, // Huntsville Regional Airport
    IataCode{"HTW"}, // Lawrence County Airpark
    IataCode{"HTY"}, // Hatay Airport
    IataCode{"HTZ"}, // Hato Corozal Airport
    IataCode{"HUB"}, // Humbert River Airport
    IataCode{"HUC"}, // Humacao Airport
    IataCode{"HUD"}, // Humboldt Municipal Airport
    IataCode{"HUE"}, // Humera Airport
    IataCode{"HUF"}, // Terre Haute International Airport
    IataCode{"HUG"}, // Huehuetenango Airport
    IataCode{"HUH"}, // Huahine – Fare Airport
    IataCode{"HUI"}, // Phu Bai International Airport
    IataCode{"HUJ"}, // Stan Stamper Municipal Airport
    IataCode{"HUK"}, // Hukuntsi Airport
    IataCode{"HUL"}, // Houlton International Airport
    IataCode{"HUM"}, // Houma-Terrebonne Airport
    IataCode{"HUN"}, // Hualien Airport
    IataCode{"HUQ"}, // Waddan Airport
    IataCode{"HUS"}, // Hughes Airport
    IataCode{"HUT"}, // Hutchinson Municipal Airport
    IataCode{"HUU"}, // Alférez FAP David Figueroa Fernandini Airport
    IataCode{"HUV"}, // Hudiksvall Airport
    IataCode{"HUW"}, // Humaitá Airport
    IataCode{"HUX"}, // Bahías de Huatulco International Airport
    IataCode{"HUY"}, // Humberside Airport
    IataCode{"HUZ"}, // Huizhou Airport
    IataCode{"HVA"}, // Analalava Airport
    IataCode{"HVB"}, // Hervey Bay Airport
    IataCode{"HVC"}, // Hopkinsville-Christian County Airport
    IataCode{"HVD"}, // Khovd Airport
    IataCode{"HVG"}, // Honningsvåg Airport, Valan
    IataCode{"HVK"}, // Hólmavík Airport
    IataCode{"HVN"}, // Tweed-New Haven Regional Airport
    IataCode{"HVR"}, // Havre City-County Airport
    IataCode{"HVS"}, // Hartsville Regional Airport
    IataCode{"HWM"}, // Kowanyama Airport
    IataCode{"HWN"}, // Hwange National Park Airport
    IataCode{"HWO"}, // North Perry Airport
    IataCode{"HWQ"}, // Wheatland County Airport
    IataCode{"HWY"}, // Warrenton-Fauquier Airport
    IataCode{"HXD"}, // Delingha Airport
    IataCode{"HXX"}, // Hay Airport
    IataCode{"HYA"}, // Barnstable Municipal Airport
    IataCode{"HYC"}, // Wycombe Air Park
    IataCode{"HYD"}, // Rajiv Gandhi International Airport
    IataCode{"HYG"}, // Hydaburg Seaplane Base
    IataCode{"HYI"}, // San Marcos Municipal Airport
    IataCode{"HYL"}, // Hollis Seaplane Base
    IataCode{"HYN"}, // Taizhou Luqiao Airport
    IataCode{"HYR"}, // Sawyer County Airport
    IataCode{"HYS"}, // Hays Regional Airport
    IataCode{"HYW"}, // Conway-Horry County Airport
    IataCode{"HYX"}, // Saginaw County H.W. Browne Airport
    IataCode{"HZB"}, // Merville – Calonne Airport
    IataCode{"HZD"}, // Carroll County Airport
    IataCode{"HZE"}, // Mercer County Regional Airport
    IataCode{"HZG"}, // Hanzhong Chenggu Airport
    IataCode{"HZH"}, // Liping Airport
    IataCode{"HZK"}, // Húsavík Airport
    IataCode{"HZL"}, // Hazleton Municipal Airport
    IataCode{"HZP"}, // Fort MacKay/Horizon Airport
    IataCode{"HZR"}, // False River Regional Airport
    IataCode{"IAA"}, // Igarka Airport
    IataCode{"IAD"}, // Washington Dulles International Airport
    IataCode{"IAG"}, // Niagara Falls International Airport
    IataCode{"IAH"}, // George Bush Intercontinental Airport
    IataCode{"IAM"}, // In Aménas Airport
    IataCode{"IAN"}, // Bob Baker Memorial Airport
    IataCode{"IAO"}, // Sayak Airport
    IataCode{"IAQ"}, // Bastak Airport
    IataCode{"IAR"}, // Tunoshna Airport
    IataCode{"IAS"}, // Iași International Airport
    IataCode{"IBA"}, // Ibadan Airport
    IataCode{"IBE"}, // Perales Airport
    IataCode{"IBL"}, // Indigo Bay Lodge Airport
    IataCode{"IBP"}, // Iberia Airport
    IataCode{"IBZ"}, // Ibiza Airport
    IataCode{"ICA"}, // Icabarú Airport
    IataCode{"ICC"}, // Andrés Miguel Salazar Marcano Airport
    IataCode{"ICI"}, // Cicia Airport
    IataCode{"ICK"}, // Majoor Henry Fernandes Airport
    IataCode{"ICN"}, // Incheon International Airport
    IataCode{"ICR"}, // Nicaro Airport
    IataCode{"ICT"}, // Wichita Dwight D. Eisenhower National Airport
    IataCode{"ICY"}, // Icy Bay Airport
    IataCode{"IDA"}, // Idaho Falls Regional Airport
    IataCode{"IDF"}, // Idiofa Airport
    IataCode{"IDH"}, // Idaho County Airport
    IataCode{"IDI"}, // Indiana County-Jimmy Stewart Airport
    IataCode{"IDL"}, // Indianola Municipal Airport
    IataCode{"IDP"}, // Independence Municipal Airport
    IataCode{"IDR"}, // Devi Ahilyabai Holkar Airport
    IataCode{"IDY"}, // Île d'Yeu Aerodrome
    IataCode{"IEG"}, // Zielona Góra Airport
    IataCode{"IEJ"}, // Iejima Airport
    IataCode{"IER"}, // Natchitoches Regional Airport
    IataCode{"IES"}, // Riesa-Göhlis Aerodrome
    IataCode{"IEV"}, // Kyiv Zhuliany International Airport
    IataCode{"IFJ"}, // Ísafjörður Airport
    IataCode{"IFL"}, // Innisfail Airport
    IataCode{"IFN"}, // Isfahan International Airport
    IataCode{"IFO"}, // Ivano-Frankivsk International Airport
    IataCode{"IFP"}, // Laughlin/Bullhead International Airport
    IataCode{"IGA"}, // Inagua Airport
    IataCode{"IGB"}, // Ingeniero Jacobacci Airport
    IataCode{"IGD"}, // Iğdır Airport
    IataCode{"IGE"}, // Tchongorove Airport
    IataCode{"IGG"}, // Igiugig Airport
    IataCode{"IGH"}, // Ingham Airport
    IataCode{"IGM"}, // Kingman Airport
    IataCode{"IGN"}, // Maria Cristina Airport
    IataCode{"IGO"}, // Jaime Ortíz Betancur Airport
    IataCode{"IGQ"}, // Lansing Municipal Airport
    IataCode{"IGR"}, // Cataratas del Iguazú International Airport
    IataCode{"IGS"}, // Ingolstadt Manching Airport
    IataCode{"IGT"}, // Magas Airport
    IataCode{"IGU"}, // Foz do Iguaçu International Airport
    IataCode{"IGX"}, // Horace Williams Airport
    IataCode{"IHC"}, // Inhaca Airport
    IataCode{"IHO"}, // Ihosy Airport
    IataCode{"IHR"}, // Iranshahr Airport
    IataCode{"IHU"}, // Ihu Airport
    IataCode{"IIA"}, // Inishmaan Aerodrome
    IataCode{"IIB"}, // Independence Municipal Airport
    IataCode{"IIL"}, // Ilam Airport
    IataCode{"IIS"}, // Nissan Island Airport
    IataCode{"IJD"}, // Windham Airport
    IataCode{"IJK"}, // Izhevsk Airport
    IataCode{"IJU"}, // Ijuí Airport
    IataCode{"IKA"}, // Tehran Imam Khomeini International Airport
    IataCode{"IKB"}, // Wilkes County Airport
    IataCode{"IKG"}, // Kleberg County Airport
    IataCode{"IKI"}, // Iki Airport
    IataCode{"IKK"}, // Greater Kankakee Airport
    IataCode{"IKL"}, // Ikela Airport
    IataCode{"IKS"}, // Tiksi Airport
    IataCode{"IKT"}, // International Airport Irkutsk
    IataCode{"IKU"}, // Tamchy Airport
    IataCode{"IKV"}, // Ankeny Regional Airport
    IataCode{"IKW"}, // Jack Barstow Municipal Airport
    IataCode{"ILB"}, // Solteira Island Airport
    IataCode{"ILD"}, // Lleida-Alguaire Airport
    IataCode{"ILE"}, // Skylark Field
    IataCode{"ILF"}, // Ilford Airport
    IataCode{"ILG"}, // New Castle Airport
    IataCode{"ILI"}, // Iliamna Airport
    IataCode{"ILK"}, // Atsinanana Airport
    IataCode{"ILL"}, // Willmar Municipal Airport
    IataCode{"ILM"}, // Wilmington International Airport
    IataCode{"ILN"}, // Airborne Airpark
    IataCode{"ILO"}, // Iloilo International Airport
    IataCode{"ILP"}, // Île des Pins Airport
    IataCode{"ILQ"}, // Ilo Airport
    IataCode{"ILR"}, // Ilorin International Airport
    IataCode{"ILS"}, // Ilopango International Airport
    IataCode{"ILU"}, // Kilaguni Airport
    IataCode{"ILY"}, // Islay Airport
    IataCode{"ILZ"}, // Žilina Airport
    IataCode{"IMB"}, // Imbaimadai Airport
    IataCode{"IMI"}, // Ine Airport
    IataCode{"IMK"}, // Simikot Airport
    IataCode{"IMM"}, // Immokalee Airport
    IataCode{"IMO"}, // Zemio Airport
    IataCode{"IMP"}, // Imperatriz Airport
    IataCode{"IMT"}, // Ford Airport
    IataCode{"INA"}, // Inta Airport
    IataCode{"INB"}, // Independence Airport (Belize)
    IataCode{"INC"}, // Yinchuan Hedong International Airport
    IataCode{"IND"}, // Indianapolis International Airport
    IataCode{"INF"}, // In Guezzam Airport
    IataCode{"ING"}, // Lago Argentino Airport
    IataCode{"INH"}, // Inhambane Airport
    IataCode{"INI"}, // Niš Constantine the Great Airport
    IataCode{"INJ"}, // Hillsboro Municipal Airport
    IataCode{"INK"}, // Winkler County Airport
    IataCode{"INL"}, // Falls International Airport
    IataCode{"INN"}, // Innsbruck Airport
    IataCode{"INO"}, // Inongo Airport
    IataCode{"INQ"}, // Inisheer Aerodrome
    IataCode{"INT"}, // Smith Reynolds Airport
    IataCode{"INU"}, // Nauru International Airport
    IataCode{"INV"}, // Inverness Airport
    IataCode{"INW"}, // Winslow-Lindbergh Regional Airport
    IataCode{"INZ"}, // In Salah Airport
    IataCode{"IOA"}, // Ioannina National Airport
    IataCode{"IOM"}, // Isle of Man Airport
    IataCode{"ION"}, // Impfondo Airport
    IataCode{"IOR"}, // Inishmore Aerodrome
    IataCode{"IOS"}, // Ilhéus Jorge Amado Airport
    IataCode{"IOW"}, // Iowa City Municipal Airport
    IataCode{"IPA"}, // Ipota Airport
    IataCode{"IPC"}, // Mataveri International Airport
    IataCode{"IPE"}, // Ipil Airport
    IataCode{"IPG"}, // Ipiranga Airport
    IataCode{"IPH"}, // Sultan Azlan Shah Airport
    IataCode{"IPI"}, // San Luis Airport
    IataCode{"IPJ"}, // Lincolnton-Lincoln County Regional Airport
    IataCode{"IPL"}, // Imperial County Airport
    IataCode{"IPN"}, // Usiminas Airport
    IataCode{"IPT"}, // Williamsport Regional Airport
    IataCode{"IQN"}, // Qingyang Airport
    IataCode{"IQQ"}, // Diego Aracena International Airport
    IataCode{"IQT"}, // Crnl. FAP Francisco Secada Vignetta International Airport
    IataCode{"IRA"}, // Kirakira Airport
    IataCode{"IRC"}, // Circle City Airport
    IataCode{"IRD"}, // Ishurdi Airport
    IataCode{"IRG"}, // Lockhart River Airport
    IataCode{"IRI"}, // Iringa Airport
    IataCode{"IRJ"}, // Capitán Vicente Almandos Almonacid Airport
    IataCode{"IRK"}, // Kirksville Regional Airport
    IataCode{"IRO"}, // Birao Airport
    IataCode{"IRP"}, // Matari Airport
    IataCode{"IRZ"}, // Tapuruquara Airport
    IataCode{"ISA"}, // Mount Isa Airport
    IataCode{"ISB"}, // Benazir Bhutto International Airport
    IataCode{"ISC"}, // St Mary's Airport
    IataCode{"ISE"}, // Isparta Süleyman Demirel Airport
    IataCode{"ISG"}, // New Ishigaki Airport
    IataCode{"ISI"}, // Isisford Airport
    IataCode{"ISJ"}, // Isla Mujeres Airport
    IataCode{"ISK"}, // Ozar Airport
    IataCode{"ISM"}, // Kissimmee Gateway Airport
    IataCode{"ISN"}, // Sloulin Field International Airport
    IataCode{"ISO"}, // Kinston Regional Jetport
    IataCode{"ISP"}, // Long Island MacArthur Airport
    IataCode{"ISQ"}, // Schoolcraft County Airport
    IataCode{"ISS"}, // Wiscasset Airport
    IataCode{"IST"}, // Atatürk International Airport
    IataCode{"ISU"}, // Sulaimaniyah International Airport
    IataCode{"ISW"}, // South Wood County Airport
    IataCode{"ISZ"}, // Cincinnati-Blue Ash Airport
    IataCode{"ITA"}, // Itacoatiara Airport
    IataCode{"ITB"}, // Itaituba Airport
    IataCode{"ITH"}, // Ithaca Tompkins Regional Airport
    IataCode{"ITM"}, // Osaka International Airport
    IataCode{"ITO"}, // Hilo International Airport
    IataCode{"ITP"}, // Itaperuna Airport
    IataCode{"ITQ"}, // Itaqui Airport
    IataCode{"ITR"}, // Itumbiara Airport
    IataCode{"ITU"}, // Iturup Airport
    IataCode{"IUE"}, // Niue International Airport
    IataCode{"IUS"}, // Inus Airport
    IataCode{"IVA"}, // Ampampamena Airport
    IataCode{"IVC"}, // Invercargill Airport
    IataCode{"IVG"}, // Dolac Airport
    IataCode{"IVL"}, // Ivalo Airport
    IataCode{"IVR"}, // Inverell Airport
    IataCode{"IWA"}, // Ivanovo Yuzhny Airport
    IataCode{"IWD"}, // Gogebic-Iron County Airport
    IataCode{"IWJ"}, // Iwami Airport
    IataCode{"IWS"}, // West Houston Airport
    IataCode{"IXA"}, // Agartala Airport
    IataCode{"IXB"}, // Bagdogra Airport
    IataCode{"IXC"}, // Chandigarh Airport
    IataCode{"IXD"}, // Allahabad Airport
    IataCode{"IXE"}, // Mangalore Airport
    IataCode{"IXG"}, // Rani chanama airport (Belagavi)
    IataCode{"IXH"}, // Kailashahar Airport
    IataCode{"IXI"}, // Lilabari Airport
    IataCode{"IXJ"}, // Jammu Airport
    IataCode{"IXK"}, // Keshod Airport
    IataCode{"IXL"}, // Kushok Bakula Rimpochee Airport
    IataCode{"IXM"}, // Madurai International Airport
    IataCode{"IXN"}, // Khowai Airport
    IataCode{"IXP"}, // Pathankot Airport
    IataCode{"IXQ"}, // Kamalpur Airport
    IataCode{"IXR"}, // Birsa Munda Airport
    IataCode{"IXS"}, // Silchar Airport
    IataCode{"IXT"}, // Pasighat Airport
    IataCode{"IXU"}, // Aurangabad Airport
    IataCode{"IXV"}, // Along Airport
    IataCode{"IXW"}, // Sonari Airport
    IataCode{"IXY"}, // Kandla Airport
    IataCode{"IXZ"}, // Veer Savarkar International Airport
    IataCode{"IYA"}, // Abbeville Chris Crusta Memorial Airport
    IataCode{"IYK"}, // Inyokern Airport
    IataCode{"IZA"}, // Zona da Mata Regional Airport
    IataCode{"IZO"}, // Izumo Airport
    IataCode{"IZT"}, // Ixtepec Airport
    IataCode{"JAA"}, // Jalalabad Airport
    IataCode{"JAB"}, // Jabiru Airport
    IataCode{"JAC"}, // Jackson Hole Airport
    IataCode{"JAD"}, // Jandakot Airport
    IataCode{"JAE"}, // Shumba Airport
    IataCode{"JAI"}, // Jaipur Airport
    IataCode{"JAK"}, // Jacmel Airport
    IataCode{"JAL"}, // El Lencero Airport
    IataCode{"JAN"}, // Jackson-Evers International Airport
    IataCode{"JAO"}, // Jagodina Airport
    IataCode{"JAP"}, // Chacarita Airport
    IataCode{"JAQ"}, // Jacquinot Bay Airport
    IataCode{"JAR"}, // Jahrom Airport
    IataCode{"JAT"}, // Jabot Airport
    IataCode{"JAU"}, // Francisco Carle Airport
    IataCode{"JAV"}, // Ilulissat Airport
    IataCode{"JAX"}, // Jacksonville International Airport
    IataCode{"JBB"}, // Notohadinegoro Airport
    IataCode{"JBQ"}, // La Isabela International Airport
    IataCode{"JBR"}, // Jonesboro Municipal Airport
    IataCode{"JBT"}, // Bethel Seaplane Base
    IataCode{"JCB"}, // Joaçaba Airport
    IataCode{"JCH"}, // Qasigiannguit Heliport
    IataCode{"JCI"}, // New Century AirCenter
    IataCode{"JCK"}, // Julia Creek Airport
    IataCode{"JCR"}, // Jacareacanga Airport
    IataCode{"JDA"}, // Grant County Regional Airport
    IataCode{"JDD"}, // Wood County Airport
    IataCode{"JDF"}, // Juiz de Fora Airport
    IataCode{"JDG"}, // Jungseok Airport
    IataCode{"JDH"}, // Jodhpur Airport
    IataCode{"JDN"}, // Jordan Airport
    IataCode{"JDO"}, // Juazeiro do Norte Airport
    IataCode{"JDR"}, // São João del-Rei Airport
    IataCode{"JDZ"}, // Jingdezhen Luojia Airport
    IataCode{"JED"}, // King Abdulaziz International Airport
    IataCode{"JEE"}, // Jérémie Airport
    IataCode{"JEF"}, // Jefferson City Memorial Airport
    IataCode{"JEG"}, // Aasiaat Airport
    IataCode{"JEJ"}, // Jeh Airport
    IataCode{"JEQ"}, // Jequié Airport
    IataCode{"JER"}, // Jersey Airport
    IataCode{"JES"}, // Jesup-Wayne County Airport
    IataCode{"JFK"}, // John F. Kennedy International Airport
    IataCode{"JFN"}, // Northeast Ohio Regional Airport
    IataCode{"JFR"}, // Paamiut Airport
    IataCode{"JFX"}, // Walker County Airport
    IataCode{"JGA"}, // Jamnagar Airport
    IataCode{"JGB"}, // Jagdalpur Airport
    IataCode{"JGD"}, // Jiagedaqi Airport
    IataCode{"JGN"}, // Jiayuguan Airport
    IataCode{"JGO"}, // Qeqertarsuaq Heliport
    IataCode{"JGS"}, // Jinggangshan Airport
    IataCode{"JHB"}, // Senai International Airport
    IataCode{"JHG"}, // Xishuangbanna Gasa Airport
    IataCode{"JHL"}, // Fort MacKay/Albian Aerodrome
    IataCode{"JHM"}, // Kapalua Airport
    IataCode{"JHN"}, // Stanton County Municipal Airport
    IataCode{"JHQ"}, // Whitsunday Airport
    IataCode{"JHS"}, // Sisimiut Airport
    IataCode{"JHW"}, // Chautauqua County-Jamestown Airport
    IataCode{"JIA"}, // Juína Airport
    IataCode{"JIB"}, // Djibouti-Ambouli International Airport
    IataCode{"JIC"}, // Jinchang Jinchuan Airport
    IataCode{"JIJ"}, // Jijiga Airport
    IataCode{"JIK"}, // Ikaria Island National Airport
    IataCode{"JIL"}, // Jilin Ertaizi Airport
    IataCode{"JIM"}, // Aba Segud Airport
    IataCode{"JIN"}, // Jinja Airport
    IataCode{"JIO"}, // Jos Orno Imsula Airport
    IataCode{"JIQ"}, // Qianjiang Wulingshan Airport
    IataCode{"JIU"}, // Jiujiang Lushan Airport
    IataCode{"JIW"}, // Jiwani Airport
    IataCode{"JJC"}, // Atizapan De Zaragoza Airport
    IataCode{"JJG"}, // Jaguaruna Regional Airport
    IataCode{"JJI"}, // Juanjuí Airport
    IataCode{"JJM"}, // Mulika Lodge Airport
    IataCode{"JJN"}, // Quanzhou Jinjiang Airport
    IataCode{"JKG"}, // Jönköping Airport
    IataCode{"JKH"}, // Chios Island National Airport
    IataCode{"JKL"}, // Kalymnos Island National Airport
    IataCode{"JKR"}, // Janakpur Airport
    IataCode{"JKV"}, // Cherokee County Airport
    IataCode{"JLN"}, // Joplin Regional Airport
    IataCode{"JLR"}, // Jabalpur Airport
    IataCode{"JMB"}, // Jamba Airport
    IataCode{"JMJ"}, // Lancang Airport
    IataCode{"JMK"}, // Mykonos Island National Airport
    IataCode{"JMO"}, // Jomsom Airport
    IataCode{"JMS"}, // Jamestown Regional Airport
    IataCode{"JMU"}, // Jiamusi Dongjiao Airport
    IataCode{"JNA"}, // Januaria Airport
    IataCode{"JNB"}, // OR Tambo International Airport
    IataCode{"JNG"}, // Jining Qufu Airport
    IataCode{"JNI"}, // Junín Airport
    IataCode{"JNJ"}, // Duqm Jaaluni Airport
    IataCode{"JNU"}, // Juneau International Airport
    IataCode{"JNX"}, // Naxos Island National Airport
    IataCode{"JNZ"}, // Jinzhou Bay Airport
    IataCode{"JOE"}, // Joensuu Airport
    IataCode{"JOG"}, // Adisucipto International Airport
    IataCode{"JOI"}, // Joinville-Lauro Carneiro de Loyola Airport
    IataCode{"JOJ"}, // Doris Lake Aerodrome
    IataCode{"JOK"}, // Yoshkar-Ola Airport
    IataCode{"JOL"}, // Jolo Airport
    IataCode{"JON"}, // Johnston Atoll Airport
    IataCode{"JOS"}, // Yakubu Gowon Airport
    IataCode{"JOT"}, // Joliet Regional Airport
    IataCode{"JPA"}, // Presidente Castro Pinto International Airport
    IataCode{"JPR"}, // Ji-Paraná Airport
    IataCode{"JQA"}, // Qaarsut Airport
    IataCode{"JQE"}, // Jaqué Airport
    IataCode{"JQF"}, // Concord Regional Airport
    IataCode{"JRF"}, // Kalaeloa Airport
    IataCode{"JRH"}, // Jorhat Airport
    IataCode{"JRN"}, // Juruena Airport
    IataCode{"JRO"}, // Kilimanjaro International Airport
    IataCode{"JRZ"}, // Benito Juárez Airport, Argentina
    IataCode{"JSA"}, // Jharsuguda Airport
    IataCode{"JSH"}, // Sitia Public Airport
    IataCode{"JSI"}, // Skiathos Island National Airport
    IataCode{"JSJ"}, // Jiansanjiang Airport
    IataCode{"JSM"}, // José de San Martín Airport
    IataCode{"JSR"}, // Jessore Airport
    IataCode{"JST"}, // Johnstown–Cambria County Airport
    IataCode{"JSU"}, // Maniitsoq Airport
    IataCode{"JSV"}, // Sallisaw Municipal Airport
    IataCode{"JSY"}, // Syros Island National Airport
    IataCode{"JTC"}, // Bauru-Arealva Airport
    IataCode{"JTI"}, // Jataí Airport
    IataCode{"JTR"}, // Santorini (Thira) National Airport
    IataCode{"JTY"}, // Astypalaia Island National Airport
    IataCode{"JUA"}, // Juara Airport
    IataCode{"JUB"}, // Juba International Airport
    IataCode{"JUH"}, // Chizhou Jiuhuashan Airport
    IataCode{"JUI"}, // Juist Airport
    IataCode{"JUJ"}, // Gobernador Horacio Guzmán International Airport
    IataCode{"JUL"}, // Inca Manco Cápac International Airport
    IataCode{"JUM"}, // Jumla Airport
    IataCode{"JUR"}, // Jurien Bay Airport
    IataCode{"JUS"}, // Aeroclub Argentino
    IataCode{"JUV"}, // Upernavik Airport
    IataCode{"JUZ"}, // Quzhou Airport
    IataCode{"JVA"}, // Ankavandra Airport
    IataCode{"JVI"}, // Central Jersey Regional Airport
    IataCode{"JVL"}, // Southern Wisconsin Regional Airport
    IataCode{"JVM"}, // Jonesville Mine Airport
    IataCode{"JVW"}, // John Bell Williams Airport
    IataCode{"JVY"}, // Clark Regional Airport
    IataCode{"JWA"}, // Jwaneng Airport
    IataCode{"JWG"}, // Watonga Regional Airport
    IataCode{"JWN"}, // Zanjan Airport
    IataCode{"JXA"}, // Jixi Xingkaihu Airport
    IataCode{"JXN"}, // Jackson County Airport
    IataCode{"JXS"}, // Jiaxing Airport
    IataCode{"JYM"}, // Hillsdale Municipal Airport
    IataCode{"JYO"}, // Leesburg Executive Airport
    IataCode{"JYR"}, // Jiroft Airport
    IataCode{"JYV"}, // Jyväskylä Airport
    IataCode{"JZH"}, // Jiuzhai Huanglong Airport
    IataCode{"JZI"}, // Charleston Executive Airport
    IataCode{"JZP"}, // Pickens County Airport
    IataCode{"KAA"}, // Kasama Airport
    IataCode{"KAB"}, // Kariba Airport
    IataCode{"KAC"}, // Qamishli Airport
    IataCode{"KAD"}, // Kaduna Airport
    IataCode{"KAE"}, // Kake Seaplane Base
    IataCode{"KAI"}, // Kaieteur International Airport
    IataCode{"KAJ"}, // Kajaani Airport
    IataCode{"KAL"}, // Kaltag Airport
    IataCode{"KAM"}, // Kamaran Airport
    IataCode{"KAN"}, // Mallam Aminu Kano International Airport
    IataCode{"KAO"}, // Kuusamo Airport
    IataCode{"KAP"}, // Kapanga Airport
    IataCode{"KAR"}, // Kamarang Airport
    IataCode{"KAS"}, // Karasburg Airport
    IataCode{"KAT"}, // Kaitaia Airport
    IataCode{"KAW"}, // Kawthaung Airport
    IataCode{"KAX"}, // Kalbarri Airport
    IataCode{"KBA"}, // Kabala Airport
    IataCode{"KBC"}, // Birch Creek Airport
    IataCode{"KBG"}, // Kabalega Falls Airport
    IataCode{"KBI"}, // Kribi Airport
    IataCode{"KBL"}, // Hamid Karzai International Airport
    IataCode{"KBN"}, // Tunta Airport
    IataCode{"KBO"}, // Kabalo Airport
    IataCode{"KBP"}, // Boryspil International Airport
    IataCode{"KBQ"}, // Kasungu Airport
    IataCode{"KBR"}, // Sultan Ismail Petra Airport
    IataCode{"KBS"}, // Bo Airport
    IataCode{"KBU"}, // Gusti Syamsir Alam Airport
    IataCode{"KBV"}, // Krabi Airport
    IataCode{"KBW"}, // Chignik Bay Seaplane Base
    IataCode{"KBY"}, // Streaky Bay Airport
    IataCode{"KBZ"}, // Kaikoura Aerodrome
    IataCode{"KCA"}, // Kuqa Qiuci Airport
    IataCode{"KCB"}, // Tepoe Airstrip
    IataCode{"KCC"}, // Coffman Cove Seaplane Base
    IataCode{"KCF"}, // Kadanwari Airport
    IataCode{"KCG"}, // Chignik Fisheries Airport
    IataCode{"KCH"}, // Kuching International Airport
    IataCode{"KCK"}, // Kirensk Airport
    IataCode{"KCL"}, // Chignik Lagoon Airport
    IataCode{"KCM"}, // Kahramanmaraş Airport
    IataCode{"KCQ"}, // Chignik Lake Airport
    IataCode{"KCT"}, // SLAF Koggala
    IataCode{"KCU"}, // Masindi Airport
    IataCode{"KCZ"}, // Kōchi Airport
    IataCode{"KDA"}, // Kolda North Airport
    IataCode{"KDB"}, // Kambalda Airport
    IataCode{"KDC"}, // Kandi Airport
    IataCode{"KDD"}, // Khuzdar Airport
    IataCode{"KDH"}, // Kandahar International Airport
    IataCode{"KDI"}, // Haluoleo Airport
    IataCode{"KDJ"}, // Ndjolé Ville Airport
    IataCode{"KDK"}, // Kodiak Municipal Airport
    IataCode{"KDL"}, // Kärdla Airport
    IataCode{"KDM"}, // Kaadedhdhoo Airport
    IataCode{"KDN"}, // Ndendé Airport
    IataCode{"KDO"}, // Kadhdhoo Airport
    IataCode{"KDR"}, // Kandrian Airport
    IataCode{"KDU"}, // Skardu Airport
    IataCode{"KDV"}, // Vunisea Airport
    IataCode{"KDX"}, // Kadugli Airport
    IataCode{"KDY"}, // Teply Klyuch Airport
    IataCode{"KEB"}, // Nanwalek Airport
    IataCode{"KED"}, // Kaédi Airport
    IataCode{"KEE"}, // Kelle Airport
    IataCode{"KEF"}, // Keflavík International Airport
    IataCode{"KEH"}, // Kenmore Air Harbor
    IataCode{"KEJ"}, // Kemerovo International Airport
    IataCode{"KEK"}, // Ekwok Airport
    IataCode{"KEM"}, // Kemi-Tornio Airport
    IataCode{"KEN"}, // Kenema Airport
    IataCode{"KEO"}, // Odienné Airport
    IataCode{"KEP"}, // Nepalgunj Airport
    IataCode{"KER"}, // Kerman Airport
    IataCode{"KES"}, // Kelsey Airport
    IataCode{"KET"}, // Kengtung Airport
    IataCode{"KEU"}, // Keekorok Airport
    IataCode{"KEW"}, // Keewaywin Airport
    IataCode{"KEY"}, // Kericho Airport
    IataCode{"KFA"}, // Kiffa Airport
    IataCode{"KFE"}, // Fortescue Dave Forrest Airport
    IataCode{"KFG"}, // Kalkgurung Airport
    IataCode{"KFP"}, // False Pass Airport
    IataCode{"KFS"}, // Kastamonu Airport
    IataCode{"KGA"}, // Kananga Airport
    IataCode{"KGC"}, // Kingscote Airport
    IataCode{"KGD"}, // Khrabrovo Airport
    IataCode{"KGE"}, // Kaghau Airport
    IataCode{"KGF"}, // Sary-Arka Airport
    IataCode{"KGG"}, // Kédougou Airport
    IataCode{"KGI"}, // Kalgoorlie-Boulder Airport
    IataCode{"KGJ"}, // Karonga Airport
    IataCode{"KGK"}, // Koliganek Airport
    IataCode{"KGL"}, // Kigali International Airport
    IataCode{"KGN"}, // Kasongo Lunda Airport
    IataCode{"KGP"}, // Kogalym International Airport
    IataCode{"KGS"}, // Kos Island International Airport
    IataCode{"KGT"}, // Kangding Airport
    IataCode{"KGU"}, // Keningau Airport
    IataCode{"KGX"}, // Grayling Airport
    IataCode{"KGY"}, // Kingaroy Airport
    IataCode{"KHC"}, // Kerch Airport
    IataCode{"KHD"}, // Khorramabad Airport
    IataCode{"KHE"}, // Kherson International Airport
    IataCode{"KHG"}, // Kashgar Airport
    IataCode{"KHH"}, // Kaohsiung International Airport
    IataCode{"KHI"}, // Jinnah International Airport
    IataCode{"KHK"}, // Khark Airport
    IataCode{"KHM"}, // Khamti Airport
    IataCode{"KHN"}, // Nanchang Changbei International Airport
    IataCode{"KHR"}, // Kharkhorin Airport
    IataCode{"KHS"}, // Khasab Airport
    IataCode{"KHT"}, // Khost Airfield
    IataCode{"KHU"}, // Kremenchuk Airport
    IataCode{"KHV"}, // Khabarovsk Novy Airport
    IataCode{"KHW"}, // Khwai River Airport
    IataCode{"KHY"}, // Khoy Airport
    IataCode{"KIC"}, // Mesa Del Rey Airport
    IataCode{"KID"}, // Kristianstad Airport
    IataCode{"KIE"}, // Kieta Airport
    IataCode{"KIF"}, // Kingfisher Lake Airport
    IataCode{"KIH"}, // Kish International Airport
    IataCode{"KIJ"}, // Niigata Airport
    IataCode{"KIM"}, // Kimberley Airport
    IataCode{"KIN"}, // Norman Manley International Airport
    IataCode{"KIO"}, // Kili Airport
    IataCode{"KIP"}, // Kickapoo Downtown Airport
    IataCode{"KIR"}, // Kerry Airport
    IataCode{"KIS"}, // Kisumu International Airport
    IataCode{"KIT"}, // Kithira Island National Airport "Alexandros Aristotelous Onassis"
    IataCode{"KIV"}, // Chișinău International Airport
    IataCode{"KIW"}, // Southdowns Airport
    IataCode{"KIX"}, // Kansai International Airport
    IataCode{"KIY"}, // Kilwa Masoko Airport
    IataCode{"KJA"}, // Khan Jahan Ali Airport
    IataCode{"KJH"}, // Kaili Huangping Airport
    IataCode{"KJI"}, // Kanas Airport
    IataCode{"KJK"}, // Kortrijk-Wevelgem International Airport
    IataCode{"KJP"}, // Kerama Airport
    IataCode{"KKA"}, // Koyuk Alfred Adams Airport
    IataCode{"KKB"}, // Kitoi Bay Seaplane Base
    IataCode{"KKC"}, // Khon Kaen Airport
    IataCode{"KKD"}, // Kokoda Airport
    IataCode{"KKE"}, // Kerikeri Airport
    IataCode{"KKH"}, // Kongiganak Airport
    IataCode{"KKI"}, // Akiachak Airport
    IataCode{"KKJ"}, // Kitakyushu Airport
    IataCode{"KKM"}, // Khok Kathiam Airport
    IataCode{"KKN"}, // Kirkenes Airport, Høybuktmoen
    IataCode{"KKO"}, // Kaikohe Aerodrome
    IataCode{"KKR"}, // Kaukura Airport
    IataCode{"KKT"}, // Kentland Municipal Airport
    IataCode{"KKW"}, // Kikwit Airport
    IataCode{"KKX"}, // Kikai Airport
    IataCode{"KKY"}, // Kilkenny Airport
    IataCode{"KKZ"}, // Koh Kong Airport
    IataCode{"KLA"}, // Kampala Airport
    IataCode{"KLB"}, // Kalabo Airport
    IataCode{"KLC"}, // Kaolack Airport
    IataCode{"KLD"}, // Migalovo
    IataCode{"KLE"}, // Kaélé Airport
    IataCode{"KLF"}, // "Kaluga" (Grabtsevo) Airport
    IataCode{"KLG"}, // Kalskag Airport
    IataCode{"KLH"}, // Kolhapur Airport
    IataCode{"KLJ"}, // Klaipėda Airport
    IataCode{"KLK"}, // Kalokol Airport
    IataCode{"KLL"}, // Levelock Airport
    IataCode{"KLM"}, // Kalaleh Airport
    IataCode{"KLN"}, // Larsen Bay Airport
    IataCode{"KLO"}, // Kalibo International Airport
    IataCode{"KLP"}, // Seruyan Kuala Pembuang Airport
    IataCode{"KLR"}, // Kalmar Airport
    IataCode{"KLS"}, // Southwest Washington Regional Airport
    IataCode{"KLU"}, // Klagenfurt Airport
    IataCode{"KLV"}, // Karlovy Vary Airport
    IataCode{"KLW"}, // Klawock Airport
    IataCode{"KLX"}, // Kalamata International Airport
    IataCode{"KLY"}, // Kinkungwa Airport
    IataCode{"KLZ"}, // Kleinzee Airport
    IataCode{"KMA"}, // Kerema Airport
    IataCode{"KMC"}, // Hafar Al-Batin Domestic Airport
    IataCode{"KME"}, // Kamembe Airport
    IataCode{"KMG"}, // Kunming Changshui International Airport
    IataCode{"KMH"}, // Johan Pienaar Airport
    IataCode{"KMI"}, // Miyazaki Airport
    IataCode{"KMJ"}, // Kumamoto Airport
    IataCode{"KMK"}, // Makabana Airport
    IataCode{"KMN"}, // Kamina Airport
    IataCode{"KMO"}, // Manokotak Airport
    IataCode{"KMP"}, // Keetmanshoop Airport
    IataCode{"KMQ"}, // Komatsu Airport
    IataCode{"KMS"}, // Kumasi Airport
    IataCode{"KMT"}, // Kampot Airport
    IataCode{"KMU"}, // Kismayo Airport
    IataCode{"KMV"}, // Kalaymyo Airport
    IataCode{"KMW"}, // Kostroma Airport
    IataCode{"KMY"}, // Moser Bay Seaplane Base
    IataCode{"KMZ"}, // Kaoma Airport
    IataCode{"KNA"}, // Viña del Mar Airport
    IataCode{"KNB"}, // Kanab Municipal Airport
    IataCode{"KND"}, // Kindu Airport
    IataCode{"KNG"}, // Kaimana Airport
    IataCode{"KNH"}, // Kinmen Airport
    IataCode{"KNI"}, // Katanning Airport
    IataCode{"KNJ"}, // Kindamba Airport
    IataCode{"KNK"}, // Kokhanok Airport
    IataCode{"KNM"}, // Kaniama Airport
    IataCode{"KNN"}, // Kankan Airport
    IataCode{"KNO"}, // Kuala Namu International Airport
    IataCode{"KNP"}, // Kapanda Airport
    IataCode{"KNQ"}, // Koné Airport
    IataCode{"KNS"}, // King Island Airport
    IataCode{"KNT"}, // Kennett Memorial Airport
    IataCode{"KNU"}, // Kanpur Airport
    IataCode{"KNW"}, // New Stuyahok Airport
    IataCode{"KNX"}, // Kununurra Airport
    IataCode{"KNZ"}, // Kéniéba Airport
    IataCode{"KOA"}, // Kona International Airport
    IataCode{"KOB"}, // Foumban Nkounja Airport
    IataCode{"KOC"}, // Koumac Airport
    IataCode{"KOE"}, // El Tari Airport
    IataCode{"KOI"}, // Kirkwall Airport
    IataCode{"KOJ"}, // Kagoshima Airport
    IataCode{"KOK"}, // Kokkola-Pietarsaari Airport
    IataCode{"KOL"}, // Koumala Airport
    IataCode{"KOO"}, // Kongolo Airport
    IataCode{"KOP"}, // Nakhon Phanom Airport
    IataCode{"KOQ"}, // Köthen Airport
    IataCode{"KOS"}, // Sihanoukville International Airport
    IataCode{"KOT"}, // Kotlik Airport
    IataCode{"KOU"}, // Koulamoutou Airport
    IataCode{"KOV"}, // Kokshetau Airport
    IataCode{"KOW"}, // Ganzhou Huangjin Airport
    IataCode{"KOY"}, // Olga Bay Seaplane Base
    IataCode{"KOZ"}, // Ouzinkie Airport
    IataCode{"KPB"}, // Point Baker Seaplane Base
    IataCode{"KPC"}, // Port Clarence Coast Guard Station
    IataCode{"KPI"}, // Kapit Airport
    IataCode{"KPN"}, // Kipnuk Airport
    IataCode{"KPO"}, // Pohang Airport
    IataCode{"KPR"}, // Port Williams Seaplane Base
    IataCode{"KPS"}, // Kempsey Airport
    IataCode{"KPT"}, // Jackpot Airport
    IataCode{"KPV"}, // Perryville Airport
    IataCode{"KPW"}, // Keperveyem Airport
    IataCode{"KPY"}, // Port Bailey Seaplane Base
    IataCode{"KQA"}, // Akutan Seaplane Base
    IataCode{"KQR"}, // Karara Airport
    IataCode{"KQT"}, // Qurghonteppa International Airport
    IataCode{"KRA"}, // Kerang Airport
    IataCode{"KRB"}, // Karumba Airport
    IataCode{"KRC"}, // Depati Parbo Airport
    IataCode{"KRE"}, // Kirundo Airport
    IataCode{"KRF"}, // Kramfors-Sollefteå Airport
    IataCode{"KRG"}, // Karasabai Airport
    IataCode{"KRH"}, // Redhill Aerodrome
    IataCode{"KRI"}, // Kikori Airport
    IataCode{"KRK"}, // John Paul II International Airport Kraków-Balice
    IataCode{"KRL"}, // Korla Airport
    IataCode{"KRM"}, // Karanambo Airport
    IataCode{"KRN"}, // Kiruna Airport
    IataCode{"KRO"}, // Kurgan Airport
    IataCode{"KRP"}, // Karup Airport
    IataCode{"KRR"}, // Krasnodar International Airport
    IataCode{"KRS"}, // Kristiansand Airport, Kjevik
    IataCode{"KRT"}, // Khartoum International Airport
    IataCode{"KRV"}, // Kimwarer Airport
    IataCode{"KRW"}, // Turkmenbashi Airport
    IataCode{"KRY"}, // Karamay Airport
    IataCode{"KRZ"}, // Basango Mboliasa Airport
    IataCode{"KSA"}, // Kosrae International Airport
    IataCode{"KSC"}, // Košice International Airport
    IataCode{"KSD"}, // Karlstad Airport
    IataCode{"KSE"}, // Kasese Airport
    IataCode{"KSF"}, // Kassel Airport
    IataCode{"KSH"}, // Kermanshah Airport
    IataCode{"KSI"}, // Kissidougou Airport
    IataCode{"KSJ"}, // Kassos Island Public Airport
    IataCode{"KSK"}, // Karlskoga Airport
    IataCode{"KSL"}, // Kassala Airport
    IataCode{"KSM"}, // St. Mary's Airport
    IataCode{"KSN"}, // Kostanay Airport
    IataCode{"KSO"}, // Kastoria National Airport
    IataCode{"KSQ"}, // Karshi Airport
    IataCode{"KSR"}, // H. Aroeppala Airport
    IataCode{"KSS"}, // Sikasso Airport
    IataCode{"KST"}, // Rabak Airport
    IataCode{"KSU"}, // Kristiansund Airport, Kvernberget
    IataCode{"KSV"}, // Springvale Airport
    IataCode{"KSY"}, // Kars Airport
    IataCode{"KSZ"}, // Kotlas Airport
    IataCode{"KTA"}, // Karratha Airport
    IataCode{"KTB"}, // Thorne Bay Seaplane Base
    IataCode{"KTC"}, // Katiola Airport
    IataCode{"KTD"}, // Kitadaito Airport
    IataCode{"KTE"}, // Kerteh Airport
    IataCode{"KTF"}, // Takaka Aerodrome
    IataCode{"KTG"}, // Ketapang Airport
    IataCode{"KTI"}, // Kratié Airport
    IataCode{"KTL"}, // Kitale Airport
    IataCode{"KTM"}, // Tribhuvan International Airport
    IataCode{"KTN"}, // Ketchikan International Airport
    IataCode{"KTO"}, // Kato Airport
    IataCode{"KTP"}, // Tinson Pen Aerodrome
    IataCode{"KTS"}, // Brevig Mission Airport
    IataCode{"KTT"}, // Kittilä Airport
    IataCode{"KTU"}, // Kota Airport
    IataCode{"KTV"}, // Kamarata Airport
    IataCode{"KTW"}, // Katowice International Airport
    IataCode{"KTX"}, // Koutiala Airport
    IataCode{"KUA"}, // Sultan Haji Ahmad Shah Airport
    IataCode{"KUC"}, // Kuria Airport
    IataCode{"KUD"}, // Kudat Airport
    IataCode{"KUE"}, // Kukudu Airport
    IataCode{"KUF"}, // Kurumoch International Airport
    IataCode{"KUG"}, // Kubin Airport
    IataCode{"KUH"}, // Kushiro Airport
    IataCode{"KUK"}, // Kasigluk Airport
    IataCode{"KUL"}, // Kuala Lumpur International Airport
    IataCode{"KUM"}, // Yakushima Airport
    IataCode{"KUN"}, // Kaunas Airport
    IataCode{"KUO"}, // Kuopio Airport
    IataCode{"KUR"}, // Razer Airport
    IataCode{"KUS"}, // Kulusuk Airport
    IataCode{"KUT"}, // Kutaisi International Airport
    IataCode{"KUU"}, // Bhuntar Airport
    IataCode{"KUV"}, // Gunsan Airport
    IataCode{"KUY"}, // Kamusi Airport
    IataCode{"KVA"}, // Kavala International Airport
    IataCode{"KVB"}, // Skövde Airport
    IataCode{"KVC"}, // King Cove Airport
    IataCode{"KVD"}, // Ganja International Airport
    IataCode{"KVG"}, // Kavieng Airport
    IataCode{"KVK"}, // Kirovsk-Apatity Airport
    IataCode{"KVL"}, // Kivalina Airport
    IataCode{"KVM"}, // Markovo Airport
    IataCode{"KVO"}, // Morava Airport
    IataCode{"KVS"}, // Kraljevo Sport Airport
    IataCode{"KVX"}, // Pobedilovo Airport
    IataCode{"KWB"}, // Dewadaru Airport
    IataCode{"KWE"}, // Guiyang Longdongbao International Airport
    IataCode{"KWF"}, // Waterfall Seaplane Base
    IataCode{"KWG"}, // Kryvyi Rih International Airport
    IataCode{"KWH"}, // Khwahan Airport
    IataCode{"KWI"}, // Kuwait International Airport
    IataCode{"KWJ"}, // Gwangju Airport
    IataCode{"KWK"}, // Kwigillingok Airport
    IataCode{"KWL"}, // Guilin Liangjiang International Airport
    IataCode{"KWN"}, // Quinhagak Airport
    IataCode{"KWP"}, // West Point Village Seaplane Base
    IataCode{"KWS"}, // Kiryat Shmona Airport
    IataCode{"KWT"}, // Kwethluk Airport
    IataCode{"KWY"}, // Kiwayu Airport
    IataCode{"KWZ"}, // Kolwezi Airport
    IataCode{"KXD"}, // Kondinskoye Airport
    IataCode{"KXF"}, // Koro Airport
    IataCode{"KXK"}, // Komsomolsk-on-Amur Airport
    IataCode{"KYD"}, // Lanyu Airport
    IataCode{"KYK"}, // Karluk Airport
    IataCode{"KYP"}, // Kyaukpyu Airport
    IataCode{"KYS"}, // Kayes Airport
    IataCode{"KYU"}, // Koyukuk Airport
    IataCode{"KYZ"}, // Kyzyl Airport
    IataCode{"KZB"}, // Zachar Bay Seaplane Base
    IataCode{"KZC"}, // Knjaževac Airport
    IataCode{"KZD"}, // Krakor Airport
    IataCode{"KZI"}, // Kozani National Airport
    IataCode{"KZK"}, // Kampong Cham Airport
    IataCode{"KZN"}, // Kazan International Airport
    IataCode{"KZO"}, // Kyzylorda Airport
    IataCode{"KZR"}, // Zafer Airport
    IataCode{"KZS"}, // Kastellorizo Airport
    IataCode{"LAA"}, // Lamar Municipal Airport (Colorado)
    IataCode{"LAC"}, // Layang-Layang Airport
    IataCode{"LAD"}, // Quatro de Fevereiro Airport
    IataCode{"LAE"}, // Lae Airfield
    IataCode{"LAF"}, // Purdue University Airport
    IataCode{"LAH"}, // Oesman Sadik Airport
    IataCode{"LAI"}, // Lannion – Côte de Granit Airport
    IataCode{"LAJ"}, // Lages Airport
    IataCode{"LAK"}, // Aklavik/Freddie Carmichael Airport
    IataCode{"LAL"}, // Lakeland Linder Regional Airport
    IataCode{"LAM"}, // Los Alamos County Airport
    IataCode{"LAN"}, // Capital Region International Airport
    IataCode{"LAO"}, // Laoag International Airport
    IataCode{"LAP"}, // Manuel Márquez de León International Airport
    IataCode{"LAQ"}, // Al Abraq International Airport
    IataCode{"LAR"}, // Laramie Regional Airport
    IataCode{"LAS"}, // McCarran International Airport
    IataCode{"LAU"}, // Manda Airport
    IataCode{"LAW"}, // Lawton–Fort Sill Regional Airport
    IataCode{"LAX"}, // Los Angeles International Airport
    IataCode{"LAY"}, // Ladysmith Airport
    IataCode{"LAZ"}, // Bom Jesus da Lapa Airport
    IataCode{"LBA"}, // Leeds Bradford International Airport
    IataCode{"LBB"}, // Lubbock Preston Smith International Airport
    IataCode{"LBC"}, // Lübeck Airport
    IataCode{"LBD"}, // Khujand Airport
    IataCode{"LBE"}, // Arnold Palmer Regional Airport
    IataCode{"LBF"}, // North Platte Regional Airport
    IataCode{"LBG"}, // Paris–Le Bourget Airport
    IataCode{"LBJ"}, // Komodo Airport
    IataCode{"LBK"}, // Liboi Airport
    IataCode{"LBL"}, // Liberal Mid-America Regional Airport
    IataCode{"LBN"}, // Lake Baringo Airport
    IataCode{"LBO"}, // Lusambo Airport
    IataCode{"LBP"}, // Long Banga Airport
    IataCode{"LBQ"}, // Lambaréné Airport
    IataCode{"LBR"}, // Lábrea Airport
    IataCode{"LBS"}, // Labasa Airport
    IataCode{"LBT"}, // Lumberton Municipal Airport
    IataCode{"LBU"}, // Labuan Airport
    IataCode{"LBV"}, // Libreville International Airport
    IataCode{"LBW"}, // Juvai Semaring Airport
    IataCode{"LBX"}, // Lubang Airport
    IataCode{"LBZ"}, // Lucapa Airport
    IataCode{"LCA"}, // Larnaca International Airport
    IataCode{"LCB"}, // Pontes e Lacerda Airport
    IataCode{"LCC"}, // Lecce Galatina Airport
    IataCode{"LCE"}, // Golosón International Airport
    IataCode{"LCF"}, // Río Dulce Airport
    IataCode{"LCG"}, // A Coruña Airport
    IataCode{"LCH"}, // Lake Charles Regional Airport
    IataCode{"LCI"}, // Laconia Municipal Airport
    IataCode{"LCJ"}, // Łódź Władysław Reymont Airport
    IataCode{"LCK"}, // Rickenbacker International Airport
    IataCode{"LCL"}, // La Coloma Airport
    IataCode{"LCM"}, // La Cumbre Airport
    IataCode{"LCO"}, // Lague Airport
    IataCode{"LCQ"}, // Lake City Gateway Airport
    IataCode{"LCR"}, // La Chorrera Airport
    IataCode{"LCV"}, // Lucca-Tassignano Airport
    IataCode{"LCX"}, // Longyan Guanzhishan Airport
    IataCode{"LCY"}, // London City Airport
    IataCode{"LDA"}, // Malda Airport
    IataCode{"LDB"}, // Londrina Airport
    IataCode{"LDE"}, // Tarbes-Lourdes-Pyrénées Airport
    IataCode{"LDG"}, // Leshukonskoye Airport
    IataCode{"LDH"}, // Lord Howe Island Airport
    IataCode{"LDI"}, // Lindi Airport
    IataCode{"LDJ"}, // Linden Airport
    IataCode{"LDK"}, // Lidköping-Hovby Airport
    IataCode{"LDM"}, // Mason County Airport
    IataCode{"LDN"}, // Lamidanda Airport
    IataCode{"LDO"}, // Laduani Airstrip
    IataCode{"LDS"}, // Yichun Lindu Airport
    IataCode{"LDU"}, // Lahad Datu Airport
    IataCode{"LDX"}, // Saint-Laurent-du-Maroni Airport
    IataCode{"LDY"}, // City of Derry Airport
    IataCode{"LEB"}, // Lebanon Municipal Airport
    IataCode{"LEC"}, // Lençóis Airport
    IataCode{"LED"}, // Pulkovo Airport
    IataCode{"LEE"}, // Leesburg International Airport
    IataCode{"LEF"}, // Lebakeng Airport
    IataCode{"LEH"}, // Le Havre – Octeville Airport
    IataCode{"LEI"}, // Almería Airport
    IataCode{"LEJ"}, // Leipzig/Halle Airport
    IataCode{"LEK"}, // Tata Airport
    IataCode{"LEL"}, // Lake Evella Airport
    IataCode{"LEN"}, // León Airport
    IataCode{"LEP"}, // Leopoldina Airport
    IataCode{"LEQ"}, // Land's End Airport
    IataCode{"LER"}, // Leinster Airport
    IataCode{"LES"}, // Leskovac Airport
    IataCode{"LET"}, // Alfredo Vásquez Cobo International Airport
    IataCode{"LEU"}, // La Seu d'Urgell Airport
    IataCode{"LEV"}, // Levuka Airfield
    IataCode{"LEW"}, // Auburn/Lewiston Municipal Airport
    IataCode{"LEX"}, // Blue Grass Airport
    IataCode{"LEY"}, // Lelystad Airport
    IataCode{"LEZ"}, // La Esperanza Airport
    IataCode{"LFB"}, // Lumbo Airport
    IataCode{"LFK"}, // Angelina County Airport
    IataCode{"LFM"}, // Lamerd Airport
    IataCode{"LFN"}, // Triangle North Executive Airport
    IataCode{"LFQ"}, // Linfen Qiaoli Airport
    IataCode{"LFR"}, // La Fría Airport
    IataCode{"LFT"}, // Lafayette Regional Airport
    IataCode{"LFW"}, // Lomé-Tokoin Airport
    IataCode{"LGA"}, // LaGuardia Airport
    IataCode{"LGB"}, // Long Beach Airport
    IataCode{"LGC"}, // LaGrange-Callaway Airport
    IataCode{"LGD"}, // La Grande/Union County Airport
    IataCode{"LGE"}, // Lake Gregory Airport
    IataCode{"LGG"}, // Liege Airport
    IataCode{"LGH"}, // Leigh Creek Airport
    IataCode{"LGI"}, // Deadman's Cay Airport
    IataCode{"LGK"}, // Langkawi International Airport
    IataCode{"LGL"}, // Long Lellang Airport
    IataCode{"LGM"}, // Lago Musters Airport
    IataCode{"LGO"}, // Langeoog Airport
    IataCode{"LGP"}, // Legazpi Airport
    IataCode{"LGQ"}, // Lago Agrio Airport
    IataCode{"LGR"}, // Cochrane, Chile Airport
    IataCode{"LGS"}, // Comodoro D. Ricardo Salomón Airport
    IataCode{"LGT"}, // Las Gaviotas Airport
    IataCode{"LGU"}, // Logan-Cache Airport
    IataCode{"LGW"}, // Gatwick Airport
    IataCode{"LGX"}, // Lugh Ganane Airport
    IataCode{"LHB"}, // Bruntingthorpe Aerodrome
    IataCode{"LHC"}, // Caballococha Airport
    IataCode{"LHD"}, // Lake Hood Seaplane Base
    IataCode{"LHE"}, // Allama Iqbal International Airport
    IataCode{"LHG"}, // Lightning Ridge Airport
    IataCode{"LHM"}, // Lincoln Regional Airport
    IataCode{"LHR"}, // Heathrow Airport
    IataCode{"LHS"}, // Colonia Las Heras Airport
    IataCode{"LHV"}, // William T. Piper Memorial Airport
    IataCode{"LHW"}, // Lanzhou Zhongchuan International Airport
    IataCode{"LHX"}, // La Junta Municipal Airport
    IataCode{"LIA"}, // Liangping Airport
    IataCode{"LIE"}, // Libenge Airport
    IataCode{"LIF"}, // Lifou Airport
    IataCode{"LIG"}, // Limoges – Bellegarde Airport
    IataCode{"LIH"}, // Lihue Airport
    IataCode{"LIK"}, // Likiep Airport
    IataCode{"LIL"}, // Lille Airport
    IataCode{"LIM"}, // Jorge Chávez International Airport
    IataCode{"LIN"}, // Linate Airport
    IataCode{"LIO"}, // Limón International Airport
    IataCode{"LIP"}, // Lins Airport
    IataCode{"LIQ"}, // Lisala Airport
    IataCode{"LIR"}, // Daniel Oduber Quirós International Airport
    IataCode{"LIS"}, // Lisbon Airport
    IataCode{"LIT"}, // Bill and Hillary Clinton National Airport
    IataCode{"LIU"}, // Littlefield Municipal Airport
    IataCode{"LIW"}, // Loikaw Airport
    IataCode{"LIX"}, // Likoma Airport
    IataCode{"LIZ"}, // Loring International Airport
    IataCode{"LJA"}, // Lodja Airport
    IataCode{"LJG"}, // Lijiang Sanyi Airport
    IataCode{"LJN"}, // Texas Gulf Coast Regional Airport
    IataCode{"LJU"}, // Ljubljana Jože Pučnik Airport
    IataCode{"LKA"}, // Gewayantana Airport
    IataCode{"LKB"}, // Lakeba Airport
    IataCode{"LKE"}, // Kenmore Air Harbor Seaplane Base
    IataCode{"LKG"}, // Lokichogio Airport
    IataCode{"LKH"}, // Long Akah Airport
    IataCode{"LKK"}, // Kulik Lake Airport
    IataCode{"LKL"}, // Station Group Banak
    IataCode{"LKN"}, // Leknes Airport
    IataCode{"LKO"}, // Chaudhary Charan Singh Airport
    IataCode{"LKP"}, // Lake Placid Airport
    IataCode{"LKR"}, // Lancaster County Airport
    IataCode{"LKV"}, // Lake County Airport
    IataCode{"LKW"}, // Lekhwair Airport
    IataCode{"LKY"}, // Lake Manyara Airport
    IataCode{"LLA"}, // Luleå Airport
    IataCode{"LLB"}, // Libo Airport
    IataCode{"LLE"}, // Malelane Airport
    IataCode{"LLF"}, // Yongzhou Lingling Airport
    IataCode{"LLG"}, // Silampari Airport
    IataCode{"LLH"}, // La Lima Airport
    IataCode{"LLI"}, // Lalibela Airport
    IataCode{"LLJ"}, // Lalmonirhat Airport
    IataCode{"LLK"}, // Lankaran International Airport
    IataCode{"LLO"}, // Palopo Lagaligo Airport
    IataCode{"LLQ"}, // Monticello Municipal Airport
    IataCode{"LLR"}, // Little River Airport
    IataCode{"LLS"}, // Alférez Armando Rodríguez Airport
    IataCode{"LLT"}, // Lobito Airport
    IataCode{"LLU"}, // Lamar Municipal Airport
    IataCode{"LLV"}, // Lüliang Airport
    IataCode{"LLW"}, // Lilongwe International Airport
    IataCode{"LLX"}, // Caledonia County Airport
    IataCode{"LLY"}, // South Jersey Regional Airport
    IataCode{"LMB"}, // Salima Airport
    IataCode{"LMC"}, // La Macarena Airport
    IataCode{"LME"}, // Airport Le Mans-Arnage
    IataCode{"LML"}, // Lae Airport
    IataCode{"LMM"}, // Valle del Fuerte Federal International Airport
    IataCode{"LMN"}, // Limbang Airport
    IataCode{"LMP"}, // Lampedusa Airport
    IataCode{"LMQ"}, // Marsa Brega Airport
    IataCode{"LMR"}, // Lime Acres Finsch Mine Airport
    IataCode{"LMS"}, // Louisville Winston County Airport
    IataCode{"LMT"}, // Klamath Falls Airport
    IataCode{"LMY"}, // Lake Murray Airport
    IataCode{"LNA"}, // Palm Beach County Park Airport
    IataCode{"LNB"}, // Lamen Bay Airport
    IataCode{"LNC"}, // Lancaster Airport
    IataCode{"LND"}, // Hunt Field
    IataCode{"LNE"}, // Lonorore Airport
    IataCode{"LNI"}, // Point Lonely Short Range Radar Site
    IataCode{"LNJ"}, // Lincang Airport
    IataCode{"LNL"}, // Kings Land O' Lakes Airport
    IataCode{"LNN"}, // Willoughby Lost Nation Municipal Airport
    IataCode{"LNO"}, // Leonora Airport
    IataCode{"LNP"}, // Lonesome Pine Airport
    IataCode{"LNR"}, // Tri-County Regional Airport
    IataCode{"LNS"}, // Lancaster Airport
    IataCode{"LNV"}, // Lihir Island Airport
    IataCode{"LNX"}, // Smolensk North Airport
    IataCode{"LNY"}, // Lanai Airport
    IataCode{"LNZ"}, // Linz Airport
    IataCode{"LOB"}, // San Rafael Airport (Chile)
    IataCode{"LOD"}, // Longana Airport
    IataCode{"LOE"}, // Loei Airport
    IataCode{"LOH"}, // Camilo Ponce Enríquez Airport - Ciudad de Catamayo
    IataCode{"LOI"}, // Lontras Airport
    IataCode{"LOK"}, // Lodwar Airport
    IataCode{"LOL"}, // Derby Field
    IataCode{"LOM"}, // Francisco Primo de Verdad National Airport
    IataCode{"LON"}, // Long Thanh International Airport
    IataCode{"LOO"}, // L'Mekrareg Airport
    IataCode{"LOP"}, // Lombok International Airport
    IataCode{"LOQ"}, // Lobatse Airport
    IataCode{"LOS"}, // Murtala Muhammed International Airport
    IataCode{"LOT"}, // Lewis University Airport
    IataCode{"LOU"}, // Bowman Field
    IataCode{"LOV"}, // Venustiano Carranza International Airport
    IataCode{"LOW"}, // Louisa County Airport
    IataCode{"LOY"}, // Loiyangalani Airport
    IataCode{"LOZ"}, // London-Corbin Airport
    IataCode{"LPA"}, // Gran Canaria Airport
    IataCode{"LPB"}, // El Alto International Airport
    IataCode{"LPC"}, // Lompoc Airport
    IataCode{"LPD"}, // La Pedrera Airport
    IataCode{"LPE"}, // La Primavera Airport
    IataCode{"LPF"}, // Liupanshui Yuezhao Airport
    IataCode{"LPG"}, // La Plata Airport
    IataCode{"LPI"}, // Linköping City Airport
    IataCode{"LPK"}, // Lipetsk Airport
    IataCode{"LPL"}, // Liverpool John Lennon Airport
    IataCode{"LPM"}, // Malekoula Airport
    IataCode{"LPO"}, // La Porte Municipal Airport
    IataCode{"LPP"}, // Lappeenranta Airport
    IataCode{"LPQ"}, // Luang Prabang International Airport
    IataCode{"LPR"}, // Lorain County Regional Airport
    IataCode{"LPS"}, // Fishermans Bay/LPS Seaplane Base
    IataCode{"LPT"}, // Lampang Airport
    IataCode{"LPU"}, // Long Apung Airport
    IataCode{"LPX"}, // Liepāja International Airport
    IataCode{"LPY"}, // Le Puy – Loudes Airport
    IataCode{"LQK"}, // Pickens County Airport
    IataCode{"LQM"}, // Caucayá Airport
    IataCode{"LQN"}, // Qala i Naw Airport
    IataCode{"LRA"}, // Larissa National Airport
    IataCode{"LRB"}, // Leribe Airport
    IataCode{"LRD"}, // Laredo International Airport
    IataCode{"LRE"}, // Longreach Airport
    IataCode{"LRG"}, // Lincoln Regional Airport
    IataCode{"LRH"}, // La Rochelle – Île de Ré Airport
    IataCode{"LRJ"}, // Le Mars Municipal Airport
    IataCode{"LRL"}, // Niamtougou International Airport
    IataCode{"LRM"}, // La Romana International Airport
    IataCode{"LRO"}, // Mount Pleasant Regional Airport
    IataCode{"LRQ"}, // Laurie River Airport
    IataCode{"LRR"}, // Larestan International Airport
    IataCode{"LRS"}, // Leros Island National Airport
    IataCode{"LRT"}, // Lorient South Brittany Airport
    IataCode{"LRU"}, // Las Cruces International Airport
    IataCode{"LRV"}, // Los Roques Airport
    IataCode{"LSA"}, // Losuia Airport
    IataCode{"LSC"}, // La Florida Airport
    IataCode{"LSE"}, // La Crosse Regional Airport
    IataCode{"LSH"}, // Lashio Airport
    IataCode{"LSI"}, // Sumburgh Airport
    IataCode{"LSL"}, // Los Chiles Airport
    IataCode{"LSM"}, // Long Semado Airport
    IataCode{"LSN"}, // Los Banos Municipal Airport
    IataCode{"LSO"}, // Sables-d'Olonne - Talmont Airport
    IataCode{"LSP"}, // Josefa Camejo International Airport
    IataCode{"LSQ"}, // María Dolores Airport
    IataCode{"LSR"}, // Lost River 1 Airport
    IataCode{"LSS"}, // Les Saintes Airport
    IataCode{"LST"}, // Launceston Airport
    IataCode{"LSU"}, // Long Sukang Airport
    IataCode{"LSW"}, // Malikus Saleh Airport
    IataCode{"LSY"}, // Lismore Airport
    IataCode{"LSZ"}, // Lošinj Airport
    IataCode{"LTA"}, // Tzaneen Airport
    IataCode{"LTC"}, // Laï Airport
    IataCode{"LTD"}, // Ghadames Airport
    IataCode{"LTI"}, // Altai Airport
    IataCode{"LTK"}, // Bassel Al-Assad International Airport
    IataCode{"LTL"}, // Lastourville Airport
    IataCode{"LTM"}, // Lethem Airport
    IataCode{"LTN"}, // Luton Airport
    IataCode{"LTO"}, // Loreto International Airport
    IataCode{"LTQ"}, // Le Touquet – Côte d'Opale Airport
    IataCode{"LTT"}, // La Môle – Saint-Tropez Airport
    IataCode{"LTU"}, // Latur Airport
    IataCode{"LTW"}, // St. Mary's County Regional Airport
    IataCode{"LTX"}, // Cotopaxi International Airport
    IataCode{"LTY"}, // Liberty County Airport
    IataCode{"LUA"}, // Tenzing-Hillary Airport
    IataCode{"LUB"}, // Lumid Pau Airport
    IataCode{"LUC"}, // Laucala Airport
    IataCode{"LUD"}, // Lüderitz Airport
    IataCode{"LUG"}, // Lugano Airport
    IataCode{"LUH"}, // Sahnewal Airport
    IataCode{"LUI"}, // La Unión Airport
    IataCode{"LUK"}, // Cincinnati Municipal Lunken Airport
    IataCode{"LUL"}, // Hesler-Noble Field
    IataCode{"LUM"}, // Dehong Mangshi Airport
    IataCode{"LUN"}, // Lusaka International Airport
    IataCode{"LUO"}, // Luena Airport
    IataCode{"LUP"}, // Kalaupapa Airport
    IataCode{"LUQ"}, // Brigadier Mayor César Raúl Ojeda Airport
    IataCode{"LUR"}, // Cape Lisburne LRRS Airport
    IataCode{"LUS"}, // Lusanga Airport
    IataCode{"LUU"}, // Laura Airport
    IataCode{"LUV"}, // Karel Sadsuitubun Airport
    IataCode{"LUW"}, // Syukuran Aminuddin Amir Airport
    IataCode{"LUX"}, // Luxembourg Airport
    IataCode{"LUZ"}, // Lublin Airport
    IataCode{"LVA"}, // Laval - Entrammes Airport
    IataCode{"LVB"}, // Santana do Livramento Airport
    IataCode{"LVI"}, // Harry Mwanga Nkumbula International Airport
    IataCode{"LVK"}, // Livermore Municipal Airport
    IataCode{"LVM"}, // Mission Field
    IataCode{"LVN"}, // Airlake Airport
    IataCode{"LVO"}, // Laverton Airport
    IataCode{"LVP"}, // Lavan Airport
    IataCode{"LVR"}, // Lucas do Rio Verde Airport
    IataCode{"LVS"}, // Las Vegas Municipal Airport
    IataCode{"LWB"}, // Greenbrier Valley Airport
    IataCode{"LWC"}, // Lawrence Municipal Airport
    IataCode{"LWE"}, // Wonopito Airport
    IataCode{"LWK"}, // Tingwall Airport
    IataCode{"LWL"}, // Wells Municipal Airport
    IataCode{"LWM"}, // Lawrence Municipal Airport
    IataCode{"LWN"}, // Shirak International Airport
    IataCode{"LWO"}, // Lviv Danylo Halytskyi International Airport
    IataCode{"LWS"}, // Lewiston – Nez Perce County Airport
    IataCode{"LWT"}, // Lewistown Municipal Airport
    IataCode{"LWV"}, // Lawrenceville-Vincennes International Airport
    IataCode{"LWY"}, // Lawas Airport
    IataCode{"LXA"}, // Lhasa Gonggar Airport
    IataCode{"LXG"}, // Louangnamtha Airport
    IataCode{"LXL"}, // Little Falls/Morrison County Airport
    IataCode{"LXN"}, // Jim Kelly Field
    IataCode{"LXR"}, // Luxor International Airport
    IataCode{"LXS"}, // Lemnos International Airport
    IataCode{"LXU"}, // Lukulu Airport
    IataCode{"LXV"}, // Lake County Airport
    IataCode{"LYA"}, // Luoyang Beijiao Airport
    IataCode{"LYB"}, // Edward Bodden Airfield
    IataCode{"LYC"}, // Lycksele Airport
    IataCode{"LYG"}, // Lianyungang Airport
    IataCode{"LYH"}, // Lynchburg Regional Airport
    IataCode{"LYI"}, // Linyi Shubuling Airport
    IataCode{"LYM"}, // Lympne Airport
    IataCode{"LYN"}, // Lyon-Bron Airport
    IataCode{"LYP"}, // Faisalabad International Airport
    IataCode{"LYR"}, // Svalbard Airport
    IataCode{"LYS"}, // Lyon-Saint Exupéry Airport
    IataCode{"LYU"}, // Ely Municipal Airport
    IataCode{"LYX"}, // Lydd Airport
    IataCode{"LZA"}, // Luiza Airport
    IataCode{"LZC"}, // Lázaro Cárdenas Airport
    IataCode{"LZD"}, // Danielson Airport
    IataCode{"LZH"}, // Liuzhou Bailian Airport
    IataCode{"LZM"}, // Luzamba Airport
    IataCode{"LZN"}, // Matsu Nangan Airport
    IataCode{"LZO"}, // Luzhou Lantian Airport
    IataCode{"LZR"}, // Lizard Island Airport
    IataCode{"LZU"}, // Gwinnett County Airport
    IataCode{"LZY"}, // Nyingchi Mainling Airport
    IataCode{"MAA"}, // Chennai International Airport
    IataCode{"MAB"}, // Marabá Airport
    IataCode{"MAC"}, // Macon Downtown Airport
    IataCode{"MAD"}, // Adolfo Suárez Madrid–Barajas Airport
    IataCode{"MAE"}, // Madera Municipal Airport
    IataCode{"MAF"}, // Midland International Airport
    IataCode{"MAG"}, // Madang Airport
    IataCode{"MAH"}, // Menorca Airport
    IataCode{"MAI"}, // Mangochi Airport
    IataCode{"MAJ"}, // Marshall Islands International Airport
    IataCode{"MAK"}, // Malakal Airport
    IataCode{"MAL"}, // Malone-Dufort Airport
    IataCode{"MAM"}, // General Servando Canales International Airport
    IataCode{"MAN"}, // Manchester Airport
    IataCode{"MAO"}, // Eduardo Gomes International Airport
    IataCode{"MAQ"}, // Mae Sot Airport
    IataCode{"MAR"}, // La Chinita International Airport
    IataCode{"MAS"}, // Momote Airport
    IataCode{"MAT"}, // Tshimpi Airport
    IataCode{"MAU"}, // Maupiti Airport
    IataCode{"MAV"}, // Maloelap Airport
    IataCode{"MAW"}, // Malden Regional Airport
    IataCode{"MAX"}, // Ouro Sogui Airport
    IataCode{"MAY"}, // Clarence A. Bain Airport
    IataCode{"MAZ"}, // Eugenio María de Hostos Airport
    IataCode{"MBA"}, // Moi International Airport
    IataCode{"MBC"}, // Mbigou Airport
    IataCode{"MBD"}, // Mafikeng Airport
    IataCode{"MBE"}, // Monbetsu Airport
    IataCode{"MBG"}, // Mobridge Municipal Airport
    IataCode{"MBH"}, // Maryborough Airport
    IataCode{"MBI"}, // Mbeya Airport
    IataCode{"MBJ"}, // Sangster International Airport
    IataCode{"MBK"}, // Matupá Airport
    IataCode{"MBL"}, // Manistee County Blacker Airport
    IataCode{"MBO"}, // Mamburao Airport
    IataCode{"MBP"}, // Moyobamba Airport
    IataCode{"MBQ"}, // Mbarara Airport
    IataCode{"MBS"}, // MBS International Airport
    IataCode{"MBT"}, // Moises R. Espinosa Airport
    IataCode{"MBU"}, // Mbambanakira Airport
    IataCode{"MBW"}, // Moorabbin Airport
    IataCode{"MBX"}, // Maribor Edvard Rusjan Airport
    IataCode{"MBY"}, // Malaybalay Airport
    IataCode{"MBZ"}, // Maués Airport
    IataCode{"MCA"}, // Macenta Airport
    IataCode{"MCB"}, // McComb-Pike County Airport
    IataCode{"MCC"}, // McClellan Airfield
    IataCode{"MCD"}, // Mackinac Island Airport
    IataCode{"MCE"}, // Merced Regional Airport
    IataCode{"MCG"}, // McGrath Airport
    IataCode{"MCH"}, // General Manuel Serrano Airport
    IataCode{"MCI"}, // Kansas City International Airport
    IataCode{"MCJ"}, // Jorge Isaacs Airport
    IataCode{"MCK"}, // McCook Ben Nelson Regional Airport
    IataCode{"MCL"}, // McKinley National Park Airport
    IataCode{"MCN"}, // Middle Georgia Regional Airport
    IataCode{"MCO"}, // Orlando International Airport
    IataCode{"MCP"}, // Macapá International Airport
    IataCode{"MCQ"}, // Miskolc Airport
    IataCode{"MCS"}, // Monte Caseros Airport
    IataCode{"MCT"}, // Muscat International Airport
    IataCode{"MCU"}, // Montluçon – Guéret Airport
    IataCode{"MCV"}, // McArthur River Mine Airport
    IataCode{"MCW"}, // Mason City Municipal Airport
    IataCode{"MCX"}, // Uytash Airport
    IataCode{"MCY"}, // Sunshine Coast Airport
    IataCode{"MCZ"}, // Zumbi dos Palmares International Airport
    IataCode{"MDB"}, // Melinda Airport
    IataCode{"MDC"}, // Sam Ratulangi International Airport
    IataCode{"MDD"}, // Midland Airpark
    IataCode{"MDE"}, // José María Córdova International Airport
    IataCode{"MDF"}, // Taylor County Airport
    IataCode{"MDG"}, // Mudanjiang Hailang International Airport
    IataCode{"MDH"}, // Southern Illinois Airport
    IataCode{"MDI"}, // Makurdi Airport
    IataCode{"MDJ"}, // Madras Municipal Airport
    IataCode{"MDK"}, // Mbandaka Airport
    IataCode{"MDL"}, // Mandalay International Airport
    IataCode{"MDN"}, // Madison Municipal Airport
    IataCode{"MDO"}, // Middleton Island Airport
    IataCode{"MDQ"}, // Astor Piazzolla International Airport
    IataCode{"MDS"}, // Middle Caicos Airport
    IataCode{"MDT"}, // Harrisburg International Airport
    IataCode{"MDU"}, // Mendi Airport
    IataCode{"MDV"}, // Médouneu Airport
    IataCode{"MDW"}, // Chicago Midway International Airport
    IataCode{"MDX"}, // Mercedes Airport
    IataCode{"MDY"}, // Henderson Field
    IataCode{"MDZ"}, // Governor Francisco Gabrielli International Airport
    IataCode{"MEA"}, // Mineiros Airport
    IataCode{"MEB"}, // Essendon Airport
    IataCode{"MEC"}, // Eloy Alfaro International Airport
    IataCode{"MED"}, // Prince Mohammad Bin Abdulaziz Airport
    IataCode{"MEE"}, // Maré Airport
    IataCode{"MEF"}, // Melfi Airport
    IataCode{"MEG"}, // Malanje Airport
    IataCode{"MEH"}, // Mehamn Airport
    IataCode{"MEI"}, // Meridian Regional Airport
    IataCode{"MEJ"}, // Port Meadville Airport
    IataCode{"MEL"}, // Melbourne Airport
    IataCode{"MEM"}, // Memphis International Airport
    IataCode{"MEN"}, // Mende - Brenoux Airport
    IataCode{"MEO"}, // Dare County Regional Airport
    IataCode{"MEP"}, // Mersing Airport
    IataCode{"MEQ"}, // Cut Nyak Dhien Airport
    IataCode{"MER"}, // Castle Airport
    IataCode{"MEU"}, // Monte Dourado Airport
    IataCode{"MEV"}, // Minden-Tahoe Airport
    IataCode{"MEW"}, // Mweka Airport
    IataCode{"MEX"}, // Mexico City International Airport
    IataCode{"MEY"}, // Meghauli Airport
    IataCode{"MEZ"}, // Mena Intermountain Municipal Airport
    IataCode{"MFA"}, // Mafia Airport
    IataCode{"MFC"}, // Mafeteng Airport
    IataCode{"MFD"}, // Mansfield Lahm Regional Airport
    IataCode{"MFE"}, // McAllen-Miller International Airport
    IataCode{"MFF"}, // Moanda Airport
    IataCode{"MFG"}, // Muzaffarabad Airport
    IataCode{"MFH"}, // Mesquite Airport
    IataCode{"MFI"}, // Marshfield Municipal Airport
    IataCode{"MFJ"}, // Moala Airport
    IataCode{"MFK"}, // Matsu Beigan Airport
    IataCode{"MFM"}, // Macau International Airport
    IataCode{"MFN"}, // Milford Sound Airport
    IataCode{"MFO"}, // Manguna Airport
    IataCode{"MFQ"}, // Maradi Airport
    IataCode{"MFR"}, // Rogue Valley International-Medford Airport
    IataCode{"MFS"}, // Miraflores Airport
    IataCode{"MFU"}, // Mfuwe Airport
    IataCode{"MFV"}, // Accomack County Airport
    IataCode{"MFX"}, // Méribel Airport
    IataCode{"MGA"}, // Augusto C. Sandino International Airport
    IataCode{"MGB"}, // Mount Gambier Airport
    IataCode{"MGC"}, // Michigan City Municipal Airport
    IataCode{"MGD"}, // Magdalena Airport
    IataCode{"MGE"}, // Baracoa Regional Airport
    IataCode{"MGF"}, // Maringá Regional Airport
    IataCode{"MGG"}, // Maple Lake Municipal Airport
    IataCode{"MGH"}, // Margate Airport
    IataCode{"MGI"}, // Martín García Island Airport
    IataCode{"MGJ"}, // Orange County Airport
    IataCode{"MGL"}, // Düsseldorf Mönchengladbach Airport
    IataCode{"MGM"}, // Montgomery Regional Airport
    IataCode{"MGN"}, // Baracoa Airport
    IataCode{"MGQ"}, // Aden Adde International Airport
    IataCode{"MGR"}, // Moultrie Municipal Airport
    IataCode{"MGT"}, // Milingimbi Airport
    IataCode{"MGV"}, // Margaret River Station Airport
    IataCode{"MGW"}, // Morgantown Municipal Airport
    IataCode{"MGX"}, // Moabi Airport
    IataCode{"MGY"}, // Dayton–Wright Brothers Airport
    IataCode{"MGZ"}, // Myeik Airport
    IataCode{"MHA"}, // Mahdia Airport
    IataCode{"MHC"}, // Mocopulli Airport
    IataCode{"MHD"}, // Mashhad International Airport
    IataCode{"MHE"}, // Mitchell Municipal Airport
    IataCode{"MHH"}, // Leonard M. Thompson International Airport
    IataCode{"MHI"}, // Moucha Airport
    IataCode{"MHK"}, // Manhattan Regional Airport
    IataCode{"MHL"}, // Marshall Memorial Municipal Airport
    IataCode{"MHM"}, // Minchumina Airport
    IataCode{"MHP"}, // Minsk-1 Airport
    IataCode{"MHQ"}, // Mariehamn Airport
    IataCode{"MHR"}, // Sacramento Mather Airport
    IataCode{"MHS"}, // Dunsmuir Municipal-Mott Airport
    IataCode{"MHT"}, // Manchester–Boston Regional Airport
    IataCode{"MHU"}, // Mount Hotham Airport
    IataCode{"MHV"}, // Mojave Air and Space Port
    IataCode{"MHW"}, // Monteagudo Airport
    IataCode{"MHX"}, // Manihiki Island Airport
    IataCode{"MIA"}, // Miami International Airport
    IataCode{"MIC"}, // Crystal Airport
    IataCode{"MID"}, // Manuel Crescencio Rejón International Airport
    IataCode{"MIE"}, // Delaware County Airport
    IataCode{"MIG"}, // Mianyang Nanjiao Airport
    IataCode{"MII"}, // Marília Airport
    IataCode{"MIJ"}, // Mili Airport
    IataCode{"MIK"}, // Mikkeli Airport
    IataCode{"MIM"}, // Merimbula Airport
    IataCode{"MIO"}, // Miami Municipal Airport
    IataCode{"MIP"}, // Mitzpe Ramon Airfield
    IataCode{"MIQ"}, // Millard Airport
    IataCode{"MIR"}, // Monastir Habib Bourguiba International Airport
    IataCode{"MIS"}, // Misima Airport
    IataCode{"MIT"}, // Shafter Airport
    IataCode{"MIU"}, // Maiduguri International Airport
    IataCode{"MIV"}, // Millville Municipal Airport
    IataCode{"MJA"}, // Manja Airport
    IataCode{"MJB"}, // Mejit Airport
    IataCode{"MJC"}, // Man Airport
    IataCode{"MJD"}, // Moenjodaro Airport
    IataCode{"MJE"}, // Majkin Airport
    IataCode{"MJF"}, // Mosjøen Airport
    IataCode{"MJI"}, // Mitiga International Airport
    IataCode{"MJK"}, // Shark Bay Airport
    IataCode{"MJL"}, // Mouila Airport
    IataCode{"MJM"}, // Mbuji Mayi Airport
    IataCode{"MJN"}, // Amborovy Airport
    IataCode{"MJO"}, // Mount Etjo Airport
    IataCode{"MJP"}, // Manjimup Airport
    IataCode{"MJQ"}, // Jackson Municipal Airport, Minnesota
    IataCode{"MJR"}, // Miramar Airport
    IataCode{"MJT"}, // Mytilene International Airport
    IataCode{"MJU"}, // Tampa Padang Airport
    IataCode{"MJV"}, // Murcia-San Javier Airport
    IataCode{"MJX"}, // Robert J. Miller Air Park
    IataCode{"MJZ"}, // Mirny Airport
    IataCode{"MKA"}, // Marianske Lazne Airport
    IataCode{"MKB"}, // Mékambo Airport
    IataCode{"MKC"}, // Charles B. Wheeler Downtown Airport
    IataCode{"MKE"}, // General Mitchell International Airport
    IataCode{"MKG"}, // Muskegon County Airport
    IataCode{"MKH"}, // Mokhotlong Airport
    IataCode{"MKI"}, // Poste Airport
    IataCode{"MKJ"}, // Makoua Airport
    IataCode{"MKK"}, // Molokai Airport
    IataCode{"MKL"}, // McKellar-Sipes Regional Airport
    IataCode{"MKM"}, // Mukah Airport
    IataCode{"MKN"}, // Comanche County-City Airport
    IataCode{"MKO"}, // Davis Field
    IataCode{"MKQ"}, // Mopah Airport
    IataCode{"MKR"}, // Meekatharra Airport
    IataCode{"MKS"}, // Mekane Selam Airport
    IataCode{"MKT"}, // Mankato Regional Airport
    IataCode{"MKU"}, // Makokou Airport
    IataCode{"MKW"}, // Rendani Airport
    IataCode{"MKY"}, // Mackay Airport
    IataCode{"MKZ"}, // Malacca International Airport
    IataCode{"MLA"}, // Malta International Airport
    IataCode{"MLB"}, // Melbourne International Airport
    IataCode{"MLC"}, // McAlester Regional Airport
    IataCode{"MLE"}, // Ibrahim Nasir International Airport
    IataCode{"MLG"}, // Abdul Rachman Saleh Airport
    IataCode{"MLH"}, // EuroAirport Basel-Mulhouse-Freiburg
    IataCode{"MLI"}, // Quad City International Airport
    IataCode{"MLJ"}, // Baldwin County Airport
    IataCode{"MLK"}, // Malta Airport (Montana)
    IataCode{"MLL"}, // Marshall Don Hunter Sr. Airport
    IataCode{"MLM"}, // General Francisco J. Mujica International Airport
    IataCode{"MLN"}, // Melilla Airport
    IataCode{"MLO"}, // Milos Island National Airport
    IataCode{"MLP"}, // Malabang Airport
    IataCode{"MLS"}, // Miles City Airport
    IataCode{"MLT"}, // Millinocket Municipal Airport
    IataCode{"MLU"}, // Monroe Regional Airport
    IataCode{"MLW"}, // Spriggs Payne Airport
    IataCode{"MLY"}, // Manley Hot Springs Airport
    IataCode{"MLZ"}, // Cerro Largo International Airport
    IataCode{"MMA"}, // Bulltofta Airport
    IataCode{"MMB"}, // Memanbetsu Airport
    IataCode{"MMC"}, // Ciudad Mante National Airport
    IataCode{"MMD"}, // Minami-Daito Airport
    IataCode{"MME"}, // Durham Tees Valley Airport
    IataCode{"MMF"}, // Mamfe Airport
    IataCode{"MMG"}, // Mount Magnet Airport
    IataCode{"MMH"}, // Mammoth Yosemite Airport
    IataCode{"MMI"}, // McMinn County Airport
    IataCode{"MMJ"}, // Matsumoto Airport
    IataCode{"MMK"}, // Murmansk Airport
    IataCode{"MML"}, // Southwest Minnesota Regional Airport
    IataCode{"MMM"}, // Middlemount Airport
    IataCode{"MMN"}, // Minute Man Air Field
    IataCode{"MMO"}, // Maio Airport
    IataCode{"MMP"}, // San Bernardo Airport
    IataCode{"MMQ"}, // Mbala Airport
    IataCode{"MMT"}, // McEntire Joint National Guard Base
    IataCode{"MMU"}, // Morristown Municipal Airport
    IataCode{"MMV"}, // McMinnville Municipal Airport
    IataCode{"MMX"}, // Malmö Airport
    IataCode{"MMY"}, // Miyako Airport
    IataCode{"MMZ"}, // Maimana Airfield
    IataCode{"MNA"}, // Melonguane Airport
    IataCode{"MNB"}, // Muanda Airport
    IataCode{"MNC"}, // Nacala Airport
    IataCode{"MNF"}, // Mana Island Airport
    IataCode{"MNG"}, // Maningrida Airport
    IataCode{"MNH"}, // SLAF Hingurakgoda
    IataCode{"MNI"}, // John A. Osborne Airport
    IataCode{"MNJ"}, // Mananjary Airport
    IataCode{"MNK"}, // Maiana Airport
    IataCode{"MNL"}, // Ninoy Aquino International Airport
    IataCode{"MNM"}, // Menominee-Marinette Twin County Airport
    IataCode{"MNN"}, // Marion Municipal Airport
    IataCode{"MNQ"}, // Monto Airport
    IataCode{"MNR"}, // Mongu Airport
    IataCode{"MNS"}, // Mansa Airport
    IataCode{"MNT"}, // Minto Al Wright Airport
    IataCode{"MNU"}, // Mawlamyaing Airport
    IataCode{"MNV"}, // Monroe County Airport
    IataCode{"MNX"}, // Manicoré Airport
    IataCode{"MNY"}, // Mono Airport
    IataCode{"MNZ"}, // Manassas Regional Airport
    IataCode{"MOA"}, // Orestes Acosta Airport
    IataCode{"MOB"}, // Mobile Regional Airport
    IataCode{"MOC"}, // Montes Claros Airport
    IataCode{"MOD"}, // Modesto City-County Airport
    IataCode{"MOE"}, // Momeik Airport
    IataCode{"MOF"}, // Frans Seda Airport
    IataCode{"MOG"}, // Monghsat Airport
    IataCode{"MOI"}, // Mitiaro Airport
    IataCode{"MOJ"}, // Moengo Airstrip
    IataCode{"MOL"}, // Molde Airport
    IataCode{"MOM"}, // Letfotar Airport
    IataCode{"MON"}, // Glentanner Aerodrome
    IataCode{"MOO"}, // Moomba Airport
    IataCode{"MOP"}, // Mount Pleasant Municipal Airport
    IataCode{"MOQ"}, // Morondava Airport
    IataCode{"MOR"}, // Morristown Regional Airport
    IataCode{"MOS"}, // Moses Point Airport
    IataCode{"MOT"}, // Minot International Airport
    IataCode{"MOU"}, // Mountain Village Airport
    IataCode{"MOV"}, // Moranbah Airport
    IataCode{"MOZ"}, // Moorea Airport
    IataCode{"MPA"}, // Katima Mulilo Airport
    IataCode{"MPB"}, // Miami Seaplane Base
    IataCode{"MPD"}, // Sindhri Airport
    IataCode{"MPE"}, // Griswold Airport
    IataCode{"MPG"}, // Marshall County Airport
    IataCode{"MPH"}, // Godofredo P. Ramos Airport
    IataCode{"MPJ"}, // Petit Jean Park Airport
    IataCode{"MPK"}, // Mokpo Airport
    IataCode{"MPL"}, // Montpellier – Méditerranée Airport
    IataCode{"MPM"}, // Maputo International Airport
    IataCode{"MPO"}, // Pocono Mountains Municipal Airport
    IataCode{"MPP"}, // Mulatupo Airport
    IataCode{"MPS"}, // Mount Pleasant Regional Airport (Texas)
    IataCode{"MPV"}, // Edward F. Knapp State Airport
    IataCode{"MPW"}, // Mariupol International Airport
    IataCode{"MPY"}, // Maripasoula Airport
    IataCode{"MPZ"}, // Mount Pleasant Municipal Airport
    IataCode{"MQB"}, // Macomb Municipal Airport
    IataCode{"MQC"}, // Miquelon Airport
    IataCode{"MQD"}, // Maquinchao Airport
    IataCode{"MQF"}, // Magnitogorsk International Airport
    IataCode{"MQH"}, // Minaçu Airport
    IataCode{"MQJ"}, // Moma Airport
    IataCode{"MQK"}, // San Matías Airport
    IataCode{"MQL"}, // Mildura Airport
    IataCode{"MQM"}, // Mardin Airport
    IataCode{"MQN"}, // Mo i Rana Airport
    IataCode{"MQP"}, // Kruger Mpumalanga International Airport
    IataCode{"MQQ"}, // Moundou Airport
    IataCode{"MQS"}, // Mustique Airport
    IataCode{"MQT"}, // Sawyer International Airport
    IataCode{"MQU"}, // Mariquita Airport
    IataCode{"MQV"}, // Mostaganem Airport
    IataCode{"MQW"}, // Telfair-Wheeler Airport
    IataCode{"MQX"}, // Alula Aba Nega Airport
    IataCode{"MQY"}, // Smyrna Airport
    IataCode{"MQZ"}, // Margaret River Airport
    IataCode{"MRA"}, // Misrata Airport
    IataCode{"MRB"}, // Eastern WV Regional Airport
    IataCode{"MRC"}, // Maury County Airport
    IataCode{"MRD"}, // Alberto Carnevalli Airport
    IataCode{"MRE"}, // Mara Serena Airport
    IataCode{"MRF"}, // Marfa Municipal Airport
    IataCode{"MRG"}, // Mareeba Airfield
    IataCode{"MRH"}, // Michael J. Smith Field
    IataCode{"MRI"}, // Merrill Field
    IataCode{"MRJ"}, // Marcala Airport
    IataCode{"MRK"}, // Marco Island Airport
    IataCode{"MRN"}, // Foothills Regional Airport
    IataCode{"MRO"}, // Hood Aerodrome
    IataCode{"MRQ"}, // Marinduque Airport
    IataCode{"MRR"}, // José María Velasco Ibarra Airport
    IataCode{"MRS"}, // Marseille Provence Airport
    IataCode{"MRT"}, // Union County Airport
    IataCode{"MRU"}, // Sir Seewoosagur Ramgoolam International Airport
    IataCode{"MRV"}, // Mineralnye Vody Airport
    IataCode{"MRW"}, // Lolland Falster Airport
    IataCode{"MRX"}, // Mahshahr Airport
    IataCode{"MRY"}, // Monterey Regional Airport
    IataCode{"MRZ"}, // Moree Airport
    IataCode{"MSA"}, // Muskrat Dam Airport
    IataCode{"MSC"}, // Falcon Field
    IataCode{"MSD"}, // Mount Pleasant Airport (Utah)
    IataCode{"MSE"}, // Manston Airport
    IataCode{"MSF"}, // Mount Swan Airport
    IataCode{"MSG"}, // Matsaile Airport
    IataCode{"MSJ"}, // Misawa Airport
    IataCode{"MSL"}, // Northwest Alabama Regional Airport
    IataCode{"MSM"}, // Masi-Manimba Airport
    IataCode{"MSN"}, // Panan-awan Airport
    IataCode{"MSO"}, // Missoula International Airport
    IataCode{"MSP"}, // Minneapolis–Saint Paul International Airport
    IataCode{"MSQ"}, // Minsk National Airport
    IataCode{"MSS"}, // Massena International Airport
    IataCode{"MST"}, // Maastricht Aachen Airport
    IataCode{"MSU"}, // Moshoeshoe I International Airport
    IataCode{"MSV"}, // Sullivan County International Airport
    IataCode{"MSW"}, // Massawa International Airport
    IataCode{"MSX"}, // Mossendjo Airport
    IataCode{"MSY"}, // Louis Armstrong New Orleans International Airport
    IataCode{"MSZ"}, // Namibe Airport
    IataCode{"MTA"}, // Matamata Airport
    IataCode{"MTB"}, // El Pindo Airport
    IataCode{"MTF"}, // Mizan Teferi Airport
    IataCode{"MTG"}, // Vila Bela da Santíssima Trindade Airport
    IataCode{"MTH"}, // Florida Keys Marathon Airport
    IataCode{"MTI"}, // Mosteiros Airport
    IataCode{"MTJ"}, // Montrose Regional Airport
    IataCode{"MTK"}, // Makin Airport
    IataCode{"MTL"}, // Maitland Airport
    IataCode{"MTM"}, // Metlakatla Seaplane Base
    IataCode{"MTN"}, // Martin State Airport
    IataCode{"MTO"}, // Coles County Memorial Airport
    IataCode{"MTP"}, // Montauk Airport
    IataCode{"MTQ"}, // Mitchell Airport
    IataCode{"MTR"}, // Los Garzones Airport
    IataCode{"MTS"}, // Matsapha Airport
    IataCode{"MTT"}, // Minatitlán/Coatzacoalcos National Airport
    IataCode{"MTV"}, // Mota Lava Airport
    IataCode{"MTW"}, // Manitowoc County Airport
    IataCode{"MTY"}, // Monterrey International Airport
    IataCode{"MTZ"}, // Bar Yehuda Airfield
    IataCode{"MUA"}, // Munda Airport
    IataCode{"MUB"}, // Maun Airport
    IataCode{"MUC"}, // Munich Airport
    IataCode{"MUD"}, // Mueda Airport
    IataCode{"MUE"}, // Waimea-Kohala Airport
    IataCode{"MUG"}, // Mulegé Airstrip
    IataCode{"MUH"}, // Marsa Matruh International Airport
    IataCode{"MUJ"}, // Mui Airport
    IataCode{"MUL"}, // Spence Airport
    IataCode{"MUN"}, // José Tadeo Monagas International Airport
    IataCode{"MUR"}, // Marudi Airport
    IataCode{"MUS"}, // Minami Torishima Airport
    IataCode{"MUT"}, // Muscatine Municipal Airport
    IataCode{"MUW"}, // Ghriss Airport
    IataCode{"MUX"}, // Multan International Airport
    IataCode{"MUY"}, // Mouyondzi Airport
    IataCode{"MUZ"}, // Musoma Airport
    IataCode{"MVA"}, // Mývatn Airport
    IataCode{"MVB"}, // M'Vengue El Hadj Omar Bongo Ondimba International Airport
    IataCode{"MVC"}, // Monroe County Airport
    IataCode{"MVD"}, // Carrasco International Airport
    IataCode{"MVE"}, // Montevideo–Chippewa County Airport
    IataCode{"MVF"}, // Mossoró Airport
    IataCode{"MVL"}, // Morrisville-Stowe State Airport
    IataCode{"MVM"}, // Kayenta Airport
    IataCode{"MVN"}, // Mount Vernon Airport
    IataCode{"MVO"}, // Mongo Airport
    IataCode{"MVP"}, // Fabio Alberto León Bentley Airport
    IataCode{"MVQ"}, // Mogilev Airport
    IataCode{"MVR"}, // Salak Airport
    IataCode{"MVS"}, // Mucuri Airport
    IataCode{"MVV"}, // Megève Aerodrome
    IataCode{"MVW"}, // Skagit Regional Airport
    IataCode{"MVX"}, // Minvoul Airport
    IataCode{"MVY"}, // Martha's Vineyard Airport
    IataCode{"MVZ"}, // Masvingo Airport
    IataCode{"MWA"}, // Williamson County Regional Airport
    IataCode{"MWB"}, // Morawa Airport
    IataCode{"MWC"}, // Lawrence J. Timmerman Airport
    IataCode{"MWE"}, // Merowe Airport
    IataCode{"MWF"}, // Maewo-Naone Airport
    IataCode{"MWH"}, // Grant County International Airport
    IataCode{"MWK"}, // Matak Airport
    IataCode{"MWL"}, // Mineral Wells Airport
    IataCode{"MWN"}, // Mwadui Airport
    IataCode{"MWO"}, // Middletown Regional Airport
    IataCode{"MWQ"}, // Magway Airport
    IataCode{"MWV"}, // Mondulkiri Airport
    IataCode{"MWX"}, // Muan International Airport
    IataCode{"MWZ"}, // Mwanza Airport
    IataCode{"MXA"}, // Manila Municipal Airport
    IataCode{"MXB"}, // Andi Jemma Airport
    IataCode{"MXC"}, // Monticello Airport
    IataCode{"MXE"}, // Laurinburg-Maxton Airport
    IataCode{"MXG"}, // Marlboro Airport
    IataCode{"MXH"}, // Moro Airport
    IataCode{"MXI"}, // Imelda R. Marcos Airport
    IataCode{"MXJ"}, // Minna Airport
    IataCode{"MXL"}, // General Rodolfo Sánchez Taboada International Airport
    IataCode{"MXM"}, // Morombe Airport
    IataCode{"MXN"}, // Morlaix – Ploujean Airport
    IataCode{"MXO"}, // Monticello Regional Airport
    IataCode{"MXP"}, // Milan–Malpensa Airport
    IataCode{"MXR"}, // Moussoro Airport
    IataCode{"MXS"}, // Maota Airport
    IataCode{"MXT"}, // Maintirano Airport
    IataCode{"MXU"}, // Mullewa Airport
    IataCode{"MXV"}, // Mörön Airport
    IataCode{"MXW"}, // Mandalgovi Airport
    IataCode{"MXX"}, // Mora-Siljan Airport
    IataCode{"MXY"}, // McCarthy Airport
    IataCode{"MXZ"}, // Meixian Airport
    IataCode{"MYA"}, // Moruya Airport
    IataCode{"MYB"}, // Mayumba Airport
    IataCode{"MYC"}, // Massenya Airport
    IataCode{"MYD"}, // Malindi Airport
    IataCode{"MYE"}, // Miyakejima Airport
    IataCode{"MYF"}, // Montgomery Field Airport
    IataCode{"MYG"}, // Mayaguana Airport
    IataCode{"MYH"}, // Marble Canyon Airport
    IataCode{"MYI"}, // Murray Island Airport
    IataCode{"MYJ"}, // Matsuyama Airport
    IataCode{"MYK"}, // May Creek Airport
    IataCode{"MYL"}, // McCall Municipal Airport
    IataCode{"MYM"}, // Monkey Mountain Airport
    IataCode{"MYN"}, // Marib Airport
    IataCode{"MYP"}, // Mary Airport
    IataCode{"MYQ"}, // Mysore Airport
    IataCode{"MYR"}, // Myrtle Beach International Airport
    IataCode{"MYT"}, // Myitkyina Airport
    IataCode{"MYU"}, // Mekoryuk Airport
    IataCode{"MYV"}, // Yuba County Airport
    IataCode{"MYW"}, // Mtwara Airport
    IataCode{"MYX"}, // Big Whale Cay Airport
    IataCode{"MYY"}, // Miri Airport
    IataCode{"MYZ"}, // Monkey Bay Airport
    IataCode{"MZA"}, // Manuel Prado Airport
    IataCode{"MZB"}, // Mocímboa da Praia Airport
    IataCode{"MZC"}, // Mitzic Airport
    IataCode{"MZE"}, // Manatee Airport
    IataCode{"MZI"}, // Mopti Airport
    IataCode{"MZJ"}, // Pinal Airpark
    IataCode{"MZK"}, // Marakei Airport
    IataCode{"MZL"}, // La Nubia Airport
    IataCode{"MZO"}, // Sierra Maestra Airport
    IataCode{"MZP"}, // Motueka Aerodrome
    IataCode{"MZR"}, // Mazar-i-Sharif Airport
    IataCode{"MZT"}, // General Rafael Buelna International Airport
    IataCode{"MZU"}, // Muzzafarpur Airport
    IataCode{"MZV"}, // Mulu Airport
    IataCode{"MZW"}, // Mécheria Airport
    IataCode{"MZZ"}, // Marion Municipal Airport
    IataCode{"NAA"}, // Narrabri Airport
    IataCode{"NAC"}, // Naracoorte Airport
    IataCode{"NAE"}, // Natitingou Airport
    IataCode{"NAG"}, // Dr. Babasaheb Ambedkar International Airport
    IataCode{"NAH"}, // Naha Airport
    IataCode{"NAI"}, // Annai Airport
    IataCode{"NAJ"}, // Nakhchivan Airport
    IataCode{"NAK"}, // Khorat Airport
    IataCode{"NAL"}, // Nalchik Airport
    IataCode{"NAM"}, // Namlea Airport
    IataCode{"NAN"}, // Nadi International Airport
    IataCode{"NAO"}, // Nanchong Gaoping Airport
    IataCode{"NAP"}, // Naples International Airport
    IataCode{"NAQ"}, // Qaanaaq Airport
    IataCode{"NAR"}, // Puerto Nare Airport
    IataCode{"NAS"}, // Lynden Pindling International Airport
    IataCode{"NAT"}, // Greater Natal International Airport
    IataCode{"NAU"}, // Napuka Airport
    IataCode{"NAV"}, // Nevşehir Kapadokya Airport
    IataCode{"NAW"}, // Narathiwat Airport
    IataCode{"NAY"}, // Beijing Nanyuan Airport
    IataCode{"NBB"}, // Barranco Minas Airport
    IataCode{"NBC"}, // Begishevo Airport
    IataCode{"NBE"}, // Enfidha – Hammamet International Airport
    IataCode{"NBL"}, // Wannukandi Airport
    IataCode{"NBN"}, // Annobon Airport
    IataCode{"NBO"}, // Jomo Kenyatta International Airport
    IataCode{"NBS"}, // Changbaishan Airport
    IataCode{"NBW"}, // Leeward Point Field
    IataCode{"NBX"}, // Nabire Airport
    IataCode{"NCA"}, // North Caicos Airport
    IataCode{"NCE"}, // Nice Côte d'Azur Airport
    IataCode{"NCG"}, // Nuevo Casas Grandes Airport
    IataCode{"NCH"}, // Nachingwea Airport
    IataCode{"NCI"}, // Necoclí Airport
    IataCode{"NCJ"}, // Sunchales Airport
    IataCode{"NCL"}, // Newcastle Airport
    IataCode{"NCN"}, // Chenega Bay Airport
    IataCode{"NCR"}, // San Carlos Airport
    IataCode{"NCS"}, // Newcastle Airport
    IataCode{"NCT"}, // Nicoya Guanacaste Airport
    IataCode{"NCU"}, // Nukus Airport
    IataCode{"NCY"}, // Annecy – Haute-Savoie – Mont Blanc Airport
    IataCode{"NDA"}, // Bandanaira Airport
    IataCode{"NDB"}, // Nouadhibou International Airport
    IataCode{"NDC"}, // Shri Guru Gobind Singh Ji Airport
    IataCode{"NDD"}, // Sumbe Airport
    IataCode{"NDE"}, // Mandera Airport
    IataCode{"NDF"}, // N'dalatando Airport
    IataCode{"NDG"}, // Qiqihar Sanjiazi Airport
    IataCode{"NDJ"}, // N'Djamena International Airport
    IataCode{"NDK"}, // Namorik Airport
    IataCode{"NDL"}, // N'Délé Airport
    IataCode{"NDR"}, // Nador International Airport
    IataCode{"NDU"}, // Rundu Airport
    IataCode{"NDY"}, // Sanday Airport
    IataCode{"NEC"}, // Necochea Airport
    IataCode{"NEF"}, // Neftekamsk Airport
    IataCode{"NEG"}, // Negril Aerodrome
    IataCode{"NEJ"}, // Nejjo Airport
    IataCode{"NEK"}, // Nekemte Airport
    IataCode{"NER"}, // Chulman Airport
    IataCode{"NEV"}, // Vance W. Amory International Airport
    IataCode{"NFG"}, // Nefteyugansk Airport
    IataCode{"NFO"}, // Mata'aho Airport
    IataCode{"NGA"}, // Young Airport
    IataCode{"NGB"}, // Ningbo Lishe International Airport
    IataCode{"NGD"}, // Auguste George Airport
    IataCode{"NGE"}, // Ngaoundéré Airport
    IataCode{"NGI"}, // Ngau Airport
    IataCode{"NGK"}, // Nogliki Airport
    IataCode{"NGO"}, // Chubu Centrair International Airport
    IataCode{"NGQ"}, // Ngari Gunsa Airport
    IataCode{"NGS"}, // Nagasaki Airport
    IataCode{"NGT"}, // Goliad County Industrial Airpark
    IataCode{"NGX"}, // Manang Airport
    IataCode{"NHF"}, // New Halfa Airport
    IataCode{"NHZ"}, // Brunswick Executive Airport
    IataCode{"NIA"}, // Nimba Airport
    IataCode{"NIB"}, // Nikolai Airport
    IataCode{"NIC"}, // Nicosia International Airport
    IataCode{"NIF"}, // Nifty Airport
    IataCode{"NIG"}, // Nikunau Airport
    IataCode{"NIK"}, // Niokolo-Koba Airport
    IataCode{"NIM"}, // Diori Hamani International Airport
    IataCode{"NIO"}, // Nioki Airport
    IataCode{"NIT"}, // Niort - Marais Poitevin Airport
    IataCode{"NIU"}, // Niau Airport
    IataCode{"NIX"}, // Nioro Airport
    IataCode{"NJC"}, // Nizhnevartovsk Airport
    IataCode{"NJF"}, // Al Najaf International Airport
    IataCode{"NKC"}, // Nouakchott–Oumtounsy International Airport
    IataCode{"NKG"}, // Nanjing Lukou International Airport
    IataCode{"NKL"}, // Nkolo-Fuma Airport
    IataCode{"NKM"}, // Nagoya Airfield
    IataCode{"NKS"}, // Nkongsamba Airport
    IataCode{"NKT"}, // Şırnak Airport
    IataCode{"NKU"}, // Nkaus Airport
    IataCode{"NKY"}, // Yokangassi Airport
    IataCode{"NLA"}, // Simon Mwansa Kapwepwe International Airport
    IataCode{"NLD"}, // Quetzalcóatl International Airport
    IataCode{"NLE"}, // Jerry Tyler Memorial Airport
    IataCode{"NLF"}, // Darnley Island Airport
    IataCode{"NLG"}, // Nelson Lagoon Airport
    IataCode{"NLH"}, // Lugu Lake Airport
    IataCode{"NLI"}, // Nikolayevsk-on-Amur Airport
    IataCode{"NLK"}, // Norfolk Island Airport
    IataCode{"NLN"}, // Kneeland Airport
    IataCode{"NLO"}, // N'Dolo Airport
    IataCode{"NLP"}, // Nelspruit Airport
    IataCode{"NLT"}, // Nalati Airport
    IataCode{"NLV"}, // Mykolaiv Airport
    IataCode{"NMA"}, // Namangan Airport
    IataCode{"NMB"}, // Daman Airport
    IataCode{"NMC"}, // Norman's Cay Airport
    IataCode{"NME"}, // Nightmute Airport
    IataCode{"NMG"}, // San Miguel Airport
    IataCode{"NML"}, // Fort McMurray/Mildred Lake Airport
    IataCode{"NMS"}, // Namsang Airport
    IataCode{"NNA"}, // Tourisme Airport
    IataCode{"NNB"}, // Santa Ana Airport
    IataCode{"NNG"}, // Nanning Wuxu International Airport
    IataCode{"NNI"}, // Namutoni Airport
    IataCode{"NNK"}, // Naknek Airport
    IataCode{"NNL"}, // Nondalton Airport
    IataCode{"NNM"}, // Naryan-Mar Airport
    IataCode{"NNN"}, // Sviatoshyn Airfield
    IataCode{"NNR"}, // Connemara Airport
    IataCode{"NNT"}, // Nan Nakhon Airport
    IataCode{"NNU"}, // Jorge Schieber Airport
    IataCode{"NNX"}, // Nunukan Airport
    IataCode{"NNY"}, // Nanyang Jiangying Airport
    IataCode{"NOB"}, // Nosara Airport
    IataCode{"NOC"}, // Ireland West Airport Knock
    IataCode{"NOD"}, // Norden-Norddeich Airport
    IataCode{"NOG"}, // Nogales International Airport (Mexico)
    IataCode{"NOJ"}, // Noyabrsk Airport
    IataCode{"NOK"}, // Nova Xavantina Airport
    IataCode{"NON"}, // Nonouti Airport
    IataCode{"NOP"}, // Sinop Airport
    IataCode{"NOR"}, // Norðfjörður Airport
    IataCode{"NOS"}, // Fascene Airport
    IataCode{"NOT"}, // Marin County Airport
    IataCode{"NOU"}, // La Tontouta International Airport
    IataCode{"NOV"}, // Albano Machado Airport
    IataCode{"NOZ"}, // Spichenkovo Airport
    IataCode{"NPE"}, // Hawke's Bay Airport
    IataCode{"NPL"}, // New Plymouth Airport
    IataCode{"NPO"}, // Nanga Pinoh Airport
    IataCode{"NPR"}, // Novo Progresso Airport
    IataCode{"NPT"}, // Newport State Airport
    IataCode{"NQA"}, // Millington Regional Jetport
    IataCode{"NQL"}, // Niquelândia Airport
    IataCode{"NQN"}, // Presidente Perón International Airport
    IataCode{"NQU"}, // Reyes Murillo Airport
    IataCode{"NQY"}, // Newquay Cornwall Airport
    IataCode{"NRA"}, // Narrandera Airport
    IataCode{"NRC"}, // NASA Crows Landing Airport
    IataCode{"NRD"}, // Norderney Airport
    IataCode{"NRE"}, // Namrole Airport
    IataCode{"NRG"}, // Narrogin Airport
    IataCode{"NRI"}, // Grand Lake Regional Airport
    IataCode{"NRK"}, // Norrköping Airport
    IataCode{"NRL"}, // North Ronaldsay Airport
    IataCode{"NRM"}, // Keibane Airport
    IataCode{"NRN"}, // Weeze Airport
    IataCode{"NRR"}, // José Aponte de la Torre Airport
    IataCode{"NRT"}, // Narita International Airport
    IataCode{"NSB"}, // North Bimini Airport
    IataCode{"NSH"}, // Noshahr Airport
    IataCode{"NSI"}, // Yaoundé Nsimalen International Airport
    IataCode{"NSK"}, // Alykel Airport
    IataCode{"NSM"}, // Norseman Airport
    IataCode{"NSN"}, // Nelson Airport, New Zealand
    IataCode{"NSO"}, // Scone Airport
    IataCode{"NST"}, // Nakhon Si Thammarat Airport
    IataCode{"NTB"}, // Notodden Airport
    IataCode{"NTE"}, // Nantes Atlantique Airport
    IataCode{"NTG"}, // Nantong Xingdong Airport
    IataCode{"NTN"}, // Normanton Airport
    IataCode{"NTQ"}, // Noto Airport
    IataCode{"NTR"}, // Del Norte International Airport
    IataCode{"NTT"}, // Niuatoputapu Airport
    IataCode{"NTX"}, // Ranai Airport
    IataCode{"NTY"}, // Pilanesberg International Airport
    IataCode{"NUB"}, // Numbulwar Airport
    IataCode{"NUD"}, // En Nahud Airport
    IataCode{"NUE"}, // Nuremberg Airport
    IataCode{"NUI"}, // Nuiqsut Airport
    IataCode{"NUK"}, // Nukutavake Airport
    IataCode{"NUL"}, // Nulato Airport
    IataCode{"NUN"}, // Saufley Field
    IataCode{"NUP"}, // Nunapitchuk Airport
    IataCode{"NUQ"}, // Moffett Federal Airfield
    IataCode{"NUS"}, // Norsup Airport
    IataCode{"NUU"}, // Nakuru Airport
    IataCode{"NUX"}, // Novy Urengoy Airport
    IataCode{"NVA"}, // Benito Salas Airport
    IataCode{"NVG"}, // Nueva Guinea Airport
    IataCode{"NVI"}, // Navoi International Airport
    IataCode{"NVJ"}, // Navojoa Airport
    IataCode{"NVK"}, // Narvik Airport, Framnes
    IataCode{"NVN"}, // Nervino Airport
    IataCode{"NVR"}, // Novgorod Airport
    IataCode{"NVS"}, // Nevers-Fourchambault Airport
    IataCode{"NVT"}, // Ministro Victor Konder International Airport
    IataCode{"NWA"}, // Mohéli Bandar Es Eslam Airport
    IataCode{"NWH"}, // Parlin Field
    IataCode{"NWI"}, // Norwich International Airport
    IataCode{"NXP"}, // Twentynine Palms Strategic Expeditionary Landing Field
    IataCode{"NYA"}, // Nyagan Airport
    IataCode{"NYE"}, // Nyeri Airport
    IataCode{"NYI"}, // Sunyani Airport
    IataCode{"NYK"}, // Nanyuki Airport
    IataCode{"NYM"}, // Nadym Airport
    IataCode{"NYN"}, // Nyngan Airport
    IataCode{"NYO"}, // Stockholm Skavsta Airport
    IataCode{"NYR"}, // Nyurba Airport
    IataCode{"NYT"}, // Naypyidaw Airport
    IataCode{"NYU"}, // Nyaung U Airport
    IataCode{"NZA"}, // Nzagi Airport
    IataCode{"NZC"}, // Maria Reiche Neuman Airport
    IataCode{"NZE"}, // Nzérékoré Airport
    IataCode{"NZH"}, // Manzhouli Xijiao Airport
    IataCode{"NZK"}, // Karamea Airport
    IataCode{"NZL"}, // Zhalantun Airport
    IataCode{"OAG"}, // Orange Airport
    IataCode{"OAJ"}, // Albert J. Ellis Airport
    IataCode{"OAK"}, // Oakland International Airport
    IataCode{"OAL"}, // Cacoal Airport
    IataCode{"OAM"}, // Oamaru Airport
    IataCode{"OAN"}, // El Arrayán Airport
    IataCode{"OAR"}, // Marina Municipal Airport
    IataCode{"OAS"}, // Sharana Airstrip
    IataCode{"OAX"}, // Xoxocotlán International Airport
    IataCode{"OBC"}, // Obock Airport
    IataCode{"OBE"}, // Okeechobee County Airport
    IataCode{"OBF"}, // Oberpfaffenhofen Airport
    IataCode{"OBI"}, // Tirios Airport
    IataCode{"OBN"}, // Oban Airport
    IataCode{"OBO"}, // Tokachi-Obihiro Airport
    IataCode{"OBS"}, // Aubenas Aerodrome
    IataCode{"OBU"}, // Kobuk Airport
    IataCode{"OBX"}, // Obo Airport
    IataCode{"OCA"}, // Ocean Reef Club Airport
    IataCode{"OCC"}, // Francisco de Orellana Airport
    IataCode{"OCE"}, // Ocean City Municipal Airport
    IataCode{"OCF"}, // Ocala International Airport
    IataCode{"OCJ"}, // Ian Fleming International Airport
    IataCode{"OCM"}, // Boolgeeda Airport
    IataCode{"OCN"}, // Oceanside Municipal Airport
    IataCode{"OCS"}, // Corisco International Airport
    IataCode{"OCV"}, // Aguas Claras Airport
    IataCode{"ODA"}, // Ouadda Airport
    IataCode{"ODB"}, // Córdoba Airport
    IataCode{"ODC"}, // Oakdale Airport
    IataCode{"ODE"}, // Hans Christian Andersen Airport
    IataCode{"ODJ"}, // Ouanda Djallé Airport
    IataCode{"ODM"}, // Garrett County Airport
    IataCode{"ODN"}, // Long Seridan Airport
    IataCode{"ODO"}, // Bodaybo Airport
    IataCode{"ODS"}, // Odessa International Airport
    IataCode{"ODW"}, // A.J. Eisenberg Airport
    IataCode{"ODY"}, // Oudomsay Airport
    IataCode{"OEA"}, // O'Neal Airport
    IataCode{"OEB"}, // Branch County Memorial Airport
    IataCode{"OEC"}, // Oecusse Airport
    IataCode{"OEL"}, // Oryol Yuzhny Airport
    IataCode{"OEM"}, // Vincent Fayks Airport
    IataCode{"OEO"}, // L.O. Simenstad Municipal Airport
    IataCode{"OER"}, // Örnsköldsvik Airport
    IataCode{"OES"}, // Antoine de Saint Exupéry Airport
    IataCode{"OET"}, // Thumamah Airport
    IataCode{"OFI"}, // Ouango Fitini Airport
    IataCode{"OFJ"}, // Ólafsfjörður Airport
    IataCode{"OFK"}, // Norfolk Regional Airport
    IataCode{"OFP"}, // Hanover County Municipal Airport
    IataCode{"OFU"}, // Ofu Airport
    IataCode{"OGB"}, // Orangeburg Municipal Airport
    IataCode{"OGD"}, // Ogden-Hinckley Airport
    IataCode{"OGG"}, // Kahului Airport
    IataCode{"OGL"}, // Eugene F. Correia International Airport - Ogle
    IataCode{"OGM"}, // Ustupu-Ogobsucum Airport
    IataCode{"OGN"}, // Yonaguni Airport
    IataCode{"OGO"}, // Abengourou Airport
    IataCode{"OGR"}, // Bongor Airport
    IataCode{"OGS"}, // Ogdensburg International Airport
    IataCode{"OGU"}, // Ordu Giresun Airport
    IataCode{"OGX"}, // Ain Beida Airport
    IataCode{"OGZ"}, // Beslan Airport
    IataCode{"OHA"}, // RNZAF Base Ohakea
    IataCode{"OHD"}, // Ohrid "St. Paul the Apostle" Airport
    IataCode{"OHE"}, // Mohe Gulian Airport
    IataCode{"OHH"}, // Okha Airport
    IataCode{"OHI"}, // Oshakati Airport
    IataCode{"OHS"}, // Sohar Airport
    IataCode{"OIA"}, // Ourilândia do Norte Airport
    IataCode{"OIC"}, // Lt. Warren Eaton Airport
    IataCode{"OIM"}, // Oshima Airport
    IataCode{"OIR"}, // Okushiri Airport
    IataCode{"OIT"}, // Oita Airport
    IataCode{"OJA"}, // Thomas P. Stafford Airport
    IataCode{"OJC"}, // Johnson County Executive Airport
    IataCode{"OKA"}, // Naha Airport
    IataCode{"OKC"}, // Will Rogers World Airport
    IataCode{"OKD"}, // Okadama Airport
    IataCode{"OKE"}, // Okinoerabu Airport
    IataCode{"OKF"}, // Okaukuejo Airport
    IataCode{"OKG"}, // Okoyo Airport
    IataCode{"OKI"}, // Oki Airport
    IataCode{"OKJ"}, // Okayama Airport
    IataCode{"OKK"}, // Kokomo Municipal Airport
    IataCode{"OKL"}, // Oksibil Airport
    IataCode{"OKM"}, // Okmulgee Regional Airport
    IataCode{"OKN"}, // Okondja Airport
    IataCode{"OKR"}, // Yorke Island Airport
    IataCode{"OKS"}, // Kōnan Airport
    IataCode{"OKT"}, // Oktyabrsky Airport
    IataCode{"OKU"}, // Mokuti Lodge Airport
    IataCode{"OLA"}, // Ørland Airport
    IataCode{"OLB"}, // Olbia Costa Smeralda Airport
    IataCode{"OLC"}, // São Paulo de Olivença Airport
    IataCode{"OLD"}, // Old Town Municipal Airport and Seaplane Base
    IataCode{"OLE"}, // Cattaraugus County-Olean Airport
    IataCode{"OLF"}, // L. M. Clayton Airport
    IataCode{"OLH"}, // Old Harbor Airport
    IataCode{"OLI"}, // Rif Airport
    IataCode{"OLJ"}, // Olpoi Airport
    IataCode{"OLL"}, // Oyo Ollombo Airport
    IataCode{"OLM"}, // Olympia Regional Airport
    IataCode{"OLN"}, // Sarmiento Airport
    IataCode{"OLO"}, // Olomouc Airport
    IataCode{"OLP"}, // Olympic Dam Airport
    IataCode{"OLS"}, // Nogales International Airport
    IataCode{"OLU"}, // Columbus Municipal Airport
    IataCode{"OLV"}, // Olive Branch Airport
    IataCode{"OLZ"}, // Olyokminsk Airport
    IataCode{"OMA"}, // Eppley Airfield
    IataCode{"OMB"}, // Omboué Hospital Airport
    IataCode{"OMC"}, // Ormoc Airport
    IataCode{"OMD"}, // Oranjemund Airport
    IataCode{"OME"}, // Nome Airport
    IataCode{"OMG"}, // Omega Airport
    IataCode{"OMH"}, // Urmia Airport
    IataCode{"OMK"}, // Omak Airport
    IataCode{"OMM"}, // Marmul, OOMX Airport
    IataCode{"OMN"}, // Osmanabad Airport
    IataCode{"OMO"}, // Mostar International Airport
    IataCode{"OMR"}, // Oradea International Airport
    IataCode{"OMS"}, // Omsk Tsentralny Airport
    IataCode{"OMY"}, // Thbeng Meanchey Airport
    IataCode{"ONA"}, // Winona Municipal Airport
    IataCode{"OND"}, // Ondangwa Airport
    IataCode{"ONG"}, // Mornington Island Airport
    IataCode{"ONH"}, // Oneonta Municipal Airport
    IataCode{"ONJ"}, // Odate-Noshiro Airport
    IataCode{"ONK"}, // Olenyok Airport
    IataCode{"ONL"}, // O'Neill Municipal Airport
    IataCode{"ONO"}, // Ontario Municipal Airport
    IataCode{"ONP"}, // Newport Municipal Airport
    IataCode{"ONQ"}, // Zonguldak Airport
    IataCode{"ONS"}, // Onslow Airport
    IataCode{"ONT"}, // LA/Ontario International Airport
    IataCode{"ONX"}, // Enrique Adolfo Jiménez Airport
    IataCode{"ONZ"}, // Grosse Ile Municipal Airport
    IataCode{"OOD"}, // Oodnadatta Airport
    IataCode{"OOK"}, // Toksook Bay Airport
    IataCode{"OOL"}, // Gold Coast Airport
    IataCode{"OOM"}, // Cooma – Snowy Mountains Airport
    IataCode{"OOT"}, // Onotoa Airport
    IataCode{"OPA"}, // Kópasker Airport
    IataCode{"OPF"}, // Opa-locka Airport
    IataCode{"OPI"}, // Oenpelli Airport
    IataCode{"OPL"}, // St. Landry Parish Airport
    IataCode{"OPO"}, // Francisco de Sá Carneiro Airport
    IataCode{"OPS"}, // Sinop Airport
    IataCode{"OPU"}, // Balimo Airport
    IataCode{"OPW"}, // Opuwa Airport
    IataCode{"OQN"}, // Brandywine Airport
    IataCode{"OQU"}, // Quonset State Airport
    IataCode{"ORA"}, // Orán Airport
    IataCode{"ORB"}, // Örebro Airport
    IataCode{"ORC"}, // Orocue Airport
    IataCode{"ORD"}, // O'Hare International Airport
    IataCode{"ORE"}, // Orléans – Saint-Denis-de-l'Hôtel Airport
    IataCode{"ORF"}, // Norfolk International Airport
    IataCode{"ORG"}, // Zorg en Hoop Airport
    IataCode{"ORH"}, // Worcester Regional Airport
    IataCode{"ORI"}, // Port Lions Airport
    IataCode{"ORJ"}, // Orinduik Airport
    IataCode{"ORK"}, // Cork Airport
    IataCode{"ORL"}, // Orlando Executive Airport
    IataCode{"ORM"}, // Sywell Aerodrome
    IataCode{"ORN"}, // Oran Es Sénia Airport
    IataCode{"ORO"}, // Yoro Airport
    IataCode{"ORP"}, // Orapa Airport
    IataCode{"ORT"}, // Northway Airport
    IataCode{"ORU"}, // Juan Mendoza Airport
    IataCode{"ORV"}, // Robert (Bob) Curtis Memorial Airport
    IataCode{"ORW"}, // Ormara Airport
    IataCode{"ORX"}, // Oriximiná Airport
    IataCode{"ORY"}, // Orly Airport
    IataCode{"ORZ"}, // Orange Walk Airport
    IataCode{"OSC"}, // Oscoda-Wurtsmith Airport
    IataCode{"OSD"}, // Åre Östersund Airport
    IataCode{"OSF"}, // Ostafyevo International Airport
    IataCode{"OSH"}, // Wittman Regional Airport
    IataCode{"OSI"}, // Osijek Airport
    IataCode{"OSL"}, // Oslo Airport
    IataCode{"OSM"}, // Mosul International Airport
    IataCode{"OSO"}, // Osborne Mine Airport
    IataCode{"OSP"}, // Słupsk-Redzikowo Airport
    IataCode{"OSR"}, // Leoš Janáček Airport Ostrava
    IataCode{"OSS"}, // Osh Airport
    IataCode{"OST"}, // Ostend-Bruges International Airport
    IataCode{"OSU"}, // Ohio State University Airport
    IataCode{"OSW"}, // Orsk Airport
    IataCode{"OSY"}, // Namsos Airport
    IataCode{"OSZ"}, // Koszalin-Zegrze Pomorskie Airport
    IataCode{"OTC"}, // Bol Airport
    IataCode{"OTD"}, // Contadora Airport
    IataCode{"OTH"}, // Southwest Oregon Regional Airport
    IataCode{"OTI"}, // Pitu Airport
    IataCode{"OTJ"}, // Otjiwarongo Airport
    IataCode{"OTL"}, // Boutilimit Airport
    IataCode{"OTM"}, // Ottumwa Regional Airport
    IataCode{"OTN"}, // Ed-Air Airport
    IataCode{"OTP"}, // Henri Coandă International Airport
    IataCode{"OTR"}, // Coto 47 Airport
    IataCode{"OTS"}, // Anacortes Airport
    IataCode{"OTU"}, // Otú Airport
    IataCode{"OTZ"}, // Ralph Wien Memorial Airport
    IataCode{"OUA"}, // Ouagadougou Airport
    IataCode{"OUD"}, // Angads Airport
    IataCode{"OUE"}, // Ouésso Airport
    IataCode{"OUG"}, // Ouahigouya Airport
    IataCode{"OUL"}, // Oulu Airport
    IataCode{"OUM"}, // Oum Hadjer Airport
    IataCode{"OUN"}, // University of Oklahoma Westheimer Airport
    IataCode{"OUR"}, // Batouri Airport
    IataCode{"OUS"}, // Ourinhos Airport
    IataCode{"OUT"}, // Bousso Airport
    IataCode{"OUZ"}, // Tazadit Airport
    IataCode{"OVB"}, // Tolmachevo Airport
    IataCode{"OVD"}, // Asturias Airport
    IataCode{"OVE"}, // Oroville Municipal Airport
    IataCode{"OVL"}, // El Tuqui Airport
    IataCode{"OVR"}, // Olavarría Airport
    IataCode{"OVS"}, // Boscobel Airport
    IataCode{"OWB"}, // Owensboro-Daviess County Regional Airport
    IataCode{"OWD"}, // Norwood Memorial Airport
    IataCode{"OWI"}, // Ottawa Municipal Airport
    IataCode{"OWK"}, // Central Maine Airport of Norridgewock
    IataCode{"OWP"}, // William R. Pogue Municipal Airport
    IataCode{"OXB"}, // Osvaldo Vieira International Airport
    IataCode{"OXC"}, // Waterbury-Oxford Airport
    IataCode{"OXD"}, // Miami University Airport
    IataCode{"OXF"}, // London Oxford Airport
    IataCode{"OYA"}, // Goya Airport
    IataCode{"OYE"}, // Oyem Airport
    IataCode{"OYG"}, // Moyo Airport
    IataCode{"OYK"}, // Oiapoque Airport
    IataCode{"OYL"}, // Moyale Airport
    IataCode{"OYO"}, // Tres Arroyos Airport
    IataCode{"OYP"}, // Saint-Georges-de-l'Oyapock Airport
    IataCode{"OZC"}, // Labo Airport
    IataCode{"OZG"}, // Zagora Airport
    IataCode{"OZH"}, // Zaporizhzhia International Airport
    IataCode{"OZS"}, // Camdenton Memorial Airport
    IataCode{"OZW"}, // Livingston County Spencer J. Hardy Airport
    IataCode{"OZZ"}, // Ouarzazate Airport
    IataCode{"PAA"}, // Hpa-An Airport
    IataCode{"PAB"}, // Bilaspur Airport
    IataCode{"PAC"}, // Albrook "Marcos A. Gelabert" International Airport
    IataCode{"PAD"}, // Paderborn Lippstadt Airport
    IataCode{"PAE"}, // Paine Field
    IataCode{"PAF"}, // Pakuba Airport
    IataCode{"PAG"}, // Pagadian Airport
    IataCode{"PAH"}, // Barkley Regional Airport
    IataCode{"PAJ"}, // Parachinar Airport
    IataCode{"PAK"}, // Port Allen Airport
    IataCode{"PAL"}, // Café Airport
    IataCode{"PAN"}, // Pattani Airport
    IataCode{"PAO"}, // Palo Alto Airport of Santa Clara County
    IataCode{"PAP"}, // Toussaint Louverture International Airport
    IataCode{"PAQ"}, // Palmer Municipal Airport
    IataCode{"PAS"}, // Paros National Airport
    IataCode{"PAT"}, // Lok Nayak Jayaprakash Airport
    IataCode{"PAV"}, // Paulo Afonso Airport
    IataCode{"PAX"}, // Port-de-Paix Airport
    IataCode{"PAZ"}, // El Tajín National Airport
    IataCode{"PBC"}, // Hermanos Serdán International Airport
    IataCode{"PBD"}, // Porbandar Airport
    IataCode{"PBE"}, // Morela Airport
    IataCode{"PBF"}, // Grider Field
    IataCode{"PBG"}, // Plattsburgh International Airport
    IataCode{"PBH"}, // Paro Airport
    IataCode{"PBI"}, // Palm Beach International Airport
    IataCode{"PBJ"}, // Paama Airport
    IataCode{"PBL"}, // General Bartolomé Salom Airport
    IataCode{"PBM"}, // Johan Adolf Pengel International Airport
    IataCode{"PBN"}, // Porto Amboim Airport
    IataCode{"PBO"}, // Paraburdoo Airport
    IataCode{"PBP"}, // Punta Islita Airport
    IataCode{"PBQ"}, // Pimenta Bueno Airport
    IataCode{"PBR"}, // Puerto Barrios Airport
    IataCode{"PBU"}, // Putao Airport
    IataCode{"PBV"}, // Porto Dos Gaúchos Airport
    IataCode{"PBZ"}, // Plettenberg Bay Airport
    IataCode{"PCA"}, // Portage Creek Airport
    IataCode{"PCB"}, // Pondok Cabe Airport
    IataCode{"PCD"}, // Prairie du Chien Municipal Airport
    IataCode{"PCH"}, // Palacios Airport
    IataCode{"PCL"}, // FAP Captain David Abensur Rengifo International Airport
    IataCode{"PCM"}, // Plant City Airport
    IataCode{"PCN"}, // Picton Aerodrome
    IataCode{"PCO"}, // Punta Colorada Airstrip
    IataCode{"PCP"}, // Príncipe Airport
    IataCode{"PCR"}, // Germán Olano Airport
    IataCode{"PCS"}, // Picos Airport
    IataCode{"PCT"}, // Princeton Airport
    IataCode{"PCW"}, // Erie-Ottawa International Airport
    IataCode{"PCZ"}, // Waupaca Municipal Airport
    IataCode{"PDA"}, // Obando Airport
    IataCode{"PDB"}, // Pedro Bay Airport
    IataCode{"PDD"}, // Ponta do Ouro Airport
    IataCode{"PDG"}, // Tabing Airport
    IataCode{"PDK"}, // DeKalb-Peachtree Airport
    IataCode{"PDL"}, // João Paulo II Airport
    IataCode{"PDO"}, // Pendopo Airport
    IataCode{"PDP"}, // Capitán de Corbeta Carlos A. Curbelo International Airport
    IataCode{"PDS"}, // Piedras Negras International Airport
    IataCode{"PDU"}, // Paysandú Airport
    IataCode{"PDX"}, // Portland International Airport
    IataCode{"PDZ"}, // Pedernales Airport
    IataCode{"PEC"}, // Pelican Seaplane Base
    IataCode{"PED"}, // Pardubice Airport
    IataCode{"PEE"}, // Bolshoye Savino Airport
    IataCode{"PEF"}, // Peenemünde Airfield
    IataCode{"PEG"}, // Perugia San Francesco d'Assisi – Umbria International Airport
    IataCode{"PEH"}, // Comodoro P. Zanni Airport
    IataCode{"PEI"}, // Matecaña International Airport
    IataCode{"PEK"}, // Beijing Capital International Airport
    IataCode{"PEL"}, // Pelaneng Airport
    IataCode{"PEM"}, // Padre Aldamiz International Airport
    IataCode{"PEN"}, // Penang International Airport
    IataCode{"PEO"}, // Penn Yan Airport
    IataCode{"PEQ"}, // Pecos Municipal Airport
    IataCode{"PER"}, // Perth Airport
    IataCode{"PES"}, // Petrozavodsk Airport
    IataCode{"PET"}, // Pelotas International Airport
    IataCode{"PEU"}, // Puerto Lempira Airport
    IataCode{"PEW"}, // Bacha Khan International Airport
    IataCode{"PEX"}, // Pechora Airport
    IataCode{"PEZ"}, // Penza Airport
    IataCode{"PFB"}, // Lauro Kurtz Airport
    IataCode{"PFC"}, // Pacific City State Airport
    IataCode{"PFJ"}, // Patreksfjörður Airport
    IataCode{"PFN"}, // Panama City–Bay County International Airport
    IataCode{"PFO"}, // Paphos International Airport
    IataCode{"PFQ"}, // Parsabad-Moghan Airport
    IataCode{"PFR"}, // Ilebo Airport
    IataCode{"PGA"}, // Page Municipal Airport
    IataCode{"PGB"}, // Progar Airport
    IataCode{"PGC"}, // Grant County Airport
    IataCode{"PGD"}, // Punta Gorda Airport
    IataCode{"PGF"}, // Perpignan–Rivesaltes Airport
    IataCode{"PGH"}, // Pantnagar Airport
    IataCode{"PGI"}, // Chitato Airport
    IataCode{"PGK"}, // Depati Amir Airport
    IataCode{"PGL"}, // Trent Lott International Airport
    IataCode{"PGM"}, // Port Graham Airport
    IataCode{"PGN"}, // Pignon Airport
    IataCode{"PGP"}, // Porto Alegre Airport
    IataCode{"PGR"}, // Kirk Field
    IataCode{"PGS"}, // Grand Canyon Caverns Airport
    IataCode{"PGU"}, // Persian Gulf Airport
    IataCode{"PGV"}, // Pitt-Greenville Airport
    IataCode{"PGX"}, // Périgueux Bassillac Airport
    IataCode{"PGZ"}, // Ponta Grossa Airport
    IataCode{"PHB"}, // Parnaíba-Prefeito Dr. João Silva Filho International Airport
    IataCode{"PHC"}, // Port Harcourt International Airport
    IataCode{"PHD"}, // Harry Clever Field
    IataCode{"PHE"}, // Port Hedland International Airport
    IataCode{"PHF"}, // Newport News/Williamsburg International Airport
    IataCode{"PHG"}, // Port Harcourt City Airport
    IataCode{"PHI"}, // Pinheiro Airport
    IataCode{"PHK"}, // Palm Beach County Glades Airport
    IataCode{"PHL"}, // Philadelphia International Airport
    IataCode{"PHM"}, // Böblingen Airport
    IataCode{"PHN"}, // St. Clair County International Airport
    IataCode{"PHO"}, // Point Hope Airport
    IataCode{"PHQ"}, // The Monument Airport
    IataCode{"PHS"}, // Phitsanulok Airport
    IataCode{"PHT"}, // Henry County Airport
    IataCode{"PHW"}, // Hendrik Van Eck Airport
    IataCode{"PHX"}, // Phoenix Sky Harbor International Airport
    IataCode{"PHY"}, // Phetchabun Airport
    IataCode{"PIA"}, // Peoria International Airport
    IataCode{"PIB"}, // Hattiesburg-Laurel Regional Airport
    IataCode{"PIC"}, // Pine Cay Airport
    IataCode{"PID"}, // New Providence Airport
    IataCode{"PIE"}, // St. Petersburg–Clearwater International Airport
    IataCode{"PIF"}, // Pingtung Airport
    IataCode{"PIG"}, // Pigue Airport
    IataCode{"PIH"}, // Pocatello Regional Airport
    IataCode{"PIK"}, // Glasgow Prestwick Airport
    IataCode{"PIL"}, // Carlos Miguel Jiménez Airport
    IataCode{"PIM"}, // Harris County Airport
    IataCode{"PIN"}, // Parintins Airport
    IataCode{"PIO"}, // Capitán FAP Renán Elías Olivera Airport
    IataCode{"PIP"}, // Pilot Point Airport
    IataCode{"PIR"}, // Pierre Regional Airport
    IataCode{"PIS"}, // Poitiers – Biard Airport
    IataCode{"PIT"}, // Pittsburgh International Airport
    IataCode{"PIU"}, // Cap. FAP Guillermo Concha Iberico International Airport
    IataCode{"PIW"}, // Pikwitonei Airport
    IataCode{"PIX"}, // Pico Airport
    IataCode{"PIZ"}, // Point Lay LRRS Airport
    IataCode{"PJA"}, // Pajala Airport
    IataCode{"PJB"}, // Payson Airport
    IataCode{"PJC"}, // Dr. Augusto Roberto Fuster International Airport
    IataCode{"PJG"}, // Panjgur Airport
    IataCode{"PJM"}, // Puerto Jiménez Airport
    IataCode{"PKA"}, // Napaskiak Airport
    IataCode{"PKB"}, // Mid-Ohio Valley Regional Airport
    IataCode{"PKC"}, // Petropavlovsk-Kamchatsky Airport
    IataCode{"PKE"}, // Parkes Airport
    IataCode{"PKF"}, // Park Falls Municipal Airport
    IataCode{"PKG"}, // Pangkor Airport
    IataCode{"PKH"}, // Porto Cheli Airport
    IataCode{"PKJ"}, // Playa Grande Airport
    IataCode{"PKK"}, // Pakokku Airport
    IataCode{"PKN"}, // Iskandar Airport
    IataCode{"PKO"}, // Parakou Airport
    IataCode{"PKP"}, // Puka-Puka Airport
    IataCode{"PKR"}, // Pokhara Airport
    IataCode{"PKT"}, // Port Keats Airfield
    IataCode{"PKU"}, // Sultan Syarif Kasim II Airport
    IataCode{"PKV"}, // Pskov Airport
    IataCode{"PKW"}, // Selebi-Phikwe Airport
    IataCode{"PKY"}, // Tjilik Riwut Airport
    IataCode{"PKZ"}, // Pakse International Airport
    IataCode{"PLB"}, // Clinton County Airport
    IataCode{"PLD"}, // Carrillo Airport
    IataCode{"PLF"}, // Pala Airport
    IataCode{"PLH"}, // Plymouth City Airport
    IataCode{"PLJ"}, // Placencia Airport
    IataCode{"PLK"}, // M. Graham Clark Field, Taney County Airport
    IataCode{"PLL"}, // Ponta Pelada Airport
    IataCode{"PLM"}, // Sultan Mahmud Badaruddin II International Airport
    IataCode{"PLN"}, // Pellston Regional Airport
    IataCode{"PLO"}, // Port Lincoln Airport
    IataCode{"PLQ"}, // Palanga International Airport
    IataCode{"PLR"}, // St. Clair County Airport
    IataCode{"PLS"}, // Providenciales International Airport
    IataCode{"PLT"}, // Plato Airport
    IataCode{"PLU"}, // Belo Horizonte/Pampulha – Carlos Drummond de Andrade Airport
    IataCode{"PLV"}, // Poltava Airport
    IataCode{"PLW"}, // Mutiara Airport
    IataCode{"PLX"}, // Semey Airport
    IataCode{"PLY"}, // Plymouth Municipal Airport (Indiana)
    IataCode{"PLZ"}, // Port Elizabeth Airport
    IataCode{"PMA"}, // Pemba Airport
    IataCode{"PMB"}, // Pembina Municipal Airport
    IataCode{"PMC"}, // El Tepual Airport
    IataCode{"PMD"}, // LA/Palmdale Regional Airport
    IataCode{"PMF"}, // Parma Airport
    IataCode{"PMG"}, // Ponta Porã International Airport
    IataCode{"PMH"}, // Greater Portsmouth Regional Airport
    IataCode{"PMI"}, // Palma de Mallorca Airport
    IataCode{"PMK"}, // Palm Island Airport
    IataCode{"PML"}, // Port Moller Airport
    IataCode{"PMO"}, // Falcone–Borsellino Airport
    IataCode{"PMQ"}, // Perito Moreno Airport
    IataCode{"PMR"}, // Palmerston North International Airport
    IataCode{"PMS"}, // Palmyra Airport
    IataCode{"PMV"}, // Del Caribe "Santiago Mariño" International Airport
    IataCode{"PMW"}, // Palmas Airport
    IataCode{"PMX"}, // Metropolitan Airport
    IataCode{"PMY"}, // El Tehuelche Airport
    IataCode{"PMZ"}, // Palmar Sur Airport
    IataCode{"PNA"}, // Pamplona Airport
    IataCode{"PNB"}, // Porto Nacional Airport
    IataCode{"PNC"}, // Ponca City Regional Airport
    IataCode{"PND"}, // Punta Gorda Airport
    IataCode{"PNE"}, // Northeast Philadelphia Airport
    IataCode{"PNG"}, // Paranaguá Airport
    IataCode{"PNH"}, // Phnom Penh International Airport
    IataCode{"PNI"}, // Pohnpei International Airport
    IataCode{"PNK"}, // Supadio Airport
    IataCode{"PNL"}, // Pantelleria Airport
    IataCode{"PNM"}, // Princeton Municipal Airport
    IataCode{"PNN"}, // Princeton Municipal Airport (Maine)
    IataCode{"PNP"}, // Girua Airport
    IataCode{"PNQ"}, // Pune Airport
    IataCode{"PNR"}, // Pointe Noire Airport
    IataCode{"PNS"}, // Pensacola International Airport
    IataCode{"PNT"}, // Teniente Julio Gallardo Airport
    IataCode{"PNU"}, // Panguitch Municipal Airport
    IataCode{"PNX"}, // North Texas Regional Airport
    IataCode{"PNY"}, // Pondicherry Airport
    IataCode{"PNZ"}, // Petrolina Airport
    IataCode{"POA"}, // Salgado Filho International Airport
    IataCode{"POC"}, // Brackett Field
    IataCode{"POD"}, // Podor Airport
    IataCode{"POG"}, // Port-Gentil International Airport
    IataCode{"POI"}, // Captain Nicolas Rojas Airport
    IataCode{"POJ"}, // Patos de Minas Airport
    IataCode{"POL"}, // Pemba Airport
    IataCode{"POM"}, // Jacksons International Airport
    IataCode{"PON"}, // Poptún Airport
    IataCode{"POO"}, // Poços de Caldas Airport
    IataCode{"POP"}, // Gregorio Luperón International Airport
    IataCode{"POR"}, // Pori Airport
    IataCode{"POS"}, // Piarco International Airport
    IataCode{"POT"}, // Ken Jones Aerodrome
    IataCode{"POU"}, // Hudson Valley Regional Airport
    IataCode{"POV"}, // Portage County Regional Airport
    IataCode{"POW"}, // Portorož Airport
    IataCode{"POX"}, // Pontoise – Cormeilles Aerodrome
    IataCode{"POZ"}, // Poznań-Ławica Airport
    IataCode{"PPB"}, // Presidente Prudente Airport
    IataCode{"PPC"}, // Prospect Creek Airport
    IataCode{"PPE"}, // Puerto Peñasco International Airport
    IataCode{"PPF"}, // Tri-City Airport (Kansas)
    IataCode{"PPG"}, // Pago Pago International Airport
    IataCode{"PPH"}, // Parai-tepuí Airport
    IataCode{"PPI"}, // Port Pirie Airport
    IataCode{"PPK"}, // Petropavl Airport
    IataCode{"PPL"}, // Phaplu Airport
    IataCode{"PPM"}, // Pompano Beach Airpark
    IataCode{"PPN"}, // Guillermo León Valencia Airport
    IataCode{"PPP"}, // Whitsunday Coast Airport
    IataCode{"PPQ"}, // Kapiti Coast Airport
    IataCode{"PPR"}, // Tuanku Tambusai Airport
    IataCode{"PPS"}, // Puerto Princesa International Airport
    IataCode{"PPT"}, // Faa'a International Airport
    IataCode{"PPV"}, // Port Protection Seaplane Base
    IataCode{"PPW"}, // Papa Westray Airport
    IataCode{"PPY"}, // Pouso Alegre Airport
    IataCode{"PPZ"}, // Puerto Páez Airport
    IataCode{"PQC"}, // Phu Quoc International Airport
    IataCode{"PQI"}, // Northern Maine Regional Airport at Presque Isle
    IataCode{"PQM"}, // Palenque International Airport
    IataCode{"PQQ"}, // Port Macquarie Airport
    IataCode{"PQS"}, // Pilot Station Airport
    IataCode{"PRA"}, // General Justo José de Urquiza Airport
    IataCode{"PRB"}, // Paso Robles Municipal Airport
    IataCode{"PRC"}, // Ernest A. Love Field
    IataCode{"PRG"}, // Prague Václav Havel Airport
    IataCode{"PRH"}, // Phrae Airport
    IataCode{"PRI"}, // Praslin Island Airport
    IataCode{"PRM"}, // Portimão Airport
    IataCode{"PRN"}, // Pristina International Airport Adem Jashari
    IataCode{"PRO"}, // Perry Municipal Airport
    IataCode{"PRP"}, // Propriano Airport
    IataCode{"PRQ"}, // Presidencia Roque Sáenz Peña Airport
    IataCode{"PRR"}, // Paruima Airport
    IataCode{"PRV"}, // Přerov Airport
    IataCode{"PRW"}, // Prentice Airport
    IataCode{"PRX"}, // Cox Field
    IataCode{"PRY"}, // Wonderboom Airport
    IataCode{"PRZ"}, // Prineville Airport
    IataCode{"PSA"}, // Pisa International Airport
    IataCode{"PSB"}, // Mid-State Regional Airport
    IataCode{"PSC"}, // Tri-Cities Airport
    IataCode{"PSD"}, // Port Said Airport
    IataCode{"PSE"}, // Mercedita Airport
    IataCode{"PSF"}, // Pittsfield Municipal Airport
    IataCode{"PSG"}, // Petersburg James A. Johnson Airport
    IataCode{"PSI"}, // Pasni Airport
    IataCode{"PSJ"}, // Kasiguncu Airport
    IataCode{"PSK"}, // New River Valley Airport
    IataCode{"PSL"}, // Perth Airport
    IataCode{"PSM"}, // Portsmouth International Airport at Pease
    IataCode{"PSO"}, // Antonio Nariño Airport
    IataCode{"PSP"}, // Palm Springs International Airport
    IataCode{"PSQ"}, // Philadelphia Seaplane Base
    IataCode{"PSR"}, // Abruzzo Airport
    IataCode{"PSS"}, // Libertador General José de San Martín Airport
    IataCode{"PST"}, // Preston Airport
    IataCode{"PSU"}, // Pangsuma Airport
    IataCode{"PSV"}, // Papa Stour Airport
    IataCode{"PSX"}, // Palacios Municipal Airport
    IataCode{"PSY"}, // Port Stanley Airport
    IataCode{"PSZ"}, // Puerto Suárez International Airport
    IataCode{"PTA"}, // Port Alsworth Airport
    IataCode{"PTD"}, // Port Alexander Seaplane Base
    IataCode{"PTF"}, // Malolo Lailai Airport
    IataCode{"PTG"}, // Polokwane International Airport
    IataCode{"PTH"}, // Port Heiden Airport
    IataCode{"PTJ"}, // Portland Airport
    IataCode{"PTK"}, // Oakland County International Airport
    IataCode{"PTM"}, // Palmarito Airport
    IataCode{"PTN"}, // Harry P. Williams Memorial Airport
    IataCode{"PTO"}, // Pato Branco Airport
    IataCode{"PTP"}, // Pointe-à-Pitre International Airport
    IataCode{"PTS"}, // Atkinson Municipal Airport
    IataCode{"PTT"}, // Pratt Regional Airport
    IataCode{"PTU"}, // Platinum Airport
    IataCode{"PTV"}, // Porterville Municipal Airport
    IataCode{"PTW"}, // Heritage Field Airport
    IataCode{"PTX"}, // Contador Airport
    IataCode{"PTY"}, // Tocumen International Airport
    IataCode{"PTZ"}, // Rio Amazonas Airport
    IataCode{"PUB"}, // Pueblo Memorial Airport
    IataCode{"PUD"}, // Puerto Deseado Airport
    IataCode{"PUE"}, // Puerto Obaldia Airport
    IataCode{"PUF"}, // Pau Pyrénées Airport
    IataCode{"PUG"}, // Port Augusta Airport
    IataCode{"PUJ"}, // Punta Cana International Airport
    IataCode{"PUK"}, // Pukarua Airport
    IataCode{"PUM"}, // Sangia Nibandera Airport
    IataCode{"PUN"}, // Punia Airport
    IataCode{"PUP"}, // Pô Airport
    IataCode{"PUQ"}, // Presidente Carlos Ibáñez del Campo International Airport
    IataCode{"PUR"}, // Puerto Rico Airport
    IataCode{"PUS"}, // Gimhae International Airport
    IataCode{"PUT"}, // Sri Sathya Sai Airport
    IataCode{"PUU"}, // Tres de Mayo Airport
    IataCode{"PUW"}, // Pullman-Moscow Regional Airport
    IataCode{"PUX"}, // El Mirador Airport
    IataCode{"PUY"}, // Pula Airport
    IataCode{"PUZ"}, // Puerto Cabezas Airport
    IataCode{"PVA"}, // El Embrujo Airport
    IataCode{"PVB"}, // Platteville Municipal Airport
    IataCode{"PVC"}, // Provincetown Municipal Airport
    IataCode{"PVD"}, // T. F. Green Airport
    IataCode{"PVE"}, // El Porvenir Airport
    IataCode{"PVF"}, // Placerville Airport
    IataCode{"PVG"}, // Shanghai Pudong International Airport
    IataCode{"PVH"}, // Governador Jorge Teixeira de Oliveira International Airport
    IataCode{"PVI"}, // Paranavaí Airport
    IataCode{"PVK"}, // Aktion National Airport
    IataCode{"PVL"}, // Pike County Airport
    IataCode{"PVO"}, // Reales Tamarindos Airport
    IataCode{"PVP"}, // Palo Verde Airport
    IataCode{"PVR"}, // Licenciado Gustavo Díaz Ordaz International Airport
    IataCode{"PVS"}, // Provideniya Bay Airport
    IataCode{"PVU"}, // Provo Municipal Airport
    IataCode{"PVW"}, // Hale County Airport
    IataCode{"PWA"}, // Wiley Post Airport
    IataCode{"PWD"}, // Sher-Wood Airport
    IataCode{"PWE"}, // Pevek Airport
    IataCode{"PWK"}, // Chicago Executive Airport
    IataCode{"PWL"}, // Purwokerto Airport
    IataCode{"PWM"}, // Portland International Jetport
    IataCode{"PWN"}, // Pitts Town Airport
    IataCode{"PWO"}, // Pweto Airport
    IataCode{"PWQ"}, // Pavlodar Airport
    IataCode{"PWT"}, // Bremerton National Airport
    IataCode{"PWY"}, // Ralph Wenz Field
    IataCode{"PXA"}, // Q17998449
    IataCode{"PXE"}, // Perry-Houston County Airport
    IataCode{"PXH"}, // Prominent Hill Airport
    IataCode{"PXL"}, // Polacca Airport
    IataCode{"PXM"}, // Puerto Escondido International Airport
    IataCode{"PXO"}, // Porto Santo Airport
    IataCode{"PXR"}, // Surin Pakdi Airport
    IataCode{"PXU"}, // Pleiku Airport
    IataCode{"PYA"}, // Velasquez Airport
    IataCode{"PYB"}, // Jeypore Airport
    IataCode{"PYC"}, // Playón Chico Airport
    IataCode{"PYE"}, // Tongareva Airport
    IataCode{"PYH"}, // Cacique Aramare Airport
    IataCode{"PYJ"}, // Polyarny Airport
    IataCode{"PYK"}, // Payam International Airport
    IataCode{"PYM"}, // Plymouth Municipal Airport
    IataCode{"PYO"}, // Putumayo Airport
    IataCode{"PYP"}, // Centre–Piedmont–Cherokee County Regional Airport
    IataCode{"PYS"}, // Paradise Skypark
    IataCode{"PYY"}, // Pai Airport
    IataCode{"PZA"}, // Paz de Ariporo Airport
    IataCode{"PZB"}, // Pietermaritzburg Airport
    IataCode{"PZH"}, // Zhob Airport
    IataCode{"PZI"}, // Panzhihua Bao'anying Airport
    IataCode{"PZO"}, // Manuel Carlos Piar Guayana Airport
    IataCode{"PZS"}, // Maquehue Airport
    IataCode{"PZU"}, // Port Sudan New International Airport
    IataCode{"PZY"}, // Piešťany Airport
    IataCode{"QAJ"}, // Ajman International Airport
    IataCode{"QAK"}, // Maj Brig Doorgal Borges Airport
    IataCode{"QAM"}, // Amiens – Glisy Aerodrome
    IataCode{"QAQ"}, // L'Aquila Preturo Airport
    IataCode{"QAS"}, // Chlef International Airport
    IataCode{"QBC"}, // Bella Coola Airport
    IataCode{"QBG"}, // Pančevo Airport
    IataCode{"QBQ"}, // Besançon – La Vèze Aerodrome
    IataCode{"QBS"}, // Verona Boscomantico
    IataCode{"QCN"}, // Canela Airport
    IataCode{"QCP"}, // Botucatu Airport
    IataCode{"QDC"}, // Dracena Airport
    IataCode{"QDF"}, // Bandeirinhas/Conselheiro Lafaiete Airport
    IataCode{"QDJ"}, // Tsletsi Airport
    IataCode{"QDV"}, // Jundiaí Airport
    IataCode{"QFD"}, // Boufarik Airport
    IataCode{"QFG"}, // Eqalugaarsuit Heliport
    IataCode{"QFN"}, // Narsaq Kujalleq Heliport
    IataCode{"QFO"}, // Duxford Aerodrome
    IataCode{"QFR"}, // Frosinone Airport
    IataCode{"QGF"}, // Montenegro Airport
    IataCode{"QGP"}, // Garanhuns Airport
    IataCode{"QGU"}, // Gifu Air Field
    IataCode{"QGY"}, // Győr-Pér International Airport
    IataCode{"QHB"}, // Pedro Morganti Airport
    IataCode{"QHP"}, // Base De Aviacao De Taubate Airport
    IataCode{"QHR"}, // Harar Meda Airport
    IataCode{"QJB"}, // Jubail Airport
    IataCode{"QJH"}, // Qassimiut Heliport
    IataCode{"QJL"}, // Kjøllefjord Airport
    IataCode{"QKE"}, // Milliken Airport
    IataCode{"QKX"}, // Kautokeino Airport
    IataCode{"QKZ"}, // Konstanz Airport
    IataCode{"QLA"}, // Lasham Airfield
    IataCode{"QLD"}, // Blida Airport
    IataCode{"QMF"}, // Mafra Airport
    IataCode{"QMH"}, // Oum el Bouaghi Airport
    IataCode{"QMJ"}, // Shahid Asyaee Airport
    IataCode{"QMM"}, // Massa-Cinquale Airport
    IataCode{"QMZ"}, // Mainz Finthen Airport
    IataCode{"QNC"}, // Neuchâtel Airport
    IataCode{"QND"}, // Novi Sad Airport
    IataCode{"QNJ"}, // Annemasse Aerodrome
    IataCode{"QNM"}, // Namur-Suarlee Airport
    IataCode{"QNV"}, // Aeroclub, Nova Iguacu Airport
    IataCode{"QNX"}, // Mâcon - Charnay Airport
    IataCode{"QNY"}, // New York Skyports Inc. Seaplane Base
    IataCode{"QOJ"}, // São Borja Airport
    IataCode{"QOW"}, // Sam Mbakwe Airport
    IataCode{"QPA"}, // Padua Airport
    IataCode{"QPD"}, // Pinar del Río Airport
    IataCode{"QPH"}, // Palapye Airport
    IataCode{"QPJ"}, // Pécs-Pogány International Airport
    IataCode{"QPS"}, // Campo Fontenelle Airport
    IataCode{"QRA"}, // Rand Airport
    IataCode{"QRC"}, // Independencia Airport
    IataCode{"QRE"}, // Carazinho Airport
    IataCode{"QRM"}, // Narromine Airport
    IataCode{"QRO"}, // Querétaro International Airport
    IataCode{"QRR"}, // Warren Airport
    IataCode{"QRT"}, // Rieti Airport
    IataCode{"QRV"}, // Arras – Roclincourt Airport
    IataCode{"QRW"}, // Warri Airport
    IataCode{"QSA"}, // Sabadell Airport
    IataCode{"QSC"}, // São Carlos Airport
    IataCode{"QSF"}, // Ain Arnat Airport
    IataCode{"QSI"}, // Moshi Airport
    IataCode{"QSN"}, // San Nicolás de Bari Airport
    IataCode{"QSR"}, // Salerno Costa d'Amalfi Airport
    IataCode{"QSX"}, // New Amsterdam Airport
    IataCode{"QTK"}, // Rothenburg/Görlitz Airport
    IataCode{"QUB"}, // Ubari Airport
    IataCode{"QUG"}, // Chichester/Goodwood Airport
    IataCode{"QUO"}, // Akwa Ibom Airport
    IataCode{"QUS"}, // Gusau Airstrip
    IataCode{"QUT"}, // Utsunomiya Air Field
    IataCode{"QVA"}, // Varese-Venegono Airport
    IataCode{"QVP"}, // Avaré-Arandu Airport
    IataCode{"QWG"}, // Wilgrove Air Park
    IataCode{"QWV"}, // Valjevo Airport
    IataCode{"QXB"}, // Aix-en-Provence Aerodrome
    IataCode{"QYO"}, // Dajtki Airport
    IataCode{"QYR"}, // Troyes – Barberey Airport
    IataCode{"QYY"}, // Białystok-Krywlany Airport
    IataCode{"QZN"}, // Relizane Airport
    IataCode{"RAB"}, // Rabaul Airport
    IataCode{"RAC"}, // John H. Batten Airport
    IataCode{"RAE"}, // Arar Domestic Airport
    IataCode{"RAF"}, // Rafaela Aerodrome
    IataCode{"RAH"}, // Rafha Domestic Airport
    IataCode{"RAI"}, // Praia International Airport
    IataCode{"RAJ"}, // Rajkot Airport
    IataCode{"RAK"}, // Marrakesh Menara Airport
    IataCode{"RAL"}, // Riverside Municipal Airport
    IataCode{"RAM"}, // Ramingining Airport
    IataCode{"RAN"}, // Ravenna Airport
    IataCode{"RAO"}, // Leite Lopes Airport
    IataCode{"RAP"}, // Rapid City Regional Airport
    IataCode{"RAQ"}, // Sugimanuru Airport
    IataCode{"RAR"}, // Rarotonga International Airport
    IataCode{"RAS"}, // Rasht Airport
    IataCode{"RAT"}, // Raduzhny Airport
    IataCode{"RAV"}, // Cravo Norte Airport
    IataCode{"RAW"}, // Warsaw Municipal Airport (Missouri)
    IataCode{"RAZ"}, // Rawalakot Airport
    IataCode{"RBA"}, // Rabat-Salé Airport
    IataCode{"RBB"}, // Borba Airport
    IataCode{"RBC"}, // Robinvale Airport
    IataCode{"RBD"}, // Dallas Executive Airport
    IataCode{"RBE"}, // Ratanakiri Airport
    IataCode{"RBF"}, // Big Bear City Airport
    IataCode{"RBG"}, // Roseburg Regional Airport
    IataCode{"RBJ"}, // Rebun Airport
    IataCode{"RBK"}, // French Valley Airport
    IataCode{"RBL"}, // Red Bluff Municipal Airport
    IataCode{"RBM"}, // Straubing Wallmühle Airport
    IataCode{"RBO"}, // Robore Airport
    IataCode{"RBQ"}, // Rurrenabaque Airport
    IataCode{"RBR"}, // Rio Branco International Airport
    IataCode{"RBS"}, // Orbost Airport
    IataCode{"RBT"}, // Marsabit Airport
    IataCode{"RBV"}, // Ramata Airport
    IataCode{"RBW"}, // Lowcountry Regional Airport
    IataCode{"RBX"}, // Rumbek Airport
    IataCode{"RBY"}, // Ruby Airport
    IataCode{"RCB"}, // Richards Bay Airport
    IataCode{"RCE"}, // Roche Harbor Seaplane Base
    IataCode{"RCH"}, // Almirante Padilla Airport
    IataCode{"RCL"}, // Redcliffe Airport
    IataCode{"RCM"}, // Richmond Airport
    IataCode{"RCP"}, // Rooks County Regional Airport
    IataCode{"RCQ"}, // Reconquista Airport
    IataCode{"RCR"}, // Fulton County Airport
    IataCode{"RCS"}, // Rochester Airport
    IataCode{"RCT"}, // Nartron Field
    IataCode{"RCU"}, // Las Higueras Airport
    IataCode{"RCX"}, // Rusk County Airport
    IataCode{"RCY"}, // Port Nelson Airport
    IataCode{"RCZ"}, // Richmond County Airport
    IataCode{"RDB"}, // Red Dog Airport
    IataCode{"RDC"}, // Redenção Airport
    IataCode{"RDD"}, // Redding Municipal Airport
    IataCode{"RDG"}, // Reading Regional Airport
    IataCode{"RDK"}, // Red Oak Municipal Airport
    IataCode{"RDM"}, // Roberts Field
    IataCode{"RDN"}, // Redang Airport
    IataCode{"RDO"}, // Radom-Sadków Airport
    IataCode{"RDP"}, // Kazi Nazrul Islam Airport
    IataCode{"RDS"}, // Rincón de los Sauces Airport
    IataCode{"RDT"}, // Richard Toll Airport
    IataCode{"RDU"}, // Raleigh–Durham International Airport
    IataCode{"RDV"}, // Red Devil Airport
    IataCode{"RDZ"}, // Rodez-Aveyron Airport
    IataCode{"REA"}, // Reao Airport
    IataCode{"REB"}, // Müritz Airpark
    IataCode{"REC"}, // Recife/Guararapes–Gilberto Freyre International Airport
    IataCode{"RED"}, // Mifflin County Airport
    IataCode{"REG"}, // Reggio Calabria Airport
    IataCode{"REI"}, // Régina Airport
    IataCode{"REL"}, // Almirante Marcos A. Zar Airport
    IataCode{"REN"}, // Orenburg Tsentralny Airport
    IataCode{"REO"}, // Rome State Airport
    IataCode{"REP"}, // Siem Reap International Airport
    IataCode{"RER"}, // Retalhuleu Airport
    IataCode{"RES"}, // Resistencia International Airport
    IataCode{"RET"}, // Røst Airport
    IataCode{"REU"}, // Reus Airport
    IataCode{"REX"}, // General Lucio Blanco International Airport
    IataCode{"REY"}, // Reyes Airport
    IataCode{"REZ"}, // Resende Airport
    IataCode{"RFA"}, // Rafaï Airport
    IataCode{"RFD"}, // Chicago Rockford International Airport
    IataCode{"RFI"}, // Rusk County Airport
    IataCode{"RFN"}, // Raufarhöfn Airport
    IataCode{"RFP"}, // Raiatea Airport
    IataCode{"RFS"}, // Rosita Airport
    IataCode{"RGA"}, // Rio Grande Airport
    IataCode{"RGH"}, // Balurghat Airport
    IataCode{"RGI"}, // Rangiroa Airport
    IataCode{"RGK"}, // Gorno-Altaysk Airport
    IataCode{"RGL"}, // Piloto Civil Norberto Fernández International Airport
    IataCode{"RGN"}, // Yangon International Airport
    IataCode{"RGO"}, // Chongjin Airport
    IataCode{"RGS"}, // Burgos Airport
    IataCode{"RGT"}, // Japura Airport
    IataCode{"RHD"}, // Las Termas Airport
    IataCode{"RHG"}, // Ruhengeri Airport
    IataCode{"RHI"}, // Rhinelander–Oneida County Airport
    IataCode{"RHO"}, // Rhodes Maritsa Airport
    IataCode{"RHP"}, // Ramechhap Airport
    IataCode{"RHT"}, // Alxa Right Banner Badanjilin Airport
    IataCode{"RHV"}, // Reid-Hillview Airport
    IataCode{"RIA"}, // Santa Maria Airport
    IataCode{"RIB"}, // Riberalta Airport
    IataCode{"RIC"}, // Richmond International Airport
    IataCode{"RID"}, // Richmond Municipal Airport
    IataCode{"RIE"}, // Rice Lake Regional Airport
    IataCode{"RIG"}, // Rio Grande Airport
    IataCode{"RIH"}, // Río Hato Airport
    IataCode{"RIJ"}, // Juan Simons Vela Airport
    IataCode{"RIL"}, // Garfield County Regional Airport
    IataCode{"RIN"}, // Ringi Cove Airport
    IataCode{"RIR"}, // Flabob Airport
    IataCode{"RIS"}, // Rishiri Airport
    IataCode{"RIU"}, // Rancho Murieta Airport
    IataCode{"RIW"}, // Riverton Regional Airport
    IataCode{"RIX"}, // Riga International Airport
    IataCode{"RIY"}, // Riyan Airport
    IataCode{"RIZ"}, // Rizhao Shanzihe Airport
    IataCode{"RJA"}, // Rajahmundry Airport
    IataCode{"RJH"}, // Shah Makhdum Airport
    IataCode{"RJK"}, // Rijeka Airport
    IataCode{"RJL"}, // Logroño-Agoncillo Airport
    IataCode{"RJN"}, // Rafsanjan Airport
    IataCode{"RKC"}, // Montague Airport
    IataCode{"RKD"}, // Knox County Regional Airport
    IataCode{"RKE"}, // Roskilde Airport
    IataCode{"RKH"}, // Rock Hill/York County Airport
    IataCode{"RKI"}, // Rokot Airport
    IataCode{"RKP"}, // Aransas County Airport
    IataCode{"RKR"}, // Robert S. Kerr Airport
    IataCode{"RKS"}, // Rock Springs–Sweetwater County Airport
    IataCode{"RKT"}, // Ras Al Khaimah International Airport
    IataCode{"RKV"}, // Reykjavík Airport
    IataCode{"RKW"}, // Rockwood Municipal Airport
    IataCode{"RKZ"}, // Shigatse Peace Airport
    IataCode{"RLD"}, // Richland Airport
    IataCode{"RLG"}, // Rostock Airport
    IataCode{"RLK"}, // Bayannur Tianjitai Airport
    IataCode{"RLO"}, // Sta. Rosa De Conlara Airport
    IataCode{"RLT"}, // Arlit Airport
    IataCode{"RMA"}, // Roma Airport
    IataCode{"RMB"}, // Buraimi Airport
    IataCode{"RMD"}, // Ramagundam Airport
    IataCode{"RME"}, // Griffiss International Airport
    IataCode{"RMF"}, // Marsa Alam International Airport
    IataCode{"RMG"}, // Richard B. Russell Airport
    IataCode{"RMI"}, // Federico Fellini International Airport
    IataCode{"RMK"}, // Renmark Airport
    IataCode{"RML"}, // Ratmalana Airport
    IataCode{"RMN"}, // Stafford Regional Airport
    IataCode{"RMP"}, // Rampart Airport
    IataCode{"RMT"}, // Rimatara Airport
    IataCode{"RMU"}, // International airport of the Region of Murcia
    IataCode{"RMY"}, // Mariposa-Yosemite Airport
    IataCode{"RNA"}, // Ulawa Airport
    IataCode{"RNB"}, // Ronneby Airport
    IataCode{"RNC"}, // Warren County Memorial Airport
    IataCode{"RNE"}, // Roanne Airport
    IataCode{"RNH"}, // New Richmond Regional Airport
    IataCode{"RNI"}, // Corn Island Airport
    IataCode{"RNJ"}, // Yoron Airport
    IataCode{"RNL"}, // Rennell/Tingoa Airport
    IataCode{"RNM"}, // Qarn Alam Airport
    IataCode{"RNN"}, // Bornholm Airport
    IataCode{"RNO"}, // Reno–Tahoe International Airport
    IataCode{"RNP"}, // Rongelap Airport
    IataCode{"RNS"}, // Rennes – Saint-Jacques Airport
    IataCode{"RNT"}, // Renton Municipal Airport
    IataCode{"RNV"}, // Cleveland Municipal Airport
    IataCode{"RNZ"}, // Jasper County Airport
    IataCode{"ROA"}, // Roanoke–Blacksburg Regional Airport
    IataCode{"ROB"}, // Roberts International Airport
    IataCode{"ROC"}, // Greater Rochester International Airport
    IataCode{"ROD"}, // Robertson Airfield
    IataCode{"ROG"}, // Rogers Municipal Airport
    IataCode{"ROI"}, // Roi Et Airport
    IataCode{"ROK"}, // Rockhampton Airport
    IataCode{"RON"}, // Juan José Rondón Airport
    IataCode{"ROO"}, // Rondonópolis Airport
    IataCode{"ROP"}, // Rota International Airport
    IataCode{"ROR"}, // Roman Tmetuchl International Airport
    IataCode{"ROS"}, // Rosario – Islas Malvinas International Airport
    IataCode{"ROT"}, // Rotorua International Airport
    IataCode{"ROV"}, // Platov International Airport
    IataCode{"ROW"}, // Roswell International Air Center
    IataCode{"ROY"}, // Río Mayo Airport
    IataCode{"RPB"}, // Belleville Municipal Airport
    IataCode{"RPJ"}, // Rochelle Municipal Airport
    IataCode{"RPK"}, // Reims – Prunay Aerodrome
    IataCode{"RPM"}, // Ngukurr Airport
    IataCode{"RPN"}, // Rosh Pina Airport
    IataCode{"RPR"}, // Swami Vivekananda Airport
    IataCode{"RPX"}, // Roundup Airport
    IataCode{"RQE"}, // Window Rock Airport
    IataCode{"RQO"}, // El Reno Regional Airport
    IataCode{"RRG"}, // Sir Gaëtan Duval Airport
    IataCode{"RRK"}, // Rourkela Airport
    IataCode{"RRL"}, // Merrill Municipal Airport
    IataCode{"RRR"}, // Raroia Airport
    IataCode{"RRS"}, // Røros Airport
    IataCode{"RRT"}, // Warroad International Airport
    IataCode{"RSA"}, // Santa Rosa Airport
    IataCode{"RSD"}, // Rock Sound International Airport
    IataCode{"RSE"}, // Rose Bay Water Airport
    IataCode{"RSH"}, // Russian Mission Airport
    IataCode{"RSJ"}, // Rosario Seaplane Base
    IataCode{"RSN"}, // Ruston Regional Airport
    IataCode{"RSS"}, // Damazin Airport
    IataCode{"RST"}, // Rochester International Airport
    IataCode{"RSU"}, // Yeosu Airport
    IataCode{"RSV"}, // Crawford County Airport
    IataCode{"RSW"}, // Southwest Florida International Airport
    IataCode{"RTA"}, // Rotuma Airport
    IataCode{"RTB"}, // Juan Manuel Gálvez International Airport
    IataCode{"RTC"}, // Ratnagiri Airport
    IataCode{"RTG"}, // Q12474106
    IataCode{"RTL"}, // Spirit Lake Municipal Airport
    IataCode{"RTM"}, // Rotterdam The Hague Airport
    IataCode{"RTN"}, // Raton Municipal Airport
    IataCode{"RTS"}, // Rottnest Island Airport
    IataCode{"RTW"}, // Saratov Tsentralny Airport
    IataCode{"RUA"}, // Arua Airport
    IataCode{"RUD"}, // Shahroud Airport
    IataCode{"RUE"}, // Russellville Regional Airport
    IataCode{"RUG"}, // Rugby Municipal Airport
    IataCode{"RUH"}, // King Khalid International Airport
    IataCode{"RUI"}, // Sierra Blanca Regional Airport
    IataCode{"RUK"}, // Rukumkot Airport
    IataCode{"RUM"}, // Rumjatar Airport
    IataCode{"RUN"}, // Roland Garros Airport
    IataCode{"RUP"}, // Rupsi Airport
    IataCode{"RUR"}, // Rurutu Airport
    IataCode{"RUS"}, // Marau Airport
    IataCode{"RUT"}, // Rutland Southern Vermont Regional Airport
    IataCode{"RUV"}, // Rubelsanto Airport
    IataCode{"RUY"}, // Copán Ruinas Airport
    IataCode{"RVA"}, // Farafangana Airport
    IataCode{"RVD"}, // Rio Verde Airport
    IataCode{"RVE"}, // Los Colonizadores Airport
    IataCode{"RVH"}, // Rzhevka Airport
    IataCode{"RVI"}, // Rostov-on-Don Airport
    IataCode{"RVK"}, // Rørvik Airport
    IataCode{"RVN"}, // Rovaniemi Airport
    IataCode{"RVR"}, // Green River Municipal Airport
    IataCode{"RVS"}, // Richard Lloyd Jones Jr. Airport
    IataCode{"RVT"}, // Ravensthorpe Airport
    IataCode{"RVV"}, // Raivavae Airport
    IataCode{"RVY"}, // Rivera International Airport
    IataCode{"RWI"}, // Rocky Mount-Wilson Regional Airport
    IataCode{"RWL"}, // Rawlins Municipal Airport
    IataCode{"RWN"}, // Rivne International Airport
    IataCode{"RWV"}, // Caldwell Municipal Airport
    IataCode{"RXE"}, // Rexburg-Madison County Airport
    IataCode{"RXS"}, // Roxas Airport
    IataCode{"RYB"}, // Staroselye Airport
    IataCode{"RYG"}, // Moss Airport, Rygge
    IataCode{"RYK"}, // Shaikh Zayed International Airport
    IataCode{"RYN"}, // Ryan Airfield
    IataCode{"RYO"}, // Rio Turbio Airport
    IataCode{"RYV"}, // Watertown Municipal Airport
    IataCode{"RYY"}, // Cobb County Airport
    IataCode{"RZA"}, // Santa Cruz Airport, Argentina
    IataCode{"RZE"}, // Rzeszów-Jasionka Airport
    IataCode{"RZN"}, // Turlatovo Airport
    IataCode{"RZP"}, // Taytay Airport
    IataCode{"RZR"}, // Ramsar Airport
    IataCode{"RZS"}, // Sawan Airport
    IataCode{"RZZ"}, // Halifax County Airport
    IataCode{"SAA"}, // Shively Field
    IataCode{"SAB"}, // Juancho E. Yrausquin Airport
    IataCode{"SAC"}, // Sacramento Executive Airport
    IataCode{"SAD"}, // Safford Regional Airport
    IataCode{"SAF"}, // Santa Fe Municipal Airport
    IataCode{"SAG"}, // Shirdi Airport
    IataCode{"SAH"}, // Sana'a International Airport
    IataCode{"SAK"}, // Sauðárkrókur Airport
    IataCode{"SAL"}, // Monseñor Óscar Arnulfo Romero International Airport
    IataCode{"SAM"}, // Salamo Airport
    IataCode{"SAN"}, // San Diego International Airport
    IataCode{"SAP"}, // Ramón Villeda Morales International Airport
    IataCode{"SAQ"}, // San Andros Airport
    IataCode{"SAS"}, // Salton Sea Airport
    IataCode{"SAT"}, // San Antonio International Airport
    IataCode{"SAU"}, // Tardamu Airport
    IataCode{"SAV"}, // Savannah/Hilton Head International Airport
    IataCode{"SAW"}, // Sabiha Gökçen International Airport
    IataCode{"SAY"}, // Siena-Ampugnano Airport
    IataCode{"SAZ"}, // Sasstown Airport
    IataCode{"SBA"}, // Santa Barbara Municipal Airport
    IataCode{"SBB"}, // Santa Bárbara de Barinas Airport
    IataCode{"SBD"}, // San Bernardino International Airport
    IataCode{"SBF"}, // Sardeh Band Airport
    IataCode{"SBG"}, // Maimun Saleh Airport
    IataCode{"SBH"}, // Gustaf III Airport
    IataCode{"SBI"}, // Sambailo Airport
    IataCode{"SBJ"}, // Sao Mateus Airport
    IataCode{"SBK"}, // Saint-Brieuc – Armor Airport
    IataCode{"SBL"}, // Santa Ana del Yacuma Airport
    IataCode{"SBM"}, // Sheboygan County Memorial Airport
    IataCode{"SBN"}, // South Bend Regional Airport
    IataCode{"SBO"}, // Salina-Gunnison Airport
    IataCode{"SBP"}, // San Luis Obispo County Regional Airport
    IataCode{"SBQ"}, // Sibi Airport
    IataCode{"SBR"}, // Saibai Island Airport
    IataCode{"SBS"}, // Steamboat Springs Airport
    IataCode{"SBT"}, // Sabetta International Airport
    IataCode{"SBW"}, // Sibu Airport
    IataCode{"SBX"}, // Shelby Airport
    IataCode{"SBY"}, // Salisbury–Ocean City–Wicomico Regional Airport
    IataCode{"SBZ"}, // Sibiu International Airport
    IataCode{"SCB"}, // Scribner State Airport
    IataCode{"SCC"}, // Deadhorse Airport
    IataCode{"SCD"}, // Sylacauga Municipal Airport
    IataCode{"SCE"}, // University Park Airport
    IataCode{"SCF"}, // Scottsdale Airport
    IataCode{"SCH"}, // Schenectady County Airport
    IataCode{"SCI"}, // Paramillo Airport
    IataCode{"SCK"}, // Stockton Metropolitan Airport
    IataCode{"SCL"}, // Comodoro Arturo Merino Benítez International Airport
    IataCode{"SCM"}, // Scammon Bay Airport
    IataCode{"SCN"}, // Saarbrücken Airport
    IataCode{"SCO"}, // Aktau Airport
    IataCode{"SCP"}, // Mont-Dauphin - Saint-Crépin Airport
    IataCode{"SCQ"}, // Santiago de Compostela Airport
    IataCode{"SCS"}, // Scatsta Airport
    IataCode{"SCT"}, // Socotra Airport
    IataCode{"SCU"}, // Antonio Maceo Airport
    IataCode{"SCV"}, // Suceava Airport
    IataCode{"SCW"}, // Syktyvkar Airport
    IataCode{"SCX"}, // Salina Cruz Airport
    IataCode{"SCY"}, // San Cristóbal Airport
    IataCode{"SCZ"}, // Santa Cruz/Graciosa Bay/Luova Airport
    IataCode{"SDC"}, // Williamson–Sodus Airport
    IataCode{"SDD"}, // Lubango Airport
    IataCode{"SDE"}, // Vicecomodoro Ángel de la Paz Aragonés Airport
    IataCode{"SDF"}, // Louisville International Airport
    IataCode{"SDG"}, // Sanandaj Airport
    IataCode{"SDH"}, // Santa Rosa de Copán Airport
    IataCode{"SDI"}, // Saidor Airport
    IataCode{"SDJ"}, // Sendai Airport
    IataCode{"SDK"}, // Sandakan Airport
    IataCode{"SDL"}, // Sundsvall-Härnösand Airport
    IataCode{"SDM"}, // Brown Field Municipal Airport
    IataCode{"SDN"}, // Sandane Airport
    IataCode{"SDO"}, // Smederevo Airport
    IataCode{"SDP"}, // Sand Point Airport
    IataCode{"SDQ"}, // Las Américas International Airport
    IataCode{"SDR"}, // Santander Airport
    IataCode{"SDS"}, // Sado Airport
    IataCode{"SDT"}, // Saidu Sharif Airport
    IataCode{"SDU"}, // Santos Dumont Airport
    IataCode{"SDV"}, // Sde Dov Airport
    IataCode{"SDX"}, // Sedona Airport
    IataCode{"SDY"}, // Sidney-Richland Municipal Airport
    IataCode{"SEA"}, // Seattle–Tacoma International Airport
    IataCode{"SEB"}, // Sabha Airport
    IataCode{"SEE"}, // Gillespie Field
    IataCode{"SEF"}, // Sebring Regional Airport
    IataCode{"SEG"}, // Penn Valley Airport
    IataCode{"SEK"}, // Srednekolymsk Airport
    IataCode{"SEM"}, // Craig Field Airport
    IataCode{"SEN"}, // London Southend Airport
    IataCode{"SEO"}, // Séguéla Airport
    IataCode{"SEQ"}, // Sungai Pakning
    IataCode{"SER"}, // Freeman Municipal Airport
    IataCode{"SES"}, // Selma Municipal Airport
    IataCode{"SEU"}, // Seronera Airstrip
    IataCode{"SEW"}, // Siwa Oasis North Airport
    IataCode{"SEY"}, // Sélibaby Airport
    IataCode{"SEZ"}, // Seychelles International Airport
    IataCode{"SFA"}, // Sfax–Thyna International Airport
    IataCode{"SFB"}, // Orlando Sanford International Airport
    IataCode{"SFC"}, // Saint-François Airport
    IataCode{"SFD"}, // Las Flecheras Airport
    IataCode{"SFE"}, // San Fernando Airport
    IataCode{"SFF"}, // Felts Field
    IataCode{"SFG"}, // L'Espérance Airport
    IataCode{"SFH"}, // San Felipe International Airport
    IataCode{"SFJ"}, // Kangerlussuaq Airport
    IataCode{"SFK"}, // Siófok-Kiliti Airport
    IataCode{"SFL"}, // São Filipe Airport
    IataCode{"SFM"}, // Sanford Regional Airport
    IataCode{"SFN"}, // Sauce Viejo Airport
    IataCode{"SFO"}, // San Francisco International Airport
    IataCode{"SFQ"}, // Şanlıurfa Airport
    IataCode{"SFS"}, // Subic Bay International Airport
    IataCode{"SFT"}, // Skellefteå Airport
    IataCode{"SFZ"}, // North Central State Airport
    IataCode{"SGA"}, // Sheghnan Airport
    IataCode{"SGC"}, // Surgut International Airport
    IataCode{"SGD"}, // Sønderborg Airport
    IataCode{"SGE"}, // Siegerland Airport
    IataCode{"SGF"}, // Springfield-Branson National Airport
    IataCode{"SGH"}, // Springfield-Beckley Municipal Airport
    IataCode{"SGK"}, // Sangapi Airport
    IataCode{"SGL"}, // Los Pozos Airport
    IataCode{"SGM"}, // San Ignacio Airfield
    IataCode{"SGN"}, // Tan Son Nhat International Airport
    IataCode{"SGO"}, // St George Airport
    IataCode{"SGP"}, // Shay Gap Airport
    IataCode{"SGR"}, // Sugar Land Regional Airport
    IataCode{"SGS"}, // Sanga-Sanga Airport
    IataCode{"SGT"}, // Stuttgart Municipal Airport
    IataCode{"SGU"}, // St. George Regional Airport
    IataCode{"SGV"}, // Sierra Grande Airport
    IataCode{"SGW"}, // Saginaw Seaplane Base
    IataCode{"SGX"}, // Songea Airport
    IataCode{"SGY"}, // Skagway Airport
    IataCode{"SGZ"}, // Songkhla Airport
    IataCode{"SHA"}, // Shanghai Hongqiao International Airport
    IataCode{"SHB"}, // Nakashibetsu Airport
    IataCode{"SHC"}, // Shire Airport
    IataCode{"SHD"}, // Shenandoah Valley Regional Airport
    IataCode{"SHE"}, // Shenyang Taoxian International Airport
    IataCode{"SHF"}, // Shihezi Huayuan Airport
    IataCode{"SHG"}, // Shungnak Airport
    IataCode{"SHH"}, // Shishmaref Airport
    IataCode{"SHI"}, // Shimojishima Airport
    IataCode{"SHJ"}, // Sharjah International Airport
    IataCode{"SHK"}, // Sehonghong Airport
    IataCode{"SHL"}, // Shillong Airport
    IataCode{"SHM"}, // Nanki-Shirahama Airport
    IataCode{"SHN"}, // Sanderson Field
    IataCode{"SHO"}, // Sokcho Airport
    IataCode{"SHQ"}, // Southport Airport
    IataCode{"SHR"}, // Sheridan County Airport
    IataCode{"SHS"}, // Shashi Airport
    IataCode{"SHT"}, // Shepparton Airport
    IataCode{"SHU"}, // Smith Point Airport
    IataCode{"SHV"}, // Shreveport Regional Airport
    IataCode{"SHW"}, // Sharurah Domestic Airport
    IataCode{"SHX"}, // Shageluk Airport
    IataCode{"SHY"}, // Shinyanga Airport
    IataCode{"SHZ"}, // Seshutes Airport
    IataCode{"SIA"}, // Xi'an Xiguan Airport
    IataCode{"SIB"}, // Sibiti Airport
    IataCode{"SIC"}, // San José Airport, Las Perlas
    IataCode{"SID"}, // Amílcar Cabral International Airport
    IataCode{"SIF"}, // Simara Airport
    IataCode{"SIG"}, // Fernando Luis Ribas Dominicci Airport
    IataCode{"SII"}, // Sidi Ifni Airport
    IataCode{"SIJ"}, // Siglufjörður Airport
    IataCode{"SIK"}, // Sikeston Memorial Municipal Airport
    IataCode{"SIN"}, // Singapore Changi Airport
    IataCode{"SIO"}, // Smithton Airport
    IataCode{"SIP"}, // Simferopol International Airport
    IataCode{"SIQ"}, // Dabo Singkep Airport
    IataCode{"SIR"}, // Sion Airport
    IataCode{"SIS"}, // Sishen Airport
    IataCode{"SIT"}, // Sitka Rocky Gutierrez Airport
    IataCode{"SIU"}, // Siuna Airport
    IataCode{"SIV"}, // Sullivan County Airport
    IataCode{"SIW"}, // Sibisa Airport
    IataCode{"SIX"}, // Ferdinand Lumban Tobing Airport
    IataCode{"SIY"}, // Siskiyou County Airport
    IataCode{"SJB"}, // San Joaquín Airport
    IataCode{"SJC"}, // San Jose International Airport
    IataCode{"SJD"}, // Los Cabos International Airport
    IataCode{"SJE"}, // Jorge Enrique González Torres Airport
    IataCode{"SJI"}, // San Jose Airport
    IataCode{"SJJ"}, // Sarajevo International Airport
    IataCode{"SJK"}, // São José dos Campos Airport
    IataCode{"SJL"}, // São Gabriel da Cachoeira Airport
    IataCode{"SJM"}, // San Juan de la Maguana Airport
    IataCode{"SJN"}, // St. Johns Industrial Air Park
    IataCode{"SJO"}, // Juan Santamaría International Airport
    IataCode{"SJP"}, // São José do Rio Preto Airport
    IataCode{"SJQ"}, // Sao Joaquim International Airport
    IataCode{"SJS"}, // San José de Chiquitos Airport
    IataCode{"SJT"}, // San Angelo Regional Airport
    IataCode{"SJU"}, // Luis Muñoz Marín International Airport
    IataCode{"SJV"}, // San Javier Airport (Bolivia)
    IataCode{"SJW"}, // Shijiazhuang Zhengding International Airport
    IataCode{"SJX"}, // Sarteneja Airport
    IataCode{"SJY"}, // Seinäjoki Airport
    IataCode{"SJZ"}, // São Jorge Airport
    IataCode{"SKB"}, // Robert L. Bradshaw International Airport
    IataCode{"SKC"}, // Suki Airport
    IataCode{"SKD"}, // Samarkand International Airport
    IataCode{"SKE"}, // Skien Airport, Geiteryggen
    IataCode{"SKF"}, // Kelly Field Annex
    IataCode{"SKG"}, // Thessaloniki International Airport
    IataCode{"SKH"}, // Surkhet Airport
    IataCode{"SKI"}, // Skikda Airport
    IataCode{"SKK"}, // Shaktoolik Airport
    IataCode{"SKL"}, // Broadford Airfield
    IataCode{"SKN"}, // Stokmarknes Airport
    IataCode{"SKO"}, // Sadiq Abubakar III International Airport
    IataCode{"SKP"}, // Skopje "Alexander the Great" Airport
    IataCode{"SKQ"}, // Sekake Airport
    IataCode{"SKR"}, // Shakiso Airport
    IataCode{"SKS"}, // Vojens Airport
    IataCode{"SKT"}, // Sialkot International Airport
    IataCode{"SKU"}, // Skyros Island National Airport
    IataCode{"SKV"}, // St. Catherine International Airport
    IataCode{"SKW"}, // Skwentna Airport
    IataCode{"SKX"}, // Saransk Airport
    IataCode{"SKY"}, // Griffing Sandusky Airport
    IataCode{"SKZ"}, // Sukkur Airport
    IataCode{"SLA"}, // Martín Miguel de Güemes International Airport
    IataCode{"SLB"}, // Storm Lake Municipal Airport
    IataCode{"SLC"}, // Salt Lake City International Airport
    IataCode{"SLD"}, // Sliač Airport
    IataCode{"SLE"}, // McNary Field
    IataCode{"SLG"}, // Smith Field
    IataCode{"SLH"}, // Vanua Lava Airport
    IataCode{"SLI"}, // Solwezi Airport
    IataCode{"SLJ"}, // Solomon Airport
    IataCode{"SLK"}, // Adirondack Regional Airport
    IataCode{"SLL"}, // Salalah Airport
    IataCode{"SLM"}, // Salamanca Airport
    IataCode{"SLN"}, // Salina Regional Airport
    IataCode{"SLO"}, // Salem-Leckrone Airport
    IataCode{"SLP"}, // San Luis Potosí International Airport
    IataCode{"SLQ"}, // Sleetmute Airport
    IataCode{"SLR"}, // Sulphur Springs Municipal Airport
    IataCode{"SLS"}, // Silistra Airfield
    IataCode{"SLT"}, // Harriet Alexander Field
    IataCode{"SLU"}, // George F. L. Charles Airport
    IataCode{"SLV"}, // Shimla Airport
    IataCode{"SLW"}, // Plan de Guadalupe International Airport
    IataCode{"SLX"}, // Salt Cay Airport
    IataCode{"SLY"}, // Salekhard Airport
    IataCode{"SLZ"}, // Marechal Cunha Machado International Airport
    IataCode{"SMA"}, // Santa Maria Airport
    IataCode{"SMB"}, // Franco Bianco Airport
    IataCode{"SMC"}, // Sremska Mitrovica Airport
    IataCode{"SMD"}, // Smith Field
    IataCode{"SME"}, // Lake Cumberland Regional Airport
    IataCode{"SMF"}, // Sacramento International Airport
    IataCode{"SMG"}, // Santa Maria Airport (Peru)
    IataCode{"SMI"}, // Samos International Airport
    IataCode{"SMK"}, // St. Michael Airport
    IataCode{"SML"}, // Stella Maris Airport
    IataCode{"SMM"}, // Semporna Airport
    IataCode{"SMN"}, // Lemhi County Airport
    IataCode{"SMO"}, // Santa Monica Airport
    IataCode{"SMP"}, // Stockholm Airport
    IataCode{"SMQ"}, // Sampit Airport
    IataCode{"SMR"}, // Simón Bolívar International Airport
    IataCode{"SMS"}, // Sainte Marie Airport
    IataCode{"SMT"}, // Sorriso Airport
    IataCode{"SMV"}, // Samedan Airport
    IataCode{"SMW"}, // Smara Airport
    IataCode{"SMX"}, // Santa Maria Public Airport
    IataCode{"SMY"}, // Simenti Airport
    IataCode{"SMZ"}, // Stoelmans Eiland Airstrip
    IataCode{"SNA"}, // John Wayne Airport
    IataCode{"SNB"}, // Snake Bay Airport
    IataCode{"SNC"}, // General Ulpiano Paez Airport
    IataCode{"SNE"}, // Preguiça Airport
    IataCode{"SNF"}, // Sub Teniente Nestor Arias Airport
    IataCode{"SNG"}, // Cap. Av. Juan Cochamanidis San Airport
    IataCode{"SNH"}, // Stanthorpe Airport
    IataCode{"SNI"}, // Greenville/Sinoe Airport
    IataCode{"SNK"}, // Winston Field Airport
    IataCode{"SNL"}, // Shawnee Regional Airport
    IataCode{"SNM"}, // San Ignacio de Moxos Airport
    IataCode{"SNN"}, // Shannon Airport
    IataCode{"SNO"}, // Sakon Nakhon Airport
    IataCode{"SNP"}, // St. Paul Island Airport
    IataCode{"SNR"}, // Saint-Nazaire - Montoir Airport
    IataCode{"SNS"}, // Salinas Municipal Airport
    IataCode{"SNT"}, // Las Cruces Airport
    IataCode{"SNU"}, // Abel Santamaría Airport
    IataCode{"SNV"}, // Santa Elena de Uairén Airport
    IataCode{"SNW"}, // Thandwe Airport
    IataCode{"SNX"}, // Sabana de la Mar Airport
    IataCode{"SNY"}, // Sidney Municipal Airport
    IataCode{"SNZ"}, // Bartolomeu de Gusmão Airport
    IataCode{"SOB"}, // Sármellék International Airport
    IataCode{"SOC"}, // Adisumarmo International Airport
    IataCode{"SOD"}, // Sorocaba Airport
    IataCode{"SOE"}, // Souanké Airport
    IataCode{"SOF"}, // Sofia Airport
    IataCode{"SOG"}, // Sogndal Airport, Haukåsen
    IataCode{"SOJ"}, // Sørkjosen Airport
    IataCode{"SOK"}, // Semonkong Airport
    IataCode{"SOM"}, // San Tomé Airport
    IataCode{"SON"}, // Santo-Pekoa International Airport
    IataCode{"SOO"}, // Söderhamn Airport
    IataCode{"SOP"}, // Moore County Airport
    IataCode{"SOQ"}, // Sorong Airport
    IataCode{"SOU"}, // Southampton Airport
    IataCode{"SOV"}, // Seldovia Airport
    IataCode{"SOW"}, // Show Low Regional Airport
    IataCode{"SOX"}, // Alberto Lleras Camargo Airport
    IataCode{"SOY"}, // Stronsay Airport
    IataCode{"SPA"}, // Spartanburg Downtown Memorial Airport
    IataCode{"SPB"}, // Charlotte Amalie Harbor Seaplane Base
    IataCode{"SPC"}, // La Palma Airport
    IataCode{"SPD"}, // Saidpur Airport
    IataCode{"SPF"}, // Black Hills Airport
    IataCode{"SPG"}, // Albert Whitted Airport
    IataCode{"SPI"}, // Abraham Lincoln Capital Airport
    IataCode{"SPJ"}, // Sparti Airport
    IataCode{"SPL"}, // Smederevska Palanka Airport
    IataCode{"SPM"}, // Cueva Las Maravillas Airport
    IataCode{"SPN"}, // Saipan International Airport
    IataCode{"SPP"}, // Menongue Airport
    IataCode{"SPR"}, // John Greif II Airport
    IataCode{"SPS"}, // Wichita Falls Municipal Airport
    IataCode{"SPU"}, // Split Airport
    IataCode{"SPV"}, // Stara Pazova Airport
    IataCode{"SPW"}, // Spencer Municipal Airport
    IataCode{"SPX"}, // Sphinx International Airport
    IataCode{"SPY"}, // San Pédro Airport
    IataCode{"SPZ"}, // Springdale Municipal Airport
    IataCode{"SQA"}, // Santa Ynez Airport
    IataCode{"SQC"}, // Southern Cross Airport
    IataCode{"SQD"}, // Shangrao Sanqingshan Airport
    IataCode{"SQG"}, // Sintang Airport
    IataCode{"SQH"}, // Nà Sản Airport
    IataCode{"SQJ"}, // Sanming Shaxian Airport
    IataCode{"SQL"}, // San Carlos Airport
    IataCode{"SQO"}, // Storuman Airport
    IataCode{"SQQ"}, // Šiauliai International Airport
    IataCode{"SQR"}, // Soroako Airport
    IataCode{"SQS"}, // Matthew Spain Airport
    IataCode{"SQV"}, // Sequim Valley Airport
    IataCode{"SQW"}, // Skive Airport
    IataCode{"SQX"}, // Sao Miguel Do Oeste Airport
    IataCode{"SQY"}, // São Lourenço do Sul Airport
    IataCode{"SRA"}, // Santa Rosa Airport
    IataCode{"SRB"}, // Santa Rosa Airport
    IataCode{"SRC"}, // Searcy Municipal Airport
    IataCode{"SRD"}, // San Ramón Airport
    IataCode{"SRE"}, // Alcantari Airport
    IataCode{"SRG"}, // Achmad Yani International Airport
    IataCode{"SRH"}, // Sarh Airport
    IataCode{"SRI"}, // Temindung Airport
    IataCode{"SRJ"}, // Capitán Germán Quiroga Guardia Airport
    IataCode{"SRN"}, // Strahan Airport
    IataCode{"SRP"}, // Stord Airport
    IataCode{"SRQ"}, // Sarasota–Bradenton International Airport
    IataCode{"SRT"}, // Soroti Airport
    IataCode{"SRV"}, // Stony River Airport
    IataCode{"SRW"}, // Mid-Carolina Regional Airport
    IataCode{"SRY"}, // Dasht-e Naz Airport
    IataCode{"SRZ"}, // El Trompillo Airport
    IataCode{"SSA"}, // Deputado Luís Eduardo Magalhães International Airport
    IataCode{"SSB"}, // Christiansted Harbor Seaplane Base
    IataCode{"SSD"}, // Víctor Lafón Airport
    IataCode{"SSE"}, // Solapur Airport
    IataCode{"SSF"}, // Stinson Municipal Airport
    IataCode{"SSG"}, // Malabo International Airport
    IataCode{"SSH"}, // Sharm el-Sheikh International Airport
    IataCode{"SSI"}, // Malcolm McKinnon Airport
    IataCode{"SSJ"}, // Sandnessjøen Airport
    IataCode{"SSL"}, // Santa Rosalía Airport
    IataCode{"SSM"}, // Sault Ste. Marie Municipal Airport
    IataCode{"SSO"}, // São Lourenço Airport
    IataCode{"SSQ"}, // La Sarre Airport
    IataCode{"SSR"}, // Sara Airport
    IataCode{"SST"}, // Santa Teresita Airport
    IataCode{"SSY"}, // Mbanza Congo Airport
    IataCode{"STA"}, // Stauning Vestjylland Airport
    IataCode{"STB"}, // Miguel Urdaneta Fernández Airport
    IataCode{"STC"}, // St. Cloud Regional Airport
    IataCode{"STD"}, // Mayor Buenaventura Vivas Airport
    IataCode{"STE"}, // Stevens Point Municipal Airport
    IataCode{"STF"}, // George M. Bryan Airport
    IataCode{"STG"}, // St. George Airport
    IataCode{"STH"}, // Strathmore (D.J. Murray) Airport
    IataCode{"STI"}, // Cibao International Airport
    IataCode{"STJ"}, // Rosecrans Memorial Airport
    IataCode{"STM"}, // Santarém-Maestro Wilson Fonseca Airport
    IataCode{"STN"}, // London Stansted Airport
    IataCode{"STP"}, // St. Paul Downtown Airport
    IataCode{"STQ"}, // St. Marys Municipal Airport
    IataCode{"STR"}, // Stuttgart Airport
    IataCode{"STT"}, // Cyril E. King Airport
    IataCode{"STV"}, // Surat Airport
    IataCode{"STW"}, // Stavropol Shpakovskoye Airport
    IataCode{"STX"}, // Henry E. Rohlsen Airport
    IataCode{"STY"}, // Nueva Hespérides International Airport
    IataCode{"STZ"}, // Santa Terezinha Airport
    IataCode{"SUA"}, // Witham Field
    IataCode{"SUB"}, // Juanda International Airport
    IataCode{"SUD"}, // Stroud Municipal Airport
    IataCode{"SUE"}, // Door County Cherryland Airport
    IataCode{"SUF"}, // Lamezia Terme International Airport
    IataCode{"SUG"}, // Surigao Airport
    IataCode{"SUH"}, // Sur Airport
    IataCode{"SUI"}, // Sukhumi Babushara Airport
    IataCode{"SUJ"}, // Satu Mare International Airport
    IataCode{"SUK"}, // Sakkyryr Airport
    IataCode{"SUL"}, // Sui Airport
    IataCode{"SUM"}, // Sumter Airport
    IataCode{"SUN"}, // Friedman Memorial Airport
    IataCode{"SUO"}, // Sunriver Airport
    IataCode{"SUP"}, // Trunojoyo Airport
    IataCode{"SUQ"}, // Sucúa Airport
    IataCode{"SUR"}, // Summer Beaver Airport
    IataCode{"SUS"}, // Spirit of St. Louis Airport
    IataCode{"SUT"}, // Sumbawanga Airport
    IataCode{"SUV"}, // Nausori International Airport
    IataCode{"SUW"}, // Richard I. Bong Airport
    IataCode{"SUX"}, // Sioux Gateway Airport
    IataCode{"SUY"}, // Suntar Airport
    IataCode{"SUZ"}, // Brigadier Hector Eduardo Ruiz Airport
    IataCode{"SVA"}, // Savoonga Airport
    IataCode{"SVB"}, // Sambava Airport
    IataCode{"SVC"}, // Grant County Airport
    IataCode{"SVD"}, // Argyle International Airport
    IataCode{"SVE"}, // Susanville Municipal Airport
    IataCode{"SVF"}, // Savé Airport
    IataCode{"SVG"}, // Stavanger Airport
    IataCode{"SVI"}, // Eduardo Falla Solano Airport
    IataCode{"SVJ"}, // Svolvær Airport
    IataCode{"SVK"}, // Silver Creek Airport
    IataCode{"SVL"}, // Savonlinna Airport
    IataCode{"SVO"}, // Sheremetyevo International Airport
    IataCode{"SVP"}, // Kuito Airport
    IataCode{"SVQ"}, // San Pablo Airport
    IataCode{"SVS"}, // Stevens Village Airport
    IataCode{"SVT"}, // Savuti Airport
    IataCode{"SVU"}, // Savusavu Airport
    IataCode{"SVW"}, // Sparrevohn LRRS Airport
    IataCode{"SVX"}, // Koltsovo Airport
    IataCode{"SVZ"}, // Juan Vicente Gómez International Airport
    IataCode{"SWA"}, // Jieyang Chaoshan Airport
    IataCode{"SWC"}, // Stawell Airport
    IataCode{"SWD"}, // Seward Airport
    IataCode{"SWE"}, // Samberigi Airport
    IataCode{"SWF"}, // Stewart International Airport
    IataCode{"SWH"}, // Swan Hill Airport
    IataCode{"SWI"}, // Sherman Municipal Airport
    IataCode{"SWJ"}, // South West Bay Airport
    IataCode{"SWO"}, // Stillwater Regional Airport
    IataCode{"SWP"}, // Swakopmund Airport
    IataCode{"SWQ"}, // Brangbiji Airport
    IataCode{"SWS"}, // Swansea Airport
    IataCode{"SWT"}, // Strezhevoy Airport
    IataCode{"SWV"}, // Severo-Evensk Airport
    IataCode{"SWW"}, // Avenger Field
    IataCode{"SWX"}, // Shakawe Airport
    IataCode{"SWY"}, // Sitiawan Airport
    IataCode{"SXB"}, // Strasbourg Airport
    IataCode{"SXE"}, // West Sale Airport
    IataCode{"SXF"}, // Berlin Schönefeld Airport
    IataCode{"SXG"}, // Senanga Airport
    IataCode{"SXI"}, // Sirri Island Airport
    IataCode{"SXL"}, // Sligo Airport
    IataCode{"SXM"}, // Princess Juliana International Airport
    IataCode{"SXN"}, // Sua Pan Airport
    IataCode{"SXO"}, // São Félix do Araguaia Airport
    IataCode{"SXP"}, // Sheldon Point Airport
    IataCode{"SXQ"}, // Soldotna Airport
    IataCode{"SXR"}, // Srinagar Airport
    IataCode{"SXU"}, // Soddo Airport
    IataCode{"SXV"}, // Salem Airport
    IataCode{"SXX"}, // São Félix do Xingu Airport
    IataCode{"SXY"}, // Sidney Municipal Airport (New York)
    IataCode{"SXZ"}, // Siirt Airport
    IataCode{"SYB"}, // Seal Bay Seaplane Base
    IataCode{"SYD"}, // Sydney Airport
    IataCode{"SYE"}, // Saadah Airport
    IataCode{"SYH"}, // Syangboche Airport
    IataCode{"SYI"}, // Shelbyville Municipal Airport
    IataCode{"SYJ"}, // Sirjan Airport
    IataCode{"SYK"}, // Stykkishólmur Airport
    IataCode{"SYM"}, // Pu'er Simao Airport
    IataCode{"SYN"}, // Stanton Airfield
    IataCode{"SYO"}, // Shonai Airport
    IataCode{"SYP"}, // Ruben Cantu Airport
    IataCode{"SYQ"}, // Tobías Bolaños International Airport
    IataCode{"SYR"}, // Syracuse Hancock International Airport
    IataCode{"SYS"}, // Saskylakh Airport
    IataCode{"SYT"}, // Saint-Yan Airport
    IataCode{"SYU"}, // Warraber Island Airport
    IataCode{"SYW"}, // Sehwan Sharif Airport
    IataCode{"SYX"}, // Sanya Phoenix International Airport
    IataCode{"SYY"}, // Stornoway Airport
    IataCode{"SYZ"}, // Shiraz International Airport, Iran
    IataCode{"SZA"}, // Soyo Airport
    IataCode{"SZB"}, // Sultan Abdul Aziz Shah Airport
    IataCode{"SZE"}, // Semera Airport
    IataCode{"SZF"}, // Samsun-Çarşamba Airport
    IataCode{"SZG"}, // Salzburg Airport
    IataCode{"SZI"}, // Zaysan Airport
    IataCode{"SZJ"}, // Siguanea Airport
    IataCode{"SZK"}, // Skukuza Airport
    IataCode{"SZN"}, // Santa Cruz Island Airport
    IataCode{"SZP"}, // Santa Paula Airport
    IataCode{"SZR"}, // Stara Zagora Airport
    IataCode{"SZS"}, // Ryan's Creek Aerodrome
    IataCode{"SZT"}, // San Cristóbal de las Casas National Airport
    IataCode{"SZV"}, // Suzhou Guangfu Airport
    IataCode{"SZW"}, // Parchim International Airport
    IataCode{"SZX"}, // Shenzhen Bao'an International Airport
    IataCode{"SZY"}, // Szczytno-Szymany International Airport
    IataCode{"SZZ"}, // "Solidarity" Szczecin-Goleniów Airport
    IataCode{"TAB"}, // Arthur Napoleon Raymond Robinson International Airport
    IataCode{"TAC"}, // Daniel Z. Romualdez Airport
    IataCode{"TAD"}, // Perry Stokes Airport
    IataCode{"TAE"}, // Daegu International Airport
    IataCode{"TAF"}, // Oran Tafraoui Airport
    IataCode{"TAG"}, // Tagbilaran Airport
    IataCode{"TAH"}, // Whitegrass Airport
    IataCode{"TAI"}, // Ta'izz International Airport
    IataCode{"TAJ"}, // Tadji Airport
    IataCode{"TAK"}, // Takamatsu Airport
    IataCode{"TAL"}, // Ralph M. Calhoun Memorial Airport
    IataCode{"TAM"}, // General Francisco Javier Mina International Airport
    IataCode{"TAN"}, // Taunton Municipal Airport
    IataCode{"TAO"}, // Qingdao Liuting International Airport
    IataCode{"TAP"}, // Tapachula International Airport
    IataCode{"TAR"}, // Taranto-Grottaglie Airport
    IataCode{"TAS"}, // Tashkent International Airport
    IataCode{"TAT"}, // Poprad-Tatry Airport
    IataCode{"TAV"}, // Tau Airport
    IataCode{"TAW"}, // Tacuarembó Airport
    IataCode{"TAY"}, // Tartu Airport
    IataCode{"TAZ"}, // Daşoguz Airport
    IataCode{"TBA"}, // SLAF Iranamadu
    IataCode{"TBB"}, // Tuy Hoa Airport
    IataCode{"TBC"}, // Tuba City Airport
    IataCode{"TBF"}, // Tabiteuea Nord Aerodrome
    IataCode{"TBG"}, // Tabubil Airport
    IataCode{"TBH"}, // Tugdan Airport
    IataCode{"TBI"}, // New Bight Airport
    IataCode{"TBJ"}, // Tabarka-Ain Draham International Airport
    IataCode{"TBN"}, // Waynesville-St. Robert Regional Airport
    IataCode{"TBO"}, // Tabora Airport
    IataCode{"TBP"}, // Cap. FAP Pedro Canga Rodríguez Airport
    IataCode{"TBR"}, // Statesboro-Bulloch County Airport
    IataCode{"TBS"}, // Tbilisi International Airport
    IataCode{"TBT"}, // Tabatinga International Airport
    IataCode{"TBU"}, // Fuaʻamotu International Airport
    IataCode{"TBW"}, // Tambov Donskoye Airport
    IataCode{"TBY"}, // Tshabong Airport
    IataCode{"TBZ"}, // Tabriz International Airport
    IataCode{"TCA"}, // Tennant Creek Airport
    IataCode{"TCB"}, // Treasure Cay Airport
    IataCode{"TCC"}, // Tucumcari Municipal Airport
    IataCode{"TCD"}, // Tarapacá Airport
    IataCode{"TCE"}, // Tulcea Airport
    IataCode{"TCG"}, // Tacheng Airport
    IataCode{"TCH"}, // Tchibanga Airport
    IataCode{"TCL"}, // Tuscaloosa Regional Airport
    IataCode{"TCN"}, // Tehuacán Airport
    IataCode{"TCO"}, // La Florida Airport
    IataCode{"TCP"}, // Taba International Airport
    IataCode{"TCQ"}, // Crnl. FAP Carlos Ciriani Santa Rosa International Airport
    IataCode{"TCR"}, // Tuticorin Airport
    IataCode{"TCS"}, // Truth or Consequences Municipal Airport
    IataCode{"TCT"}, // Takotna Airport
    IataCode{"TCW"}, // Tocumwal Airport
    IataCode{"TCX"}, // Tabas Airport
    IataCode{"TCY"}, // Tracy Municipal Airport
    IataCode{"TCZ"}, // Tengchong Tuofeng Airport
    IataCode{"TDA"}, // Trinidad Airport
    IataCode{"TDD"}, // Teniente Jorge Henrich Arauz Airport
    IataCode{"TDF"}, // Person County Airport
    IataCode{"TDG"}, // Tandag Airport
    IataCode{"TDJ"}, // Tadjoura Airport
    IataCode{"TDL"}, // Tandil Airport
    IataCode{"TDO"}, // South Lewis County Airport
    IataCode{"TDS"}, // Sasereme Airport
    IataCode{"TDW"}, // Tradewind Airport
    IataCode{"TDX"}, // Trat Airport
    IataCode{"TDZ"}, // Toledo Executive Airport
    IataCode{"TEA"}, // Tela Airport
    IataCode{"TEB"}, // Teterboro Airport
    IataCode{"TEC"}, // Telêmaco Borba Airport
    IataCode{"TED"}, // Thisted Airport
    IataCode{"TEE"}, // Cheikh Larbi Tébessi Airport
    IataCode{"TEF"}, // Telfer Airport
    IataCode{"TEG"}, // Tenkodogo Airport
    IataCode{"TEI"}, // Tezu Airport
    IataCode{"TEK"}, // Tatitlek Airport
    IataCode{"TEL"}, // Telupid Airport
    IataCode{"TEM"}, // Temora Airport
    IataCode{"TEN"}, // Tongren Fenghuang Airport
    IataCode{"TER"}, // Lajes Airport
    IataCode{"TES"}, // Teseney Airport
    IataCode{"TET"}, // Chingozi Airport
    IataCode{"TEU"}, // Manapouri Aerodrome
    IataCode{"TEV"}, // Teruel Airport
    IataCode{"TEW"}, // Mason Jewett Field
    IataCode{"TEX"}, // Telluride Regional Airport
    IataCode{"TEY"}, // Thingeyri Airport
    IataCode{"TEZ"}, // Tezpur Airport
    IataCode{"TFF"}, // Tefé Airport
    IataCode{"TFI"}, // Tufi Airport
    IataCode{"TFL"}, // Teófilo Otoni Airport
    IataCode{"TFM"}, // Telefomin Airport
    IataCode{"TFN"}, // Tenerife North Airport
    IataCode{"TFS"}, // Tenerife South Airport
    IataCode{"TGC"}, // Tanjung Manis Airport
    IataCode{"TGD"}, // Podgorica Airport
    IataCode{"TGE"}, // Sharpe Field
    IataCode{"TGG"}, // Sultan Mahmud Airport
    IataCode{"TGH"}, // Tongoa Airport
    IataCode{"TGI"}, // Tingo María Airport
    IataCode{"TGJ"}, // Tiga Airport
    IataCode{"TGM"}, // Târgu Mureș International Airport
    IataCode{"TGN"}, // Latrobe Valley Airport
    IataCode{"TGO"}, // Tongliao Airport
    IataCode{"TGP"}, // Podkamennaya Tunguska Airport
    IataCode{"TGQ"}, // Tangará da Serra Airport
    IataCode{"TGR"}, // Sidi Mahdi Airport
    IataCode{"TGS"}, // Chókwè airport
    IataCode{"TGT"}, // Tanga Airport
    IataCode{"TGU"}, // Toncontín International Airport
    IataCode{"TGV"}, // Targovishte Airport
    IataCode{"TGZ"}, // Ángel Albino Corzo International Airport
    IataCode{"THA"}, // Tullahoma Regional Airport
    IataCode{"THB"}, // Thaba Tseka Airport
    IataCode{"THC"}, // Tchien Airport
    IataCode{"THD"}, // Tho Xuan Airport
    IataCode{"THE"}, // Teresina Airport
    IataCode{"THG"}, // Thangool Airport
    IataCode{"THI"}, // Tichitt Airport
    IataCode{"THL"}, // Tachilek Airport
    IataCode{"THM"}, // Thompson Falls Airport
    IataCode{"THN"}, // Trollhättan-Vänersborg Airport
    IataCode{"THO"}, // Þórshöfn Airport
    IataCode{"THP"}, // Hot Springs County-Thermopolis Municipal Airport
    IataCode{"THQ"}, // Tianshui Maijishan Airport
    IataCode{"THR"}, // Mehrabad International Airport
    IataCode{"THS"}, // Sukhothai Airport
    IataCode{"THT"}, // Tamchakett Airport
    IataCode{"THV"}, // York Airport (Pennsylvania)
    IataCode{"THX"}, // Turukhansk Airport
    IataCode{"THZ"}, // Tahoua Airport
    IataCode{"TIA"}, // Tirana International Airport
    IataCode{"TIB"}, // Tibú Airport
    IataCode{"TIC"}, // Tinak Airport
    IataCode{"TID"}, // Abdelhafid Boussouf Bou Chekif Airport
    IataCode{"TIE"}, // Tippi Airport
    IataCode{"TIF"}, // Ta’if Regional Airport
    IataCode{"TIH"}, // Tikehau Airport
    IataCode{"TII"}, // Tarin Kowt Airport
    IataCode{"TIJ"}, // Tijuana International Airport
    IataCode{"TIL"}, // Cheadle Airport
    IataCode{"TIM"}, // Timika Airport
    IataCode{"TIN"}, // Tindouf Airport
    IataCode{"TIP"}, // Tripoli International Airport
    IataCode{"TIQ"}, // Tinian International Airport
    IataCode{"TIR"}, // Tirupati Airport
    IataCode{"TIU"}, // Richard Pearse Airport
    IataCode{"TIV"}, // Tivat Airport
    IataCode{"TIW"}, // Tacoma Narrows Airport
    IataCode{"TIX"}, // Space Coast Regional Airport
    IataCode{"TIY"}, // Tidjikja Airport
    IataCode{"TIZ"}, // Tari Airport
    IataCode{"TJA"}, // Capitán Oriel Lea Plaza Airport
    IataCode{"TJB"}, // Sei Bati Airport
    IataCode{"TJG"}, // Warukin Airport
    IataCode{"TJH"}, // Tajima Airport
    IataCode{"TJI"}, // Trujillo Airport
    IataCode{"TJK"}, // Tokat Airport
    IataCode{"TJL"}, // Três Lagoas Airport
    IataCode{"TJM"}, // Roshchino International Airport
    IataCode{"TJQ"}, // Buluh Tumbang Airport
    IataCode{"TJS"}, // Tanjung Harapan Airport
    IataCode{"TJU"}, // Kulob Airport
    IataCode{"TKA"}, // Talkeetna Airport
    IataCode{"TKC"}, // Tiko Airport
    IataCode{"TKD"}, // Takoradi Airport
    IataCode{"TKE"}, // Tenakee Seaplane Base
    IataCode{"TKF"}, // Truckee Tahoe Airport
    IataCode{"TKG"}, // Radin Inten II Airport
    IataCode{"TKH"}, // Takhli Airport
    IataCode{"TKI"}, // Tokeen Seaplane Base
    IataCode{"TKJ"}, // Tok Junction Airport
    IataCode{"TKK"}, // Chuuk International Airport
    IataCode{"TKN"}, // Tokunoshima Airport
    IataCode{"TKO"}, // Tlokoeng Airport
    IataCode{"TKQ"}, // Kigoma Airport
    IataCode{"TKR"}, // Thakurgaon STOLport
    IataCode{"TKS"}, // Tokushima Airport
    IataCode{"TKT"}, // Tak Airport
    IataCode{"TKU"}, // Turku Airport
    IataCode{"TKV"}, // Tatakoto Airport
    IataCode{"TKW"}, // Tekin Airport
    IataCode{"TKX"}, // Takaroa Airport
    IataCode{"TKZ"}, // Tokoroa Airport
    IataCode{"TLA"}, // Teller Airport
    IataCode{"TLB"}, // Tarbela Dam Airport
    IataCode{"TLC"}, // Lic. Adolfo López Mateos International Airport
    IataCode{"TLD"}, // Tuli Lodge Airport
    IataCode{"TLE"}, // Toliara Airport
    IataCode{"TLF"}, // Telida Airport
    IataCode{"TLH"}, // Tallahassee International Airport
    IataCode{"TLI"}, // Sultan Bantilan Airport
    IataCode{"TLJ"}, // Tatalina LRRS Airport
    IataCode{"TLK"}, // Talakan
    IataCode{"TLL"}, // Tallinn Airport
    IataCode{"TLM"}, // Zenata – Messali El Hadj Airport
    IataCode{"TLN"}, // Toulon-Hyères Airport
    IataCode{"TLQ"}, // Turpan Jiaohe Airport
    IataCode{"TLR"}, // Mefford Field Airport
    IataCode{"TLS"}, // Toulouse–Blagnac Airport
    IataCode{"TLT"}, // Tuluksak Airport
    IataCode{"TLU"}, // Golfo de Morrosquillo Airport
    IataCode{"TLV"}, // Ben Gurion Airport
    IataCode{"TLX"}, // Panguilemo Airport
    IataCode{"TLZ"}, // Catalão Airport
    IataCode{"TMA"}, // Henry Tift Myers Airport
    IataCode{"TMB"}, // Miami Executive Airport
    IataCode{"TMC"}, // Tambolaka Airport
    IataCode{"TMD"}, // Timbedra Airport
    IataCode{"TME"}, // Gabriel Vargas Santos Airport
    IataCode{"TMF"}, // Thimarafushi Airport
    IataCode{"TMG"}, // Tommanggong Airport
    IataCode{"TMI"}, // Tumlingtar Airport
    IataCode{"TMJ"}, // Termez Airport
    IataCode{"TMK"}, // Tillamook Airport
    IataCode{"TML"}, // Tamale Airport
    IataCode{"TMM"}, // Toamasina Airport
    IataCode{"TMN"}, // Tamana Airport
    IataCode{"TMO"}, // Tumeremo Airport
    IataCode{"TMP"}, // Tampere-Pirkkala Airport
    IataCode{"TMQ"}, // Tambao Airport
    IataCode{"TMR"}, // Aguenar–Hadj Bey Akhamok Airport
    IataCode{"TMS"}, // São Tomé International Airport
    IataCode{"TMT"}, // Porto Trombetas Airport
    IataCode{"TMU"}, // Tambor Airport
    IataCode{"TMW"}, // Tamworth Airport
    IataCode{"TMX"}, // Timimoun Airport
    IataCode{"TMZ"}, // Thames Aerodrome
    IataCode{"TNA"}, // Jinan Yaoqiang International Airport
    IataCode{"TNC"}, // Tin City LRRS Airport
    IataCode{"TND"}, // Alberto Delgado Airport
    IataCode{"TNE"}, // New Tanegashima Airport
    IataCode{"TNF"}, // Toussus-le-Noble Airport
    IataCode{"TNG"}, // Tangier Ibn Battouta Airport
    IataCode{"TNH"}, // Tonghua Sanyuanpu Airport
    IataCode{"TNI"}, // Satna Airport
    IataCode{"TNJ"}, // Raja Haji Fisabilillah Airport
    IataCode{"TNK"}, // Tununak Airport
    IataCode{"TNL"}, // Ternopil Airport
    IataCode{"TNN"}, // Tainan Airport
    IataCode{"TNO"}, // Tamarindo Airport
    IataCode{"TNP"}, // Twentynine Palms Airport
    IataCode{"TNR"}, // Ivato Airport
    IataCode{"TNS"}, // Tungsten (Cantung) Airport
    IataCode{"TNT"}, // Dade-Collier Training and Transition Airport
    IataCode{"TNU"}, // Newton Municipal Airport (Iowa)
    IataCode{"TNW"}, // Jumandy Airport
    IataCode{"TNX"}, // Stung Treng Airport
    IataCode{"TOA"}, // Zamperini Field
    IataCode{"TOB"}, // Tobruk Airport
    IataCode{"TOC"}, // Toccoa Airport
    IataCode{"TOD"}, // Tioman Airport
    IataCode{"TOE"}, // Tozeur–Nefta International Airport
    IataCode{"TOF"}, // Bogashevo Airport
    IataCode{"TOG"}, // Togiak Airport
    IataCode{"TOH"}, // Torres Airport
    IataCode{"TOI"}, // Troy Municipal Airport
    IataCode{"TOL"}, // Toledo Express Airport
    IataCode{"TOM"}, // Timbuktu Airport
    IataCode{"TOO"}, // San Vito de Java Airport
    IataCode{"TOP"}, // Philip Billard Municipal Airport
    IataCode{"TOQ"}, // Barriles Airport
    IataCode{"TOR"}, // Torrington Municipal Airport
    IataCode{"TOS"}, // Tromsø Airport
    IataCode{"TOT"}, // Totness Airstrip
    IataCode{"TOU"}, // Touho Airport
    IataCode{"TOW"}, // Toledo Airport (Brazil)
    IataCode{"TOY"}, // Toyama Airport
    IataCode{"TOZ"}, // Mahana Airport
    IataCode{"TPA"}, // Tampa International Airport
    IataCode{"TPC"}, // Tarapoa Airport
    IataCode{"TPE"}, // Taoyuan International Airport
    IataCode{"TPF"}, // Peter O. Knight Airport
    IataCode{"TPG"}, // Taiping Airport
    IataCode{"TPH"}, // Tonopah Airport
    IataCode{"TPI"}, // Tapini Airport
    IataCode{"TPJ"}, // Taplejung Airport
    IataCode{"TPL"}, // Draughon-Miller Central Texas Regional Airport
    IataCode{"TPN"}, // Tiputini Airport
    IataCode{"TPP"}, // Cad. FAP Guillermo del Castillo Paredes Airport
    IataCode{"TPQ"}, // Amado Nervo International Airport
    IataCode{"TPR"}, // Tom Price Airport
    IataCode{"TPS"}, // Vincenzo Florio Airport Trapani-Birgi
    IataCode{"TPU"}, // Tikapur Airport
    IataCode{"TQH"}, // Tahlequah Municipal Airport
    IataCode{"TQL"}, // Ñanco Lauquen Airport
    IataCode{"TQN"}, // Taloqan Airport
    IataCode{"TQP"}, // Trepell Airport
    IataCode{"TRA"}, // Tarama Airport
    IataCode{"TRB"}, // Gonzalo Mejia Airport
    IataCode{"TRC"}, // Francisco Sarabia International Airport
    IataCode{"TRD"}, // Trondheim Airport
    IataCode{"TRE"}, // Tiree Airport
    IataCode{"TRF"}, // Sandefjord Airport, Torp
    IataCode{"TRG"}, // Tauranga Airport
    IataCode{"TRH"}, // Trona Airport
    IataCode{"TRI"}, // Tri-Cities Regional Airport
    IataCode{"TRK"}, // Juwata International Airport
    IataCode{"TRL"}, // Terrell Municipal Airport
    IataCode{"TRM"}, // Jacqueline Cochran Regional Airport
    IataCode{"TRN"}, // Turin Airport
    IataCode{"TRO"}, // Taree Airport
    IataCode{"TRQ"}, // Tarauacá Airport
    IataCode{"TRS"}, // Trieste – Friuli Venezia Giulia Airport
    IataCode{"TRU"}, // Cap. FAP Carlos Martínez de Pinillos International Airport
    IataCode{"TRV"}, // Trivandrum International Airport
    IataCode{"TRW"}, // Bonriki International Airport
    IataCode{"TRX"}, // Trenton Municipal Airport
    IataCode{"TRY"}, // Tororo Airport
    IataCode{"TRZ"}, // Tiruchirapalli Airport
    IataCode{"TSB"}, // Tsumeb Airport
    IataCode{"TSC"}, // Taisha Airport
    IataCode{"TSE"}, // Astana International Airport
    IataCode{"TSF"}, // Treviso Airport
    IataCode{"TSG"}, // Tanacross Airport
    IataCode{"TSH"}, // Tshikapa Airport
    IataCode{"TSJ"}, // Tsushima Airport
    IataCode{"TSL"}, // Tamuín National Airport
    IataCode{"TSM"}, // Taos Regional Airport
    IataCode{"TSN"}, // Tianjin Binhai International Airport
    IataCode{"TSO"}, // Tresco Heliport
    IataCode{"TSP"}, // Tehachapi Municipal Airport
    IataCode{"TSQ"}, // Torres Airport
    IataCode{"TSR"}, // Traian Vuia International Airport
    IataCode{"TSS"}, // East 34th Street Heliport
    IataCode{"TST"}, // Trang Airport
    IataCode{"TSU"}, // Tabiteuea Süd Airport
    IataCode{"TSV"}, // Townsville Airport
    IataCode{"TSY"}, // Tasikmalaya Airport
    IataCode{"TTA"}, // Tan Tan Airport
    IataCode{"TTB"}, // Tortolì Airport
    IataCode{"TTC"}, // Las Breas Airport
    IataCode{"TTD"}, // Portland-Troutdale Airport
    IataCode{"TTE"}, // Babullah Airport
    IataCode{"TTG"}, // Tartagal "General Enrique Mosconi" Airport
    IataCode{"TTJ"}, // Tottori Airport
    IataCode{"TTM"}, // Tablón de Tamará Airport
    IataCode{"TTN"}, // Trenton-Mercer Airport
    IataCode{"TTO"}, // Britton Municipal Airport
    IataCode{"TTQ"}, // Tortuguero Airport
    IataCode{"TTR"}, // Pongtiku Airport
    IataCode{"TTS"}, // Tsaratanana Airport
    IataCode{"TTT"}, // Taitung Airport
    IataCode{"TTU"}, // Sania Ramel Airport
    IataCode{"TUA"}, // Teniente Coronel Luis a Mantilla International Airport
    IataCode{"TUB"}, // Tubuai – Mataura Airport
    IataCode{"TUC"}, // Teniente Benjamín Matienzo International Airport
    IataCode{"TUD"}, // Tambacounda Airport
    IataCode{"TUF"}, // Tours Val de Loire Airport
    IataCode{"TUG"}, // Tuguegarao Airport
    IataCode{"TUI"}, // Turaif Domestic Airport
    IataCode{"TUJ"}, // Tum Airport
    IataCode{"TUK"}, // Turbat International Airport
    IataCode{"TUL"}, // Tulsa International Airport
    IataCode{"TUM"}, // Tumut Airport
    IataCode{"TUN"}, // Tunis–Carthage International Airport
    IataCode{"TUO"}, // Taupo Airport
    IataCode{"TUP"}, // Tupelo Regional Airport
    IataCode{"TUQ"}, // Tougan Airport
    IataCode{"TUR"}, // Tucuruí Airport
    IataCode{"TUS"}, // Tucson International Airport
    IataCode{"TUU"}, // Tabuk Regional Airport
    IataCode{"TUV"}, // San Rafael Airport (Venezuela)
    IataCode{"TUX"}, // Tumbler Ridge Airport
    IataCode{"TVA"}, // Morafenobe Airport
    IataCode{"TVC"}, // Cherry Capital Airport
    IataCode{"TVF"}, // Thief River Falls Regional Airport
    IataCode{"TVI"}, // Thomasville Regional Airport
    IataCode{"TVK"}, // Centerville Municipal Airport
    IataCode{"TVL"}, // Lake Tahoe Airport
    IataCode{"TVS"}, // Tangshan Sannühe Airport
    IataCode{"TVU"}, // Matei Airport
    IataCode{"TVY"}, // Dawei Airport
    IataCode{"TWA"}, // Twin Hills Airport
    IataCode{"TWB"}, // Toowoomba Airport
    IataCode{"TWD"}, // Jefferson County International Airport
    IataCode{"TWF"}, // Magic Valley Regional Airport
    IataCode{"TWU"}, // Tawau Airport
    IataCode{"TWZ"}, // Pukaki Airport
    IataCode{"TXE"}, // Takengon Rembele Airport
    IataCode{"TXF"}, // Teixeira de Freitas Airport
    IataCode{"TXG"}, // Taichung Aero Airport
    IataCode{"TXK"}, // Texarkana Regional Airport
    IataCode{"TXL"}, // Berlin Tegel Airport
    IataCode{"TXN"}, // Huangshan Tunxi International Airport
    IataCode{"TXU"}, // Tabou Airport
    IataCode{"TYA"}, // Klokovo
    IataCode{"TYB"}, // Tibooburra Airport
    IataCode{"TYD"}, // Tynda Airport
    IataCode{"TYE"}, // Tyonek Airport
    IataCode{"TYF"}, // Torsby Airport
    IataCode{"TYL"}, // Cap. FAP Víctor Montes Arias Airport
    IataCode{"TYM"}, // Staniel Cay Airport
    IataCode{"TYN"}, // Taiyuan Wusu International Airport
    IataCode{"TYQ"}, // Indianapolis Executive Airport
    IataCode{"TYR"}, // Tyler Pounds Regional Airport
    IataCode{"TYS"}, // McGhee Tyson Airport
    IataCode{"TYT"}, // Treinta y Tres Airport
    IataCode{"TYZ"}, // Taylor Airport
    IataCode{"TZA"}, // Belize City Municipal Airport
    IataCode{"TZC"}, // Tuscola Area Airport
    IataCode{"TZL"}, // Tuzla International Airport
    IataCode{"TZR"}, // Bolton Field
    IataCode{"TZX"}, // Trabzon Airport
    IataCode{"UAC"}, // San Luis Río Colorado Airport
    IataCode{"UAI"}, // Suai Airport
    IataCode{"UAK"}, // Narsarsuaq Airport
    IataCode{"UAL"}, // Luau Airport
    IataCode{"UAO"}, // Aurora State Airport
    IataCode{"UAQ"}, // Domingo Faustino Sarmiento Airport
    IataCode{"UAR"}, // Bouarfa Airport
    IataCode{"UAS"}, // Samburu Airport
    IataCode{"UAX"}, // Uaxactun Airport
    IataCode{"UBA"}, // Uberaba Airport
    IataCode{"UBB"}, // Mabuiag Island Airport
    IataCode{"UBE"}, // Rome Urbe Airport
    IataCode{"UBI"}, // Buin Airport
    IataCode{"UBJ"}, // Yamaguchi Ube Airport
    IataCode{"UBP"}, // Ubon Ratchathani Airport
    IataCode{"UBS"}, // Columbus-Lowndes County Airport
    IataCode{"UBT"}, // Ubatuba Airport
    IataCode{"UCA"}, // Oneida County Airport
    IataCode{"UCB"}, // Ulanqab Airport
    IataCode{"UCC"}, // Yucca Airstrip
    IataCode{"UCK"}, // Lutsk Airport
    IataCode{"UCN"}, // Buchanan Airport
    IataCode{"UCP"}, // New Castle Municipal Airport
    IataCode{"UCT"}, // Ukhta Airport
    IataCode{"UCY"}, // Everett-Stewart Regional Airport
    IataCode{"UCZ"}, // Uchiza Airport
    IataCode{"UDD"}, // Bermuda Dunes Airport
    IataCode{"UDG"}, // Darlington County Jetport
    IataCode{"UDI"}, // Uberlândia Airport
    IataCode{"UDJ"}, // Uzhhorod International Airport
    IataCode{"UDL"}, // Buol Airport
    IataCode{"UDN"}, // Udine-Campoformido Airport
    IataCode{"UDR"}, // Udaipur Airport
    IataCode{"UEE"}, // Queenstown Airport
    IataCode{"UEL"}, // Quelimane Airport
    IataCode{"UEO"}, // Kumejima Airport
    IataCode{"UES"}, // Waukesha County Airport
    IataCode{"UET"}, // Quetta International Airport
    IataCode{"UFA"}, // Ufa International Airport
    IataCode{"UGA"}, // Bulgan Airport
    IataCode{"UGB"}, // Ugashik Bay Airport
    IataCode{"UGC"}, // Urgench International Airport
    IataCode{"UGN"}, // Waukegan Regional Airport
    IataCode{"UGO"}, // Uíge Airport
    IataCode{"UGS"}, // Ugashik Airport
    IataCode{"UHE"}, // Kunovice Airport
    IataCode{"UIB"}, // El Caraño Airport
    IataCode{"UIH"}, // Phu Cat Airport
    IataCode{"UII"}, // Útila Airport
    IataCode{"UIK"}, // Ust-Ilimsk Airport
    IataCode{"UIL"}, // Quillayute Airport
    IataCode{"UIN"}, // Quincy Regional Airport
    IataCode{"UIO"}, // Mariscal Sucre International Airport
    IataCode{"UIP"}, // Quimper – Cornouaille Airport
    IataCode{"UIR"}, // Quirindi Airport
    IataCode{"UIT"}, // Jaluit Airport
    IataCode{"UJE"}, // Ujae Airport
    IataCode{"UJU"}, // Uiju Airfield
    IataCode{"UKA"}, // Ukunda Airport
    IataCode{"UKB"}, // Kobe Airport
    IataCode{"UKG"}, // Ust-Kuyga Airport
    IataCode{"UKI"}, // Ukiah Municipal Airport
    IataCode{"UKK"}, // Oskemen Airport
    IataCode{"UKL"}, // Coffey County Airport
    IataCode{"UKR"}, // Mukeiras Airport
    IataCode{"UKS"}, // Sevastopol International Airport
    IataCode{"UKT"}, // Quakertown Airport
    IataCode{"UKX"}, // Ust-Kut Airport
    IataCode{"ULA"}, // Capitán José Daniel Vazquez Airport
    IataCode{"ULB"}, // Ulei Airport
    IataCode{"ULC"}, // Los Cerrillos Airport
    IataCode{"ULD"}, // Prince M. Buthelezi Airport
    IataCode{"ULG"}, // Ölgii Airport
    IataCode{"ULH"}, // Prince Abdul Majeed bin Abdul Aziz Domestic Airport
    IataCode{"ULK"}, // Lensk Airport
    IataCode{"ULM"}, // New Ulm Municipal Airport
    IataCode{"ULN"}, // Chinggis Khaan International Airport
    IataCode{"ULO"}, // Ulaangom Airport
    IataCode{"ULP"}, // Quilpie Airport
    IataCode{"ULQ"}, // Heriberto Gíl Martínez Airport
    IataCode{"ULU"}, // Gulu Airport
    IataCode{"ULV"}, // Ulyanovsk Baratayevka Airport
    IataCode{"ULY"}, // Ulyanovsk Vostochny Airport
    IataCode{"ULZ"}, // Donoi Airport
    IataCode{"UMA"}, // Punta de Maisi Airport
    IataCode{"UME"}, // Umeå Airport
    IataCode{"UMM"}, // Summit Airport
    IataCode{"UMP"}, // Indianapolis Metropolitan Airport
    IataCode{"UMS"}, // Ust-Maya Airport
    IataCode{"UMT"}, // Umiat Airport
    IataCode{"UMU"}, // Umuarama Airport
    IataCode{"UMY"}, // Sumy Airport
    IataCode{"UNA"}, // Una-Comandatuba Airport
    IataCode{"UND"}, // Kunduz Airport
    IataCode{"UNE"}, // Qacha's Nek Airport
    IataCode{"UNG"}, // Kiunga Airport
    IataCode{"UNI"}, // Union Island Airport
    IataCode{"UNK"}, // Unalakleet Airport
    IataCode{"UNN"}, // Ranong Airport
    IataCode{"UNO"}, // West Plains Regional Airport
    IataCode{"UNU"}, // Dodge County Airport
    IataCode{"UOS"}, // Franklin County Airport
    IataCode{"UOX"}, // University-Oxford Airport
    IataCode{"UPB"}, // Playa Baracoa Airport
    IataCode{"UPG"}, // Sultan Hasanuddin International Airport
    IataCode{"UPL"}, // Upala Airport
    IataCode{"UPN"}, // Lic. y Gen. Ignacio López Rayón International Airport
    IataCode{"UPP"}, // Upolu Airport
    IataCode{"URA"}, // Oral Ak Zhol Airport
    IataCode{"URB"}, // Urubupunga Airport
    IataCode{"URC"}, // Ürümqi Diwopu International Airport
    IataCode{"URE"}, // Kuressaare Airport
    IataCode{"URG"}, // Ruben Berta International Airport
    IataCode{"URJ"}, // Uray Airport
    IataCode{"URO"}, // Rouen Airport
    IataCode{"URR"}, // Urrao Airport
    IataCode{"URS"}, // Kursk Vostochny Airport
    IataCode{"URT"}, // Surat Thani Airport
    IataCode{"URY"}, // Gurayat Domestic Airport
    IataCode{"USH"}, // Ushuaia – Malvinas Argentinas International Airport
    IataCode{"USI"}, // Mabaruma Airport
    IataCode{"USK"}, // Usinsk Airport
    IataCode{"USM"}, // Samui Airport
    IataCode{"USN"}, // Ulsan Airport
    IataCode{"USQ"}, // Uşak Airport
    IataCode{"USR"}, // Ust-Nera Airport
    IataCode{"USS"}, // Sancti Spíritus Airport
    IataCode{"UST"}, // Northeast Florida Regional Airport
    IataCode{"USU"}, // Francisco B. Reyes Airport
    IataCode{"UTA"}, // Mutare Airport
    IataCode{"UTB"}, // Muttaburra Airport
    IataCode{"UTG"}, // Quthing Airport
    IataCode{"UTH"}, // Udon Thani International Airport
    IataCode{"UTK"}, // Utirik Airport
    IataCode{"UTM"}, // Tunica Municipal Airport
    IataCode{"UTN"}, // Upington Airport
    IataCode{"UTO"}, // Indian Mountain LRRS Airport
    IataCode{"UTP"}, // U-Tapao International Airport
    IataCode{"UTS"}, // Ust-Tsylma Airport
    IataCode{"UTT"}, // Mthatha Airport
    IataCode{"UUA"}, // Bugulma Airport
    IataCode{"UUD"}, // Ulan-Ude Airport
    IataCode{"UUK"}, // Ugnu-Kuparuk Airport
    IataCode{"UUN"}, // Baruun-Urt Airport
    IataCode{"UUS"}, // Yuzhno-Sakhalinsk Airport
    IataCode{"UVA"}, // Garner Field
    IataCode{"UVE"}, // Ouvéa Airport
    IataCode{"UVF"}, // Hewanorra International Airport
    IataCode{"UVL"}, // El Kharga Airport
    IataCode{"UWA"}, // Ware Airport
    IataCode{"UXL"}, // Southland Field
    IataCode{"UYF"}, // Madison County Airport
    IataCode{"UYL"}, // Nyala Airport
    IataCode{"UYN"}, // Yulin Yuyang Airport
    IataCode{"UYU"}, // Joya Andina Airport
    IataCode{"UZC"}, // Ponikve Airport
    IataCode{"UZM"}, // Hope Bay Aerodrome
    IataCode{"UZU"}, // Curuzú Cuatiá Airport
    IataCode{"VAA"}, // Vaasa Airport
    IataCode{"VAF"}, // Valence-Chabeuil Airport
    IataCode{"VAG"}, // Varginha Airport
    IataCode{"VAH"}, // Vallegrande Airport
    IataCode{"VAI"}, // Vanimo Airport
    IataCode{"VAK"}, // Chevak Airport
    IataCode{"VAL"}, // Valenca Airport
    IataCode{"VAM"}, // Maamigili Airport
    IataCode{"VAN"}, // Van Ferit Melen Airport
    IataCode{"VAO"}, // Suavanao Airport
    IataCode{"VAP"}, // Viñamar Airport
    IataCode{"VAR"}, // Varna Airport
    IataCode{"VAS"}, // Sivas Airport
    IataCode{"VAT"}, // Vatomandry Airport
    IataCode{"VAV"}, // Vava'u International Airport
    IataCode{"VAW"}, // Vardø Airport, Svartnes
    IataCode{"VBC"}, // Mandalay Chanmyathazi Airport
    IataCode{"VBS"}, // Brescia Airport
    IataCode{"VBT"}, // Bentonville Municipal Airport
    IataCode{"VBV"}, // Vanuabalavu Airport
    IataCode{"VBY"}, // Visby Airport
    IataCode{"VCA"}, // Can Tho International Airport
    IataCode{"VCB"}, // Nut Tree Airport
    IataCode{"VCC"}, // Limbe Airport
    IataCode{"VCD"}, // Victoria River Downs Airport
    IataCode{"VCE"}, // Venice Marco Polo Airport
    IataCode{"VCF"}, // Valcheta Airport
    IataCode{"VCH"}, // Vichadero Airport
    IataCode{"VCL"}, // Chu Lai International Airport
    IataCode{"VCP"}, // Viracopos International Airport
    IataCode{"VCR"}, // Carora Airport
    IataCode{"VCS"}, // Con Dao Airport
    IataCode{"VCT"}, // Victoria Regional Airport
    IataCode{"VCV"}, // Southern California Logistics Airport
    IataCode{"VDA"}, // Ovda Airport
    IataCode{"VDB"}, // Fagernes Airport, Leirin
    IataCode{"VDC"}, // Vitória da Conquista Airport
    IataCode{"VDE"}, // El Hierro Airport
    IataCode{"VDF"}, // Tampa Executive Airport
    IataCode{"VDH"}, // Dong Hoi Airport
    IataCode{"VDI"}, // Vidalia Regional Airport
    IataCode{"VDM"}, // Gobernador Edgardo Castello Airport
    IataCode{"VDP"}, // Valle de la Pascua Airport
    IataCode{"VDR"}, // Villa Dolores Airport
    IataCode{"VDS"}, // Vadsø Airport
    IataCode{"VDY"}, // Vidyanagar Airport
    IataCode{"VDZ"}, // Valdez Airport
    IataCode{"VEE"}, // Venetie Airport
    IataCode{"VEL"}, // Vernal Regional Airport
    IataCode{"VER"}, // General Heriberto Jara International Airport
    IataCode{"VES"}, // Darke County Airport
    IataCode{"VEY"}, // Vestmannaeyjar Airport
    IataCode{"VFA"}, // Victoria Falls Airport
    IataCode{"VGA"}, // Vijayawada Airport
    IataCode{"VGC"}, // Hamilton Municipal Airport
    IataCode{"VGD"}, // Vologda Airport
    IataCode{"VGN"}, // Mindoro Airport
    IataCode{"VGO"}, // Vigo Airport
    IataCode{"VGT"}, // North Las Vegas Airport
    IataCode{"VGZ"}, // Villa Garzón Airport
    IataCode{"VHC"}, // Saurimo Airport
    IataCode{"VHM"}, // Vilhelmina Airport
    IataCode{"VHN"}, // Culberson County Airport
    IataCode{"VHV"}, // Verkhnevilyuysk Airport
    IataCode{"VHY"}, // Vichy – Charmeil Airport
    IataCode{"VHZ"}, // Vahitahi Airport
    IataCode{"VIA"}, // Videira Airport
    IataCode{"VIB"}, // Villa Constitución Airport
    IataCode{"VID"}, // Vidin Airfield
    IataCode{"VIE"}, // Wien-Schwechat Airport
    IataCode{"VIG"}, // Juan Pablo Pérez Alfonso Airport
    IataCode{"VIH"}, // Rolla National Airport
    IataCode{"VII"}, // Vinh Airport
    IataCode{"VIJ"}, // Virgin Gorda Airport
    IataCode{"VIL"}, // Dakhla Airport
    IataCode{"VIN"}, // Havryshivka Vinnytsia International Airport
    IataCode{"VIR"}, // Virginia Airport
    IataCode{"VIS"}, // Visalia Municipal Airport
    IataCode{"VIT"}, // Vitoria Airport
    IataCode{"VIV"}, // Vivigani Airfield
    IataCode{"VIX"}, // Eurico de Aguiar Salles Airport
    IataCode{"VJI"}, // Virginia Highlands Airport
    IataCode{"VKG"}, // Rach Gia Airport
    IataCode{"VKO"}, // Vnukovo International Airport
    IataCode{"VKT"}, // Vorkuta Airport
    IataCode{"VKX"}, // Potomac Airfield
    IataCode{"VLC"}, // Manises Airport
    IataCode{"VLD"}, // Valdosta Regional Airport
    IataCode{"VLE"}, // Valle Airport
    IataCode{"VLG"}, // Villa Gesell Airport
    IataCode{"VLI"}, // Bauerfield International Airport
    IataCode{"VLL"}, // Valladolid Airport
    IataCode{"VLM"}, // Lieutenant Colonel Rafael Pabón Airport
    IataCode{"VLN"}, // Arturo Michelena International Airport
    IataCode{"VLP"}, // Vila Rica Airport
    IataCode{"VLR"}, // Vallenar Airport
    IataCode{"VLS"}, // Valesdir Airport
    IataCode{"VLU"}, // Velikiye Luki Airport
    IataCode{"VLV"}, // Dr. Antonio Nicolás Briceño Airport
    IataCode{"VLY"}, // Anglesey Airport
    IataCode{"VME"}, // Villa Reynolds Airport
    IataCode{"VMI"}, // Dr. Juan Plate Airport
    IataCode{"VMR"}, // Presidente Néstor Kirchner Airport
    IataCode{"VMU"}, // Baimuru Airport
    IataCode{"VNC"}, // Venice Municipal Airport
    IataCode{"VND"}, // Vangaindrano Airport
    IataCode{"VNE"}, // Meucon Airport
    IataCode{"VNO"}, // Vilnius Airport
    IataCode{"VNS"}, // Lal Bahadur Shastri Airport
    IataCode{"VNT"}, // Ventspils International Airport
    IataCode{"VNX"}, // Vilankulo Airport
    IataCode{"VNY"}, // Van Nuys Airport
    IataCode{"VOD"}, // Vodochody Airport
    IataCode{"VOG"}, // Volgograd International Airport
    IataCode{"VOH"}, // Vohemar Airport
    IataCode{"VOI"}, // Voinjama Airport
    IataCode{"VOL"}, // Nea Anchialos National Airport
    IataCode{"VOT"}, // Votuporanga Airport
    IataCode{"VOZ"}, // Voronezh International Airport
    IataCode{"VPA"}, // Rodelillo Airfield
    IataCode{"VPC"}, // Cartersville Airport
    IataCode{"VPE"}, // Ondjiva Pereira Airport
    IataCode{"VPN"}, // Vopnafjörður Airport
    IataCode{"VPS"}, // Destin–Fort Walton Beach Airport
    IataCode{"VPY"}, // Chimoio Airport
    IataCode{"VPZ"}, // Porter County Regional Airport
    IataCode{"VQQ"}, // Cecil Airport
    IataCode{"VQS"}, // Antonio Rivera Rodríguez Airport
    IataCode{"VRA"}, // Juan Gualberto Gómez Airport
    IataCode{"VRB"}, // Vero Beach Municipal Airport
    IataCode{"VRC"}, // Virac Airport
    IataCode{"VRE"}, // Vredendal Airport
    IataCode{"VRI"}, // Varandey Airport
    IataCode{"VRL"}, // Vila Real Airport
    IataCode{"VRN"}, // Verona Villafranca Airport
    IataCode{"VRO"}, // Kawama Airport
    IataCode{"VRU"}, // Vryburg Airport
    IataCode{"VRY"}, // Værøy Airport
    IataCode{"VSA"}, // Carlos Rovirosa Pérez International Airport
    IataCode{"VSE"}, // Viseu Airport
    IataCode{"VSF"}, // Hartness State Airport
    IataCode{"VSG"}, // Luhansk International Airport
    IataCode{"VSK"}, // Vista Field
    IataCode{"VTB"}, // Vitebsk Vostochny Airport
    IataCode{"VTE"}, // Wattay International Airport
    IataCode{"VTG"}, // Vung Tau Airport
    IataCode{"VTN"}, // Miller Field
    IataCode{"VTR"}, // Rome Viterbo Airport
    IataCode{"VTU"}, // Hermanos Ameijeiras Airport
    IataCode{"VTZ"}, // Visakhapatnam Airport
    IataCode{"VUE"}, // Yuendumu Airport
    IataCode{"VUJ"}, // Stanly County Airport
    IataCode{"VUO"}, // Pearson Field
    IataCode{"VUP"}, // Alfonso López Pumarejo Airport
    IataCode{"VUS"}, // Veliky Ustyug Airport
    IataCode{"VVC"}, // La Vanguardia Airport
    IataCode{"VVI"}, // Viru Viru International Airport
    IataCode{"VVO"}, // Vladivostok International Airport
    IataCode{"VVZ"}, // Takhamalt Airport
    IataCode{"VXC"}, // Lichinga Airport
    IataCode{"VXE"}, // São Pedro Airport
    IataCode{"VXO"}, // Växjö Småland Airport
    IataCode{"VYI"}, // Vilyuisk Airport
    IataCode{"VYS"}, // Illinois Valley Regional Airport
    IataCode{"WAA"}, // Wales Airport
    IataCode{"WAE"}, // Wadi al-Dawasir Domestic Airport
    IataCode{"WAG"}, // Wanganui Airport
    IataCode{"WAH"}, // Harry Stern Airport
    IataCode{"WAI"}, // Ambalabe Airport
    IataCode{"WAK"}, // Ankazoabo Airport
    IataCode{"WAM"}, // Ambatondrazaka Airport
    IataCode{"WAP"}, // Alto Palena Airport
    IataCode{"WAQ"}, // Antsalova Airport
    IataCode{"WAT"}, // Waterford Airport
    IataCode{"WAW"}, // Warsaw Chopin Airport
    IataCode{"WAX"}, // Zuwarah Airport
    IataCode{"WAY"}, // Greene County Airport
    IataCode{"WAZ"}, // Warwick Airport
    IataCode{"WBB"}, // Stebbins Airport
    IataCode{"WBM"}, // Wapenamanda Airport
    IataCode{"WBO"}, // Antsoa Airport
    IataCode{"WBQ"}, // Beaver Airport
    IataCode{"WBR"}, // Roben-Hood Airport
    IataCode{"WBU"}, // Boulder Municipal Airport
    IataCode{"WBW"}, // Wilkes-Barre Wyoming Valley Airport
    IataCode{"WCA"}, // Gamboa Airport
    IataCode{"WCH"}, // Chaitén Airport
    IataCode{"WCR"}, // Chandalar Lake Airport
    IataCode{"WDG"}, // Enid Woodring Regional Airport
    IataCode{"WDH"}, // Windhoek Hosea Kutako International Airport
    IataCode{"WDR"}, // Barrow County Airport
    IataCode{"WDS"}, // Shiyan Wudangshan Airport
    IataCode{"WEF"}, // Weifang Airport
    IataCode{"WEH"}, // Weihai Dashuibo Airport
    IataCode{"WEI"}, // Weipa Airport
    IataCode{"WEL"}, // Welkom Airport
    IataCode{"WFB"}, // Ketchikan Harbor Seaplane Base
    IataCode{"WFI"}, // Fianarantsoa Airport
    IataCode{"WFK"}, // Northern Aroostook Regional Airport
    IataCode{"WGC"}, // Warangal Airport
    IataCode{"WGE"}, // Walgett Airport
    IataCode{"WGN"}, // Shaoyang Wugang Airport
    IataCode{"WGO"}, // Winchester Regional Airport
    IataCode{"WGP"}, // Mau Hau Airport
    IataCode{"WGT"}, // Wangaratta Airport
    IataCode{"WHD"}, // Hyder Seaplane Base
    IataCode{"WHF"}, // Wadi Halfa Airport
    IataCode{"WHK"}, // Whakatane Airport
    IataCode{"WHP"}, // Whiteman Airport
    IataCode{"WHS"}, // Whalsay Airport
    IataCode{"WHT"}, // Wharton Regional Airport
    IataCode{"WIB"}, // Wilbarger County Airport
    IataCode{"WIC"}, // Wick Airport
    IataCode{"WIK"}, // Waiheke Island Aerodrome
    IataCode{"WIL"}, // Wilson Airport
    IataCode{"WIN"}, // Winton Airport
    IataCode{"WIO"}, // Wilcannia Airport
    IataCode{"WIR"}, // Wairoa Aerodrome
    IataCode{"WJA"}, // Woja Airport
    IataCode{"WJF"}, // General William J. Fox Airfield
    IataCode{"WJR"}, // Wajir Airport
    IataCode{"WJU"}, // Wonju Airport
    IataCode{"WKA"}, // Wanaka Airport
    IataCode{"WKB"}, // Warracknabeal Airport
    IataCode{"WKI"}, // Hwange Town Airport
    IataCode{"WKJ"}, // Wakkanai Airport
    IataCode{"WKK"}, // Aleknagik Airport
    IataCode{"WKN"}, // Wakunai Airport
    IataCode{"WKR"}, // Walkers Cay Airport
    IataCode{"WLD"}, // Strother Field
    IataCode{"WLE"}, // Miles Airport
    IataCode{"WLG"}, // Wellington International Airport
    IataCode{"WLH"}, // Walaha Airport
    IataCode{"WLK"}, // Selawik Airport
    IataCode{"WLS"}, // Hihifo Airport
    IataCode{"WLW"}, // Willows-Glenn County Airport
    IataCode{"WMA"}, // Mandritsara Airport
    IataCode{"WMB"}, // Warrnambool Airport
    IataCode{"WMC"}, // Winnemucca Municipal Airport
    IataCode{"WMD"}, // Mandabe Airport
    IataCode{"WME"}, // Mount Keith Airport
    IataCode{"WMH"}, // Ozark Regional Airport
    IataCode{"WMI"}, // Warsaw-Modlin Mazovia Airport
    IataCode{"WML"}, // West Melton Aerodrome
    IataCode{"WMN"}, // Maroantsetra Airport
    IataCode{"WMO"}, // White Mountain Airport
    IataCode{"WMP"}, // Mampikony Airport
    IataCode{"WMR"}, // Mananara Nord Airport
    IataCode{"WMX"}, // Wamena Airport
    IataCode{"WNA"}, // Napakiak Airport
    IataCode{"WNC"}, // Naukati Bay Seaplane Base
    IataCode{"WNH"}, // Wenshan Puzhehei Airport
    IataCode{"WNN"}, // Wunnummin Lake Airport
    IataCode{"WNP"}, // Naga Airport
    IataCode{"WNR"}, // Windorah Airport
    IataCode{"WNS"}, // Nawabshah Airport
    IataCode{"WNZ"}, // Wenzhou Yongqiang International Airport
    IataCode{"WOL"}, // Illawarra Regional Airport
    IataCode{"WON"}, // Wondoola Airport
    IataCode{"WOS"}, // Wonsan Airport
    IataCode{"WOT"}, // Wang-an Airport
    IataCode{"WOW"}, // Willow Airport
    IataCode{"WPA"}, // Cabo Juan Román Airfield
    IataCode{"WPB"}, // Port Bergé Airport
    IataCode{"WPC"}, // Pincher Creek Airport
    IataCode{"WPL"}, // Powell Lake Water Aerodrome
    IataCode{"WPR"}, // Capitan Fuentes Martinez Airport
    IataCode{"WPU"}, // Guardiamarina Zañartu Airport
    IataCode{"WRE"}, // Whangarei Airport
    IataCode{"WRG"}, // Wrangell Airport
    IataCode{"WRL"}, // Worland Municipal Airport
    IataCode{"WRN"}, // Windarling Airport
    IataCode{"WRO"}, // Wrocław – Copernicus Airport
    IataCode{"WRR"}, // Werur Airport
    IataCode{"WRT"}, // Warton Aerodrome
    IataCode{"WRY"}, // Westray Airport
    IataCode{"WSE"}, // Santa Cecilia Airport
    IataCode{"WSF"}, // Cape Sarichef Airport
    IataCode{"WSG"}, // Washington County Airport
    IataCode{"WSH"}, // Brookhaven Airport
    IataCode{"WSJ"}, // San Juan (Uganik) Seaplane Base
    IataCode{"WSN"}, // Lt. Col. Wisnu Airfield
    IataCode{"WSO"}, // Washabo Airport
    IataCode{"WSP"}, // Waspam Airport
    IataCode{"WST"}, // Westerly State Airport
    IataCode{"WSX"}, // Westsound/WSX Seaplane Base
    IataCode{"WSZ"}, // Westport Airport, New Zealand
    IataCode{"WTA"}, // Tambohorano Airport
    IataCode{"WTB"}, // Brisbane West Wellcamp Airport
    IataCode{"WTD"}, // West End Airport
    IataCode{"WTE"}, // Wotje Airport
    IataCode{"WTK"}, // Noatak Airport
    IataCode{"WTL"}, // Tuntutuliak Airport
    IataCode{"WTO"}, // Wotho Airport
    IataCode{"WTP"}, // Woitape Airport
    IataCode{"WTR"}, // Whiteriver Airport
    IataCode{"WTS"}, // Tsiroanomandidy Airport
    IataCode{"WTZ"}, // Whitianga Aerodrome
    IataCode{"WUA"}, // Wuhai Airport
    IataCode{"WUB"}, // Buli Airport
    IataCode{"WUD"}, // Wudinna Airport
    IataCode{"WUG"}, // Wau Airport, Papua New Guinea
    IataCode{"WUH"}, // Wuhan Tianhe International Airport
    IataCode{"WUI"}, // Murrin Murrin Airport
    IataCode{"WUN"}, // Wiluna Airport
    IataCode{"WUS"}, // Wuyishan Airport
    IataCode{"WUT"}, // Xinzhou Wutaishan Airport
    IataCode{"WUU"}, // Wau Airport
    IataCode{"WUX"}, // Sunan Shuofang International Airport
    IataCode{"WUZ"}, // Wuzhou Changzhoudao Airport
    IataCode{"WVB"}, // Walvis Bay Airport
    IataCode{"WVI"}, // Watsonville Municipal Airport
    IataCode{"WVK"}, // Manakara Airport
    IataCode{"WVL"}, // Waterville Robert LaFleur Airport
    IataCode{"WWA"}, // Wasilla Airport
    IataCode{"WWD"}, // Cape May Airport
    IataCode{"WWK"}, // Wewak Airport
    IataCode{"WWP"}, // North Whale Seaplane Base
    IataCode{"WWR"}, // West Woodward Airport
    IataCode{"WWT"}, // Newtok Airport
    IataCode{"WWY"}, // West Wyalong Airport
    IataCode{"WXN"}, // Wanzhou Wuqiao Airport
    IataCode{"WYA"}, // Whyalla Airport
    IataCode{"WYE"}, // Yengema Airport
    IataCode{"WYN"}, // Wyndham Airport
    IataCode{"WYS"}, // Yellowstone Airport
    IataCode{"XAB"}, // Aerodrome Abbeville
    IataCode{"XAP"}, // Chapecó Airport
    IataCode{"XAR"}, // Aribinda Airport
    IataCode{"XAU"}, // Saül Airport
    IataCode{"XBE"}, // Bearskin Lake Airport
    IataCode{"XBG"}, // Bogande Airport
    IataCode{"XBJ"}, // Birjand International Airport
    IataCode{"XBK"}, // Bourg – Ceyzériat Airport
    IataCode{"XBO"}, // Boulsa Airport
    IataCode{"XBP"}, // Bridgeport Municipal Airport
    IataCode{"XBQ"}, // Blois - Le Breuil Airport
    IataCode{"XBR"}, // Brockville-Thousand Islands Regional Tackaberry Airport
    IataCode{"XCD"}, // Chalon – Champforgeuil Airport
    IataCode{"XCH"}, // Christmas Island Airport
    IataCode{"XCL"}, // Cluff Lake Airport
    IataCode{"XCM"}, // Chatham-Kent Airport
    IataCode{"XCR"}, // Châlons Vatry Airport
    IataCode{"XCY"}, // Château-Thierry – Belleau Aerodrome
    IataCode{"XCZ"}, // Charleville-Mézières Airport
    IataCode{"XDE"}, // Diébougou Airport
    IataCode{"XDJ"}, // Djibo Airport
    IataCode{"XDR"}, // Vernouillet Airport
    IataCode{"XEP"}, // Épernay Plivot Airport
    IataCode{"XES"}, // Grand Geneva Resort Airport
    IataCode{"XFN"}, // Xiangyang Liuji Airport
    IataCode{"XGA"}, // Gaoua Airport
    IataCode{"XGG"}, // Gorom Gorom Airport
    IataCode{"XGN"}, // Xangongo Airport
    IataCode{"XGR"}, // Kangiqsualujjuaq (Georges River) Airport
    IataCode{"XIC"}, // Xichang Qingshan Airport
    IataCode{"XIG"}, // Xinguara Municipal Airport
    IataCode{"XIL"}, // Xilinhot Airport
    IataCode{"XIY"}, // Xi'an Xianyang International Airport
    IataCode{"XJM"}, // Gurha Salim Airport
    IataCode{"XKA"}, // Kantchari Airport
    IataCode{"XKH"}, // Xieng Khouang Airport
    IataCode{"XKS"}, // Kasabonika Airport
    IataCode{"XKY"}, // Kaya Airport
    IataCode{"XLB"}, // Lac Brochet Airport
    IataCode{"XLG"}, // Lognes-Émerainville Aerodrome
    IataCode{"XLL"}, // Greensboro North Airport
    IataCode{"XLS"}, // Saint-Louis Airport
    IataCode{"XLU"}, // Leo Airport
    IataCode{"XMC"}, // Mallacoota Airport
    IataCode{"XMD"}, // Madison Municipal Airport
    IataCode{"XME"}, // Maubeuge - Élesmes Airport
    IataCode{"XMF"}, // Montbéliard – Courcelles Aerodrome
    IataCode{"XMG"}, // Mahendranagar Airport
    IataCode{"XMH"}, // Manihi Airport
    IataCode{"XMI"}, // Masasi Airport
    IataCode{"XMN"}, // Xiamen Gaoqi International Airport
    IataCode{"XMP"}, // Macmillian Pass Airport
    IataCode{"XMS"}, // Edmundo Carvajal Airport
    IataCode{"XMU"}, // Moulins – Montbeugny Airport
    IataCode{"XMW"}, // Montauban Airport
    IataCode{"XMY"}, // Yam Island Airport
    IataCode{"XNA"}, // Northwest Arkansas Regional Airport
    IataCode{"XNN"}, // Xining Caojiabao Airport
    IataCode{"XNO"}, // North Auxiliary Airfield
    IataCode{"XNT"}, // Xingtai Dalian Airport
    IataCode{"XNU"}, // Nouna Airport
    IataCode{"XPA"}, // Pama Airport
    IataCode{"XPK"}, // Pukatawagan Airport
    IataCode{"XPP"}, // Poplar River Airport
    IataCode{"XPR"}, // Pine Ridge Airport
    IataCode{"XQP"}, // Quepos La Managua Airport
    IataCode{"XQU"}, // Qualicum Beach Airport
    IataCode{"XRR"}, // Ross River Airport
    IataCode{"XRY"}, // Jerez Airport
    IataCode{"XSA"}, // Tappahannock-Essex County Airport
    IataCode{"XSB"}, // Sir Bani Yas Airport
    IataCode{"XSC"}, // South Caicos Airport
    IataCode{"XSD"}, // Tonopah Test Range Airport
    IataCode{"XSE"}, // Sebba Airport
    IataCode{"XSI"}, // South Indian Lake Airport
    IataCode{"XSJ"}, // Peronne-St Quentin Airport
    IataCode{"XSN"}, // Sallanches Aerodrome
    IataCode{"XSP"}, // Seletar Airport
    IataCode{"XSU"}, // Saumur - Saint-Florent Airport
    IataCode{"XTG"}, // Thargomindah Airport
    IataCode{"XTL"}, // Tadoule Lake Airport
    IataCode{"XTO"}, // Taroom Airport
    IataCode{"XUD"}, // Cranfield Airport
    IataCode{"XUZ"}, // Xuzhou Guanyin Airport
    IataCode{"XVF"}, // Villefranche – Tarare Airport
    IataCode{"XVG"}, // Longville Municipal Airport
    IataCode{"XVN"}, // Verdun-Le-Rozelier Airport
    IataCode{"XVO"}, // Vesoul - Frotey Airport
    IataCode{"XVS"}, // Valenciennes-Denain Airport
    IataCode{"XWA"}, // Williston Basin International Airport
    IataCode{"XYA"}, // Yandina Airport
    IataCode{"XYP"}, // Persan-Beaumont Airport
    IataCode{"XZA"}, // Zabré Airport
    IataCode{"XZB"}, // Saint-Cyr-l'École Airport
    IataCode{"XZX"}, // Chavenay - Villepreux Airport
    IataCode{"YAA"}, // Anahim Lake Airport
    IataCode{"YAB"}, // Arctic Bay Airport
    IataCode{"YAC"}, // Cat Lake Airport
    IataCode{"YAG"}, // Fort Frances Municipal Airport
    IataCode{"YAH"}, // La Grande-4 Airport
    IataCode{"YAI"}, // General Bernardo O'Higgins Airport
    IataCode{"YAK"}, // Yakutat Airport
    IataCode{"YAL"}, // Alert Bay Airport
    IataCode{"YAM"}, // Sault Ste. Marie Airport
    IataCode{"YAN"}, // Yangambi Airport
    IataCode{"YAO"}, // Yaoundé Airport
    IataCode{"YAP"}, // Yap International Airport
    IataCode{"YAR"}, // La Grande-3 Airport
    IataCode{"YAS"}, // Sandy Point Airport
    IataCode{"YAT"}, // Attawapiskat Airport
    IataCode{"YAU"}, // Kattiniq/Donaldson Airport
    IataCode{"YAV"}, // Mayne Island Water Aerodrome
    IataCode{"YAX"}, // Angling Lake/Wapekeka Airport
    IataCode{"YAY"}, // St. Anthony Airport
    IataCode{"YAZ"}, // Tofino/Long Beach Airport
    IataCode{"YBA"}, // Banff Airport
    IataCode{"YBB"}, // Kugaaruk Airport
    IataCode{"YBC"}, // Baie-Comeau Airport
    IataCode{"YBE"}, // Uranium City Airport
    IataCode{"YBF"}, // Bamfield Water Aerodrome
    IataCode{"YBI"}, // Black Tickle Airport
    IataCode{"YBJ"}, // Baie-Johan-Beetz Seaplane Base
    IataCode{"YBK"}, // Baker Lake Airport
    IataCode{"YBL"}, // Campbell River Airport
    IataCode{"YBM"}, // Bronson Creek Airport
    IataCode{"YBO"}, // Bob Quinn Lake Airport
    IataCode{"YBP"}, // Yibin Caiba Airport
    IataCode{"YBR"}, // Brandon Municipal Airport
    IataCode{"YBS"}, // Opapimiskan Lake Airport
    IataCode{"YBT"}, // Brochet Airport
    IataCode{"YBU"}, // Nipawin Airport
    IataCode{"YBV"}, // Berens River Airport
    IataCode{"YBW"}, // Bedwell Harbour Water Aerodrome
    IataCode{"YBX"}, // Lourdes-de-Blanc-Sablon Airport
    IataCode{"YBY"}, // Bonnyville Airport
    IataCode{"YCA"}, // Courtenay Airpark
    IataCode{"YCB"}, // Cambridge Bay Airport
    IataCode{"YCC"}, // Cornwall Regional Airport
    IataCode{"YCD"}, // Nanaimo Airport
    IataCode{"YCE"}, // Centralia/James T. Field Memorial Aerodrome
    IataCode{"YCF"}, // Cortes Island (Hansen Airfield) Airport
    IataCode{"YCG"}, // West Kootenay Regional Airport
    IataCode{"YCH"}, // Miramichi Airport
    IataCode{"YCK"}, // Colville Lake Airport
    IataCode{"YCL"}, // Charlo Airport
    IataCode{"YCM"}, // St. Catharines/Niagara District Airport
    IataCode{"YCN"}, // Cochrane Airport
    IataCode{"YCO"}, // Kugluktuk Airport
    IataCode{"YCP"}, // Blue River Airport
    IataCode{"YCQ"}, // Chetwynd Airport
    IataCode{"YCR"}, // Cross Lake Airport
    IataCode{"YCS"}, // Chesterfield Inlet Airport
    IataCode{"YCT"}, // Coronation Airport
    IataCode{"YCU"}, // Yuncheng Guangong Airport
    IataCode{"YCW"}, // Chilliwack Airport
    IataCode{"YCY"}, // Clyde River Airport
    IataCode{"YCZ"}, // Fairmont Hot Springs Airport
    IataCode{"YDA"}, // Dawson City Airport
    IataCode{"YDB"}, // Burwash Airport
    IataCode{"YDC"}, // Drayton Valley Industrial Airport
    IataCode{"YDE"}, // Paradise River Airport
    IataCode{"YDF"}, // Deer Lake Regional Airport
    IataCode{"YDG"}, // Digby/Annapolis Regional Airport
    IataCode{"YDJ"}, // Hatchet Lake Airport
    IataCode{"YDL"}, // Dease Lake Airport
    IataCode{"YDN"}, // Lt. Col W.G. (Billy) Barker VC Airport
    IataCode{"YDO"}, // Dolbeau-Saint-Félicien Airport
    IataCode{"YDP"}, // Nain Airport
    IataCode{"YDQ"}, // Dawson Creek Airport
    IataCode{"YDT"}, // Boundary Bay Airport
    IataCode{"YDU"}, // Kasba Lake Airport
    IataCode{"YDV"}, // Bloodvein River Airport
    IataCode{"YDW"}, // Obre Lake/North of Sixty Airport
    IataCode{"YEA"}, // Empress Airport
    IataCode{"YEB"}, // Bar River Airport
    IataCode{"YEE"}, // Midland/Huronia Airport
    IataCode{"YEG"}, // Edmonton International Airport
    IataCode{"YEH"}, // Asalouyeh Airport
    IataCode{"YEK"}, // Arviat Airport
    IataCode{"YEL"}, // Elliot Lake Municipal Airport
    IataCode{"YEM"}, // Manitowaning/Manitoulin East Municipal Airport
    IataCode{"YEN"}, // Estevan Regional Aerodrome
    IataCode{"YER"}, // Fort Severn Airport
    IataCode{"YES"}, // Yasuj Airport
    IataCode{"YET"}, // Edson Airport
    IataCode{"YEU"}, // Eureka Aerodrome
    IataCode{"YEV"}, // Inuvik (Mike Zubko) Airport
    IataCode{"YEY"}, // Amos/Magny Airport
    IataCode{"YFA"}, // Fort Albany Airport
    IataCode{"YFB"}, // Iqaluit Airport
    IataCode{"YFC"}, // Fredericton International Airport
    IataCode{"YFD"}, // Brantford Airport
    IataCode{"YFE"}, // Forestville Airport
    IataCode{"YFG"}, // Fontages Airport
    IataCode{"YFH"}, // Fort Hope Airport
    IataCode{"YFI"}, // Fort MacKay/Firebag Aerodrome
    IataCode{"YFJ"}, // Wekweètì Airport
    IataCode{"YFL"}, // Fort Reliance Water Aerodrome
    IataCode{"YFO"}, // Flin Flon Airport
    IataCode{"YFR"}, // Fort Resolution Airport
    IataCode{"YFS"}, // Fort Simpson Airport
    IataCode{"YFX"}, // St. Lewis (Fox Harbour) Airport
    IataCode{"YGA"}, // Lac Gagnon Water Aerodrome
    IataCode{"YGB"}, // Texada/Gillies Bay Airport
    IataCode{"YGC"}, // Grande Cache Airport
    IataCode{"YGD"}, // Goderich Airport
    IataCode{"YGE"}, // Golden Airport
    IataCode{"YGG"}, // Ganges Water Aerodrome
    IataCode{"YGH"}, // Fort Good Hope Airport
    IataCode{"YGJ"}, // Miho-Yonago Airport
    IataCode{"YGK"}, // Kingston/Norman Rogers Airport
    IataCode{"YGL"}, // La Grande Rivière Airport
    IataCode{"YGM"}, // Gimli Industrial Park Airport
    IataCode{"YGO"}, // Gods Lake Narrows Airport
    IataCode{"YGP"}, // Michel-Pouliot Gaspé Airport
    IataCode{"YGQ"}, // Geraldton (Greenstone Regional) Airport
    IataCode{"YGR"}, // Îles-de-la-Madeleine Airport
    IataCode{"YGT"}, // Igloolik Airport
    IataCode{"YGV"}, // Havre Saint-Pierre Airport
    IataCode{"YGW"}, // Kuujjuarapik Airport
    IataCode{"YGX"}, // Gillam Airport
    IataCode{"YGZ"}, // Grise Fiord Airport
    IataCode{"YHA"}, // Port Hope Simpson Airport
    IataCode{"YHB"}, // Hudson Bay Airport
    IataCode{"YHD"}, // Dryden Regional Airport
    IataCode{"YHE"}, // Hope Aerodrome
    IataCode{"YHF"}, // Hearst (René Fontaine) Municipal Airport
    IataCode{"YHG"}, // Charlottetown Airport
    IataCode{"YHH"}, // Campbell River Water Aerodrome
    IataCode{"YHI"}, // Ulukhaktok/Holman Airport
    IataCode{"YHK"}, // Gjoa Haven Airport
    IataCode{"YHM"}, // John C. Munro Hamilton International Airport
    IataCode{"YHN"}, // Hornepayne Municipal Airport
    IataCode{"YHO"}, // Hopedale Airport
    IataCode{"YHP"}, // Poplar Hill Airport
    IataCode{"YHR"}, // Chevery Airport
    IataCode{"YHS"}, // Sechelt Aerodrome
    IataCode{"YHT"}, // Haines Junction Airport
    IataCode{"YHU"}, // Montréal/Saint-Hubert Airport
    IataCode{"YHY"}, // Hay River/Merlyn Carter Airport
    IataCode{"YHZ"}, // Halifax Stanfield International Airport
    IataCode{"YIB"}, // Atikokan Municipal Airport
    IataCode{"YIC"}, // Yichun Mingyueshan Airport
    IataCode{"YIE"}, // Arxan Yi'ershi Airport
    IataCode{"YIF"}, // Saint-Augustin Airport
    IataCode{"YIG"}, // Big Bay Water Aerodrome
    IataCode{"YIH"}, // Yichang Airport
    IataCode{"YIK"}, // Ivujivik Airport
    IataCode{"YIN"}, // Yining Airport
    IataCode{"YIO"}, // Pond Inlet Airport
    IataCode{"YIP"}, // Willow Run Airport
    IataCode{"YIV"}, // Island Lake Airport
    IataCode{"YIW"}, // Yiwu Airport
    IataCode{"YJA"}, // Jasper Airport
    IataCode{"YJF"}, // Fort Liard Airport
    IataCode{"YJM"}, // Fort St. James (Perison) Airport
    IataCode{"YJN"}, // Saint-Jean Airport
    IataCode{"YJP"}, // Hinton/Jasper-Hinton Airport
    IataCode{"YJS"}, // Samjiyŏn Airport
    IataCode{"YJT"}, // Stephenville International Airport
    IataCode{"YKA"}, // Kamloops Airport
    IataCode{"YKC"}, // Collins Bay Airport
    IataCode{"YKD"}, // Kincardine Airport
    IataCode{"YKE"}, // Knee Lake Airport
    IataCode{"YKF"}, // Region of Waterloo International Airport
    IataCode{"YKG"}, // Kangirsuk Airport
    IataCode{"YKH"}, // Yingkou Lanqi Airport
    IataCode{"YKJ"}, // Key Lake Airport
    IataCode{"YKK"}, // Kitkatla Water Aerodrome
    IataCode{"YKL"}, // Schefferville Airport
    IataCode{"YKM"}, // Yakima Air Terminal
    IataCode{"YKN"}, // Chan Gurney Municipal Airport
    IataCode{"YKO"}, // Hakkari Yüksekova Airport
    IataCode{"YKQ"}, // Waskaganish Airport
    IataCode{"YKS"}, // Yakutsk Airport
    IataCode{"YKU"}, // Chisasibi Airport
    IataCode{"YKX"}, // Kirkland Lake Airport
    IataCode{"YKY"}, // Kindersley Regional Airport
    IataCode{"YKZ"}, // Buttonville Municipal Airport
    IataCode{"YLB"}, // Lac La Biche Airport
    IataCode{"YLC"}, // Kimmirut Airport
    IataCode{"YLD"}, // Chapleau Airport
    IataCode{"YLE"}, // Whatì Airport
    IataCode{"YLH"}, // Lansdowne House Airport
    IataCode{"YLJ"}, // Meadow Lake Airport
    IataCode{"YLK"}, // Lake Simcoe Regional Airport
    IataCode{"YLL"}, // Lloydminster Airport
    IataCode{"YLQ"}, // La Tuque Airport
    IataCode{"YLR"}, // Leaf Rapids Airport
    IataCode{"YLS"}, // Lebel-sur-Quévillon Airport
    IataCode{"YLT"}, // Alert Airport
    IataCode{"YLV"}, // Yevlakh Airport
    IataCode{"YLW"}, // Kelowna International Airport
    IataCode{"YLY"}, // Langley Regional Airport
    IataCode{"YMA"}, // Mayo Airport
    IataCode{"YMB"}, // Merritt Airport
    IataCode{"YMD"}, // Mould Bay Airport
    IataCode{"YME"}, // Matane Airport
    IataCode{"YMG"}, // Manitouwadge Airport
    IataCode{"YMH"}, // Mary's Harbour Airport
    IataCode{"YML"}, // Charlevoix Airport
    IataCode{"YMM"}, // Fort McMurray International Airport
    IataCode{"YMN"}, // Makkovik Airport
    IataCode{"YMO"}, // Moosonee Airport
    IataCode{"YMP"}, // Port McNeill Airport
    IataCode{"YMS"}, // Moisés Benzaquén Rengifo Airport
    IataCode{"YMT"}, // Chibougamau/Chapais Airport
    IataCode{"YMU"}, // Mansons Landing Water Aerodrome
    IataCode{"YMV"}, // Mary River Aerodrome
    IataCode{"YMW"}, // Maniwaki Airport
    IataCode{"YMX"}, // Montréal–Mirabel International Airport
    IataCode{"YMY"}, // Victoria STOLport
    IataCode{"YNA"}, // Natashquan Airport
    IataCode{"YNB"}, // Yanbu Airport
    IataCode{"YNC"}, // Wemindji Airport
    IataCode{"YND"}, // Gatineau-Ottawa Executive Airport
    IataCode{"YNE"}, // Norway House Airport
    IataCode{"YNG"}, // Youngstown-Warren Regional Airport
    IataCode{"YNH"}, // Hudson's Hope Airport
    IataCode{"YNJ"}, // Yanji Chaoyangchuan Airport
    IataCode{"YNL"}, // Points North Landing Airport
    IataCode{"YNM"}, // Matagami Airport
    IataCode{"YNO"}, // North Spirit Lake Airport
    IataCode{"YNP"}, // Natuashish Airport
    IataCode{"YNR"}, // Arnes Airport
    IataCode{"YNS"}, // Nemiscau Airport
    IataCode{"YNT"}, // Yantai Penglai International Airport
    IataCode{"YNX"}, // Snap Lake Airport
    IataCode{"YNY"}, // Yangyang International Airport
    IataCode{"YNZ"}, // Yancheng Nanyang Airport
    IataCode{"YOA"}, // Ekati Airport
    IataCode{"YOC"}, // Old Crow Airport
    IataCode{"YOE"}, // Donnelly Airport
    IataCode{"YOG"}, // Ogoki Post Airport
    IataCode{"YOH"}, // Oxford House Airport
    IataCode{"YOI"}, // Opinaca Aerodrome
    IataCode{"YOJ"}, // High Level Airport
    IataCode{"YOL"}, // Yola Airport
    IataCode{"YON"}, // Yongphulla Airport
    IataCode{"YOO"}, // Oshawa Airport
    IataCode{"YOP"}, // Rainbow Lake Airport
    IataCode{"YOS"}, // Owen Sound Billy Bishop Regional Airport
    IataCode{"YOT"}, // Yotvata Airfield
    IataCode{"YOW"}, // Ottawa Macdonald-Cartier International Airport
    IataCode{"YPA"}, // Prince Albert (Glass Field) Airport
    IataCode{"YPB"}, // Port Alberni (Alberni Valley Regional) Airport
    IataCode{"YPC"}, // Paulatuk (Nora Aliqatchialuk Ruben) Airport
    IataCode{"YPD"}, // Parry Sound Area Municipal Airport
    IataCode{"YPE"}, // Peace River Airport
    IataCode{"YPF"}, // Esquimalt Airport
    IataCode{"YPG"}, // Portage la Prairie Southport Airport
    IataCode{"YPH"}, // Inukjuak Airport
    IataCode{"YPI"}, // Port Simpson Water Aerodrome
    IataCode{"YPJ"}, // Aupaluk Airport
    IataCode{"YPK"}, // Pitt Meadows Airport
    IataCode{"YPL"}, // Pickle Lake Airport
    IataCode{"YPM"}, // Pikangikum Airport
    IataCode{"YPN"}, // Port-Menier Airport
    IataCode{"YPO"}, // Peawanuck Airport
    IataCode{"YPQ"}, // Peterborough Airport
    IataCode{"YPR"}, // Prince Rupert Airport
    IataCode{"YPS"}, // Port Hawkesbury Airport
    IataCode{"YPT"}, // Pender Harbour Water Aerodrome
    IataCode{"YPW"}, // Powell River Airport
    IataCode{"YPX"}, // Puvirnituq Airport
    IataCode{"YPY"}, // Fort Chipewyan Airport
    IataCode{"YPZ"}, // Burns Lake Airport
    IataCode{"YQA"}, // Muskoka Airport
    IataCode{"YQB"}, // Québec City Jean Lesage International Airport
    IataCode{"YQC"}, // Quaqtaq Airport
    IataCode{"YQD"}, // The Pas Airport
    IataCode{"YQF"}, // Red Deer Regional Airport
    IataCode{"YQG"}, // Windsor International Airport
    IataCode{"YQH"}, // Watson Lake Airport
    IataCode{"YQI"}, // Yarmouth Airport
    IataCode{"YQK"}, // Kenora Airport
    IataCode{"YQL"}, // Lethbridge Airport
    IataCode{"YQM"}, // Greater Moncton International Airport
    IataCode{"YQN"}, // Nakina Airport
    IataCode{"YQR"}, // Regina International Airport
    IataCode{"YQS"}, // St. Thomas Municipal Airport
    IataCode{"YQT"}, // Thunder Bay International Airport
    IataCode{"YQU"}, // Grande Prairie Airport
    IataCode{"YQV"}, // Yorkton Municipal Airport
    IataCode{"YQW"}, // North Battleford Airport
    IataCode{"YQX"}, // Gander International Airport
    IataCode{"YQY"}, // Sydney/J.A. Douglas McCurdy Airport
    IataCode{"YQZ"}, // Quesnel Airport
    IataCode{"YRA"}, // Gamètì/Rae Lakes Airport
    IataCode{"YRB"}, // Resolute Bay Airport
    IataCode{"YRC"}, // Chicoutimi/Saint-Honoré Aerodrome
    IataCode{"YRF"}, // Cartwright Airport
    IataCode{"YRG"}, // Rigolet Airport
    IataCode{"YRI"}, // Rivière-du-Loup Airport
    IataCode{"YRJ"}, // Roberval Airport
    IataCode{"YRL"}, // Red Lake Airport
    IataCode{"YRM"}, // Rocky Mountain House Airport
    IataCode{"YRN"}, // Rivers Inlet Water Aerodrome
    IataCode{"YRO"}, // Ottawa/Rockcliffe Airport
    IataCode{"YRP"}, // Carp Airport
    IataCode{"YRQ"}, // Trois-Rivières Airport
    IataCode{"YRS"}, // Red Sucker Lake Airport
    IataCode{"YRT"}, // Rankin Inlet Airport
    IataCode{"YRV"}, // Revelstoke Airport
    IataCode{"YSA"}, // Sable Island Aerodrome
    IataCode{"YSB"}, // Sudbury Airport
    IataCode{"YSC"}, // Sherbrooke Airport
    IataCode{"YSE"}, // Squamish Airport
    IataCode{"YSF"}, // Stony Rapids Airport
    IataCode{"YSG"}, // Lutselk'e Airport
    IataCode{"YSH"}, // Smiths Falls-Montague Airport
    IataCode{"YSI"}, // Parry Sound/Frying Pan Island-Sans Souci Water Aerodrome
    IataCode{"YSJ"}, // Saint John Airport
    IataCode{"YSK"}, // Sanikiluaq Airport
    IataCode{"YSL"}, // Saint-Léonard Aerodrome
    IataCode{"YSM"}, // Fort Smith Airport
    IataCode{"YSN"}, // Salmon Arm Airport
    IataCode{"YSO"}, // Postville Airport
    IataCode{"YSP"}, // Marathon Aerodrome
    IataCode{"YSQ"}, // Songyuan Chaganhu Airport
    IataCode{"YSR"}, // Nanisivik Airport
    IataCode{"YST"}, // St. Theresa Point Airport
    IataCode{"YSU"}, // Summerside Airport
    IataCode{"YSV"}, // Saglek Airport
    IataCode{"YSX"}, // Bella Bella/Shearwater Water Aerodrome
    IataCode{"YSY"}, // Sachs Harbour (David Nasogaluak Jr. Saaryuaq) Airport
    IataCode{"YTA"}, // Pembroke Airport
    IataCode{"YTB"}, // Hartley Bay Water Aerodrome
    IataCode{"YTD"}, // Thicket Portage Airport
    IataCode{"YTE"}, // Cape Dorset Airport
    IataCode{"YTF"}, // Alma Airport
    IataCode{"YTG"}, // Sullivan Bay Water Aerodrome
    IataCode{"YTH"}, // Thompson Airport
    IataCode{"YTJ"}, // Terrace Bay Airport
    IataCode{"YTL"}, // Big Trout Lake Airport
    IataCode{"YTM"}, // Mont Tremblant International Airport
    IataCode{"YTN"}, // Trenton Aerodrome
    IataCode{"YTP"}, // Tofino Harbour Water Aerodrome
    IataCode{"YTQ"}, // Tasiujaq Airport
    IataCode{"YTS"}, // Timmins/Victor M. Power Airport
    IataCode{"YTT"}, // Tisdale Airport
    IataCode{"YTU"}, // Tasu Water Aerodrome
    IataCode{"YTX"}, // Telegraph Creek Airport
    IataCode{"YTY"}, // Yangzhou Taizhou Airport
    IataCode{"YTZ"}, // Billy Bishop Toronto City Airport
    IataCode{"YUB"}, // Tuktoyaktuk/James Gruben Airport
    IataCode{"YUD"}, // Umiujaq Airport
    IataCode{"YUE"}, // Yuendumu Airport
    IataCode{"YUL"}, // Montréal–Pierre Elliott Trudeau International Airport
    IataCode{"YUM"}, // Yuma International Airport
    IataCode{"YUS"}, // Yushu Batang Airport
    IataCode{"YUT"}, // Repulse Bay Airport
    IataCode{"YUX"}, // Hall Beach Airport
    IataCode{"YUY"}, // Rouyn-Noranda Airport
    IataCode{"YVA"}, // Iconi Airport
    IataCode{"YVB"}, // Bonaventure Airport
    IataCode{"YVC"}, // La Ronge (Barber Field) Airport
    IataCode{"YVE"}, // Vernon Regional Airport
    IataCode{"YVG"}, // Vermilion Airport
    IataCode{"YVM"}, // Qikiqtarjuaq Airport
    IataCode{"YVO"}, // Val-d'Or Airport
    IataCode{"YVP"}, // Kuujjuaq Airport
    IataCode{"YVQ"}, // Norman Wells Airport
    IataCode{"YVR"}, // Vancouver International Airport
    IataCode{"YVT"}, // Buffalo Narrows Airport
    IataCode{"YVV"}, // Wiarton Airport
    IataCode{"YVZ"}, // Deer Lake Airport
    IataCode{"YWA"}, // Petawawa Airport
    IataCode{"YWB"}, // Kangiqsujuaq Airport
    IataCode{"YWG"}, // Winnipeg James Armstrong Richardson International Airport
    IataCode{"YWH"}, // Victoria Inner Harbour Airport
    IataCode{"YWJ"}, // Déline Airport
    IataCode{"YWK"}, // Wabush Airport
    IataCode{"YWL"}, // Williams Lake Airport
    IataCode{"YWM"}, // Williams Harbour Airport
    IataCode{"YWO"}, // Lupin Airport
    IataCode{"YWP"}, // Webequie Airport
    IataCode{"YWQ"}, // Chutes-des-Passes/Lac Margane Water Aerodrome
    IataCode{"YWR"}, // White River Water Aerodrome
    IataCode{"YWS"}, // Whistler/Green Lake Water Aerodrome
    IataCode{"YWV"}, // Wainwright Aerodrome
    IataCode{"YWY"}, // Wrigley Airport
    IataCode{"YXC"}, // Canadian Rockies International Airport
    IataCode{"YXD"}, // Edmonton City Centre (Blatchford Field) Airport
    IataCode{"YXE"}, // Saskatoon John G. Diefenbaker International Airport
    IataCode{"YXH"}, // Medicine Hat Airport
    IataCode{"YXI"}, // Killaloe/Bonnechere Airport
    IataCode{"YXJ"}, // Fort St. John Airport
    IataCode{"YXK"}, // Rimouski Airport
    IataCode{"YXL"}, // Sioux Lookout Airport
    IataCode{"YXN"}, // Whale Cove Airport
    IataCode{"YXP"}, // Pangnirtung Airport
    IataCode{"YXQ"}, // Beaver Creek Airport
    IataCode{"YXR"}, // Earlton (Timiskaming Regional) Airport
    IataCode{"YXS"}, // Prince George Airport
    IataCode{"YXT"}, // Northwest Regional Airport
    IataCode{"YXU"}, // London International Airport
    IataCode{"YXX"}, // Abbotsford International Airport
    IataCode{"YXY"}, // Erik Nielsen Whitehorse International Airport
    IataCode{"YXZ"}, // Wawa Airport
    IataCode{"YYB"}, // North Bay/Jack Garland Airport
    IataCode{"YYC"}, // Calgary International Airport
    IataCode{"YYD"}, // Smithers Airport
    IataCode{"YYE"}, // Fort Nelson Airport
    IataCode{"YYF"}, // Penticton Regional Airport
    IataCode{"YYG"}, // Charlottetown Airport
    IataCode{"YYH"}, // Taloyoak Airport
    IataCode{"YYJ"}, // Victoria International Airport
    IataCode{"YYL"}, // Lynn Lake Airport
    IataCode{"YYM"}, // Cowley Airport
    IataCode{"YYN"}, // Swift Current Airport
    IataCode{"YYO"}, // Wynyard/W. B. Needham Field Aerodrome
    IataCode{"YYQ"}, // Churchill Airport
    IataCode{"YYT"}, // St. John's International Airport
    IataCode{"YYU"}, // Kapuskasing Airport
    IataCode{"YYW"}, // Armstrong Airport
    IataCode{"YYY"}, // Mont-Joli Airport
    IataCode{"YYZ"}, // Toronto Pearson International Airport
    IataCode{"YZA"}, // Cache Creek Airport
    IataCode{"YZD"}, // Downsview Airport
    IataCode{"YZE"}, // Gore Bay-Manitoulin Airport
    IataCode{"YZF"}, // Yellowknife Airport
    IataCode{"YZG"}, // Salluit Airport
    IataCode{"YZH"}, // Slave Lake Airport
    IataCode{"YZP"}, // Sandspit Airport
    IataCode{"YZR"}, // Sarnia Chris Hadfield Airport
    IataCode{"YZS"}, // Coral Harbour Airport
    IataCode{"YZT"}, // Port Hardy Airport
    IataCode{"YZU"}, // Whitecourt Airport
    IataCode{"YZV"}, // Sept-Îles Airport
    IataCode{"YZW"}, // Teslin Airport
    IataCode{"YZY"}, // Zhangye Ganzhou Airport
    IataCode{"YZZ"}, // Trail Airport
    IataCode{"ZAA"}, // Alice Arm/Silver City Water Aerodrome
    IataCode{"ZAC"}, // York Landing Airport
    IataCode{"ZAD"}, // Zadar Airport
    IataCode{"ZAG"}, // Zagreb Airport
    IataCode{"ZAH"}, // Zahedan Airport
    IataCode{"ZAJ"}, // Zaranj Airport
    IataCode{"ZAL"}, // Pichoy Airfield
    IataCode{"ZAM"}, // Zamboanga International Airport
    IataCode{"ZAP"}, // Zapopan Airport
    IataCode{"ZAR"}, // Zaria Airport
    IataCode{"ZAT"}, // Zhaotong Airport
    IataCode{"ZAZ"}, // Zaragoza Airport
    IataCode{"ZBF"}, // Bathurst Airport
    IataCode{"ZBK"}, // Žabljak Airport
    IataCode{"ZBL"}, // Biloela Airport
    IataCode{"ZBM"}, // Roland-Désourdy Airport
    IataCode{"ZBO"}, // Bowen Airport
    IataCode{"ZBR"}, // Konarak Airport
    IataCode{"ZBY"}, // Sayaboury Airport
    IataCode{"ZCA"}, // Arnsberg Menden
    IataCode{"ZCC"}, // Oos Airport
    IataCode{"ZCL"}, // General Leobardo C. Ruiz International Airport
    IataCode{"ZCO"}, // Aeropuerto La Araucanía
    IataCode{"ZCQ"}, // General Freire Airfield
    IataCode{"ZDY"}, // Dalma Airport
    IataCode{"ZEF"}, // Elkin Municipal Airport
    IataCode{"ZEL"}, // Bella Bella (Campbell Island) Airport
    IataCode{"ZEM"}, // Eastmain River Airport
    IataCode{"ZER"}, // Zero Airport
    IataCode{"ZFA"}, // Faro Airport
    IataCode{"ZFD"}, // Fond-du-Lac Airport
    IataCode{"ZFM"}, // Fort McPherson Airport
    IataCode{"ZFN"}, // Tulita Airport
    IataCode{"ZFW"}, // Fairview Airport
    IataCode{"ZGF"}, // Grand Forks Airport
    IataCode{"ZGI"}, // Gods River Airport
    IataCode{"ZGM"}, // Ngoma Airport
    IataCode{"ZGR"}, // Little Grand Rapids Airport
    IataCode{"ZGS"}, // La Romaine Airport
    IataCode{"ZGU"}, // Gaua Airport
    IataCode{"ZHA"}, // Zhanjiang Airport
    IataCode{"ZHM"}, // Shamshernagar Airport
    IataCode{"ZHP"}, // High Prairie Airport
    IataCode{"ZHV"}, // Les Eplatures Airport
    IataCode{"ZHY"}, // Zhongwei Shapotou Airport
    IataCode{"ZIA"}, // Zhukovsky International Airport
    IataCode{"ZIC"}, // Victoria Airport
    IataCode{"ZIG"}, // Ziguinchor Airport
    IataCode{"ZIH"}, // Ixtapa-Zihuatanejo International Airport
    IataCode{"ZIN"}, // Interlaken Airport
    IataCode{"ZIS"}, // Alzintan Airport
    IataCode{"ZIX"}, // Zhigansk Airport
    IataCode{"ZJG"}, // Jenpeg Airport
    IataCode{"ZJI"}, // Locarno Airport
    IataCode{"ZJN"}, // Swan River Airport
    IataCode{"ZKB"}, // Kasaba Bay Airport
    IataCode{"ZKE"}, // Kashechewan Airport
    IataCode{"ZKG"}, // Kegaska Airport
    IataCode{"ZKM"}, // Sette Cama Airport
    IataCode{"ZKP"}, // Zyryanka Airport
    IataCode{"ZLG"}, // La Güera Airport
    IataCode{"ZLO"}, // Playa de Oro International Airport
    IataCode{"ZLR"}, // Linares Airport
    IataCode{"ZLT"}, // La Tabatière Airport
    IataCode{"ZLX"}, // Zalingei Airport
    IataCode{"ZMG"}, // Magdeburg Aerodrome
    IataCode{"ZMH"}, // South Cariboo Regional Airport
    IataCode{"ZMM"}, // Zamora Airport
    IataCode{"ZMO"}, // Modena Airport
    IataCode{"ZMT"}, // Masset Airport
    IataCode{"ZNA"}, // Nanaimo Harbour Water Airport
    IataCode{"ZNC"}, // Nyac Airport
    IataCode{"ZND"}, // Zinder Airport
    IataCode{"ZNE"}, // Newman Airport
    IataCode{"ZNJ"}, // Heilbron Airport
    IataCode{"ZNL"}, // Nelson Airport
    IataCode{"ZNZ"}, // Abeid Amani Karume International Airport
    IataCode{"ZOF"}, // Ocean Falls Water Aerodrome
    IataCode{"ZOS"}, // Cañal Bajo Carlos Hott Siebert Airport
    IataCode{"ZPB"}, // Sachigo Lake Airport
    IataCode{"ZPC"}, // Pucón Airport
    IataCode{"ZPH"}, // Zephyrhills Municipal Airport
    IataCode{"ZPO"}, // Pinehouse Lake Airport
    IataCode{"ZQF"}, // Trier-Föhren Airport
    IataCode{"ZQN"}, // Queenstown Airport
    IataCode{"ZQS"}, // Queen Charlotte City Water Aerodrome
    IataCode{"ZQV"}, // Worms Airport
    IataCode{"ZQW"}, // Zweibrücken Airport
    IataCode{"ZQZ"}, // Zhangjiakou Ningyuan Airport
    IataCode{"ZRE"}, // Zrenjanin Airport
    IataCode{"ZRH"}, // Zurich Airport
    IataCode{"ZRI"}, // Serui Airport
    IataCode{"ZRJ"}, // Round Lake (Weagamow Lake) Airport
    IataCode{"ZRO"}, // Reggio Emilia Airport
    IataCode{"ZSA"}, // San Salvador Airport
    IataCode{"ZSE"}, // Pierrefonds Airport
    IataCode{"ZSJ"}, // Sandy Lake Airport
    IataCode{"ZSP"}, // St. Paul Aerodrome
    IataCode{"ZSS"}, // Sassandra Airport
    IataCode{"ZST"}, // Stewart Aerodrome
    IataCode{"ZSU"}, // Dessau Aerodrome
    IataCode{"ZSW"}, // Prince Rupert/Seal Cove Water Airport
    IataCode{"ZTA"}, // Tureia Airport
    IataCode{"ZTB"}, // Tête-à-la-Baleine Airport
    IataCode{"ZTH"}, // Zakynthos International Airport
    IataCode{"ZTM"}, // Shamattawa Airport
    IataCode{"ZTR"}, // Zhytomyr Airport
    IataCode{"ZTS"}, // Tahsis Water Aerodrome
    IataCode{"ZTU"}, // Zaqatala International Airport
    IataCode{"ZUC"}, // Ignace Municipal Airport
    IataCode{"ZUD"}, // Pupelde Airport
    IataCode{"ZUH"}, // Zhuhai Sanzao Airport
    IataCode{"ZUL"}, // Azul Airport
    IataCode{"ZUM"}, // Churchill Falls Airport
    IataCode{"ZUN"}, // Black Rock Airport
    IataCode{"ZVA"}, // Miandrivazo Airport
    IataCode{"ZVG"}, // Springvale Airport
    IataCode{"ZVK"}, // Savannakhet Airport
    IataCode{"ZVL"}, // Edmonton/Villeneuve Airport
    IataCode{"ZWA"}, // Andapa Airport
    IataCode{"ZWL"}, // Wollaston Lake Airport
    IataCode{"ZXB"}, // Jan Mayensfield
    IataCode{"ZXT"}, // Zabrat Airport
    IataCode{"ZYI"}, // Zunyi Xinzhou Airport
    IataCode{"ZYL"}, // Osmani International Airport
    IataCode{"ZZO"}, // Zonalnoye Airport
    IataCode{"ZZU"}, // Mzuzu Airport
    IataCode{"ZZV"}, // Zanesville Municipal Airport
};

// airport coordinates in latitude/longitude pairs
// NAN indicates the coordinate is not known
static constexpr Coordinate coordinate_table[] = {
    Coordinate{-145.512, -17.3489}, // AAA
    Coordinate{141.047, -26.6906}, // AAB
    Coordinate{33.8358, 31.0733}, // AAC
    Coordinate{7.80944, 36.8222}, // AAE
    Coordinate{-85.0275, 29.7275}, // AAF
    Coordinate{-49.7906, -24.1042}, // AAG
    Coordinate{-46.8856, -13.0239}, // AAI
    Coordinate{-55.5778, 3.89861}, // AAJ
    Coordinate{173.636, 0.185278}, // AAK
    Coordinate{9.84917, 57.0928}, // AAL
    Coordinate{31.5447, -24.8181}, // AAM
    Coordinate{55.6149, 24.2595}, // AAN
    Coordinate{-64.4708, 9.4303}, // AAO
    Coordinate{-95.5833, 29.7167}, // AAP
    Coordinate{37.3473, 45.0021}, // AAQ
    Coordinate{10.6192, 56.3042}, // AAR
    Coordinate{139.311, -3.88472}, // AAS
    Coordinate{88.0844, 47.7504}, // AAT
    Coordinate{-172.628, -13.505}, // AAU
    Coordinate{124.753, 6.36777}, // AAV
    Coordinate{73.2167, 34.15}, // AAW
    Coordinate{-46.9656, -19.5606}, // AAX
    Coordinate{52.1742, 16.1934}, // AAY
    Coordinate{-91.5019, 14.8656}, // AAZ
    Coordinate{91.3859, 53.7433}, // ABA
    Coordinate{6.65889, 6.20306}, // ABB
    Coordinate{-1.86333, 38.9483}, // ABC
    Coordinate{48.2283, 30.3711}, // ABD
    Coordinate{-75.4405, 40.6523}, // ABE
    Coordinate{173.04, 1.79639}, // ABF
    Coordinate{143.184, -17.6075}, // ABG
    Coordinate{146.583, -23.6467}, // ABH
    Coordinate{-99.6831, 32.4132}, // ABI
    Coordinate{-3.92578, 5.26142}, // ABJ
    Coordinate{44.2416, 6.73281}, // ABK
    Coordinate{-157.857, 67.1066}, // ABL
    Coordinate{142.459, -10.9508}, // ABM
    Coordinate{-54.05, 5.51667}, // ABN
    Coordinate{-3.26667, 5.43306}, // ABO
    Coordinate{141.1, -6.06667}, // ABP
    Coordinate{-106.609, 35.0403}, // ABQ
    Coordinate{-98.4228, 45.4483}, // ABR
    Coordinate{31.6117, 22.3758}, // ABS
    Coordinate{41.6343, 20.2961}, // ABT
    Coordinate{124.9, -9.33333}, // ABU
    Coordinate{7.26319, 9.00681}, // ABV
    Coordinate{148.7, -10.1667}, // ABW
    Coordinate{146.958, -36.0678}, // ABX
    Coordinate{-84.1944, 31.5356}, // ABY
    Coordinate{-2.19778, 57.2019}, // ABZ
    Coordinate{-99.7516, 16.756}, // ACA
    Coordinate{-85.1983, 44.9886}, // ACB
    Coordinate{-0.167389, 5.60467}, // ACC
    Coordinate{-77.2739, 8.49806}, // ACD
    Coordinate{-13.6053, 28.9456}, // ACE
    Coordinate{9.56083, 47.485}, // ACH
    Coordinate{-2.21444, 49.7067}, // ACI
    Coordinate{80.4283, 8.30139}, // ACJ
    Coordinate{-70.059, 41.2529}, // ACK
    Coordinate{-72.9906, 4.74694}, // ACL
    Coordinate{-101.101, 29.3317}, // ACN
    Coordinate{46.1279, 37.348}, // ACP
    Coordinate{-93.5531, 44.0733}, // ACQ
    Coordinate{-72.3978, -0.601111}, // ACR
    Coordinate{90.5767, 56.2683}, // ACS
    Coordinate{-97.2306, 31.6114}, // ACT
    Coordinate{-78.0167, 9.18333}, // ACU
    Coordinate{-124.108, 40.9778}, // ACV
    Coordinate{104.959, 25.0883}, // ACX
    Coordinate{-74.5772, 39.4575}, // ACY
    Coordinate{61.5439, 31.0983}, // ACZ
    Coordinate{35.2803, 36.9819}, // ADA
    Coordinate{27.155, 38.2892}, // ADB
    Coordinate{145.733, -7.13333}, // ADC
    Coordinate{38.7994, 8.97778}, // ADD
    Coordinate{45.0288, 12.8295}, // ADE
    Coordinate{38.4689, 37.7317}, // ADF
    Coordinate{-84.0772, 41.8678}, // ADG
    Coordinate{125.4, 58.6}, // ADH
    Coordinate{14.98, -22.4622}, // ADI
    Coordinate{35.9914, 31.9725}, // ADJ
    Coordinate{-176.646, 51.8781}, // ADK
    Coordinate{138.531, -34.945}, // ADL
    Coordinate{-97.0206, 34.3042}, // ADM
    Coordinate{137.137, -30.4383}, // ADO
    Coordinate{81.6258, 7.33667}, // ADP
    Coordinate{-152.494, 57.7497}, // ADQ
    Coordinate{-79.5261, 33.4517}, // ADR
    Coordinate{-96.8364, 32.9686}, // ADS
    Coordinate{-96.6714, 34.8044}, // ADT
    Coordinate{48.4242, 38.3256}, // ADU
    Coordinate{26.1192, 11.4036}, // ADV
    Coordinate{29.0555, -22.679}, // ADY
    Coordinate{-81.7111, 12.5836}, // ADZ
    Coordinate{173.829, 0.490833}, // AEA
    Coordinate{106.959, 23.7194}, // AEB
    Coordinate{99.4305, 1.4001}, // AEG
    Coordinate{20.8442, 13.8469}, // AEH
    Coordinate{-5.44111, 36.1289}, // AEI
    Coordinate{-93.3672, 43.6817}, // AEL
    Coordinate{-9.63778, 16.7111}, // AEO
    Coordinate{-58.4164, -34.5589}, // AEP
    Coordinate{39.9567, 43.45}, // AER
    Coordinate{6.11972, 62.5625}, // AES
    Coordinate{-152.622, 66.5519}, // AET
    Coordinate{55.0317, 25.8756}, // AEU
    Coordinate{-92.5486, 31.3275}, // AEX
    Coordinate{-18.0727, 65.66}, // AEY
    Coordinate{-68.4036, -34.5967}, // AFA
    Coordinate{26.8797, -33.5542}, // AFD
    Coordinate{-133.91, 56.9614}, // AFE
    Coordinate{-75.0472, 6.89444}, // AFI
    Coordinate{-95.8678, 40.6056}, // AFK
    Coordinate{-56.105, -9.86639}, // AFL
    Coordinate{-72.003, 42.8051}, // AFN
    Coordinate{-110.942, 42.7089}, // AFO
    Coordinate{-80.0772, 35.0206}, // AFP
    Coordinate{64.2328, 41.6136}, // AFS
    Coordinate{160.948, -9.19139}, // AFT
    Coordinate{-97.3189, 32.9878}, // AFW
    Coordinate{30.6011, 38.7264}, // AFY
    Coordinate{57.5952, 36.1681}, // AFZ
    Coordinate{-9.41139, 30.3225}, // AGA
    Coordinate{-79.9302, 40.3544}, // AGC
    Coordinate{133.867, -1.38333}, // AGD
    Coordinate{0.590556, 44.1747}, // AGF
    Coordinate{12.8472, 56.2961}, // AGH
    Coordinate{-56.6333, 5.76667}, // AGI
    Coordinate{127.24, 26.5928}, // AGJ
    Coordinate{149.156, -9.3375}, // AGL
    Coordinate{-134.585, 57.5036}, // AGN
    Coordinate{-93.2169, 33.2275}, // AGO
    Coordinate{-4.49917, 36.675}, // AGP
    Coordinate{21.3511, 38.6019}, // AGQ
    Coordinate{-82.0628, 33.1994}, // AGS
    Coordinate{-54.8433, -25.4553}, // AGT
    Coordinate{-102.318, 21.7056}, // AGU
    Coordinate{-69.2375, 9.55333}, // AGV
    Coordinate{142.149, -12.1456}, // AGW
    Coordinate{72.1789, 10.8281}, // AGX
    Coordinate{128.75, -16.35}, // AGY
    Coordinate{18.8136, -29.2817}, // AGZ
    Coordinate{42.6566, 18.2404}, // AHB
    Coordinate{-97.1228, 34.1469}, // AHD
    Coordinate{-146.257, -14.4281}, // AHE
    Coordinate{-99.9064, 40.3394}, // AHF
    Coordinate{-92.3753, 45.2811}, // AHH
    Coordinate{128.917, -3.33333}, // AHI
    Coordinate{102.357, 32.5292}, // AHJ
    Coordinate{-59.3222, 2.47222}, // AHL
    Coordinate{-122.661, 42.1903}, // AHM
    Coordinate{-83.3264, 33.9486}, // AHN
    Coordinate{8.28861, 40.6311}, // AHO
    Coordinate{-96.5944, 41.2406}, // AHQ
    Coordinate{-84.3522, 15.4722}, // AHS
    Coordinate{-3.83944, 35.1769}, // AHU
    Coordinate{}, // AHY
    Coordinate{6.08361, 45.0875}, // AHZ
    Coordinate{-102.804, 42.0533}, // AIA
    Coordinate{168.826, 7.27917}, // AIC
    Coordinate{-85.6131, 40.1086}, // AID
    Coordinate{144.732, -5.14222}, // AIE
    Coordinate{-50.4531, -22.64}, // AIF
    Coordinate{23.2667, 6.51667}, // AIG
    Coordinate{141.266, -7.3425}, // AIH
    Coordinate{42.7167, 11.1333}, // AII
    Coordinate{-81.685, 33.6494}, // AIK
    Coordinate{-78.0236, 9.22222}, // AIL
    Coordinate{169.983, 10.2169}, // AIM
    Coordinate{-159.995, 70.6381}, // AIN
    Coordinate{-95.0469, 41.4072}, // AIO
    Coordinate{-59.3892, -10.2531}, // AIR
    Coordinate{176.802, -2.61626}, // AIS
    Coordinate{-159.764, -18.8308}, // AIT
    Coordinate{-158.12, -19.9678}, // AIU
    Coordinate{-88.1978, 33.1064}, // AIV
    Coordinate{-74.4561, 39.36}, // AIY
    Coordinate{-92.5495, 38.096}, // AIZ
    Coordinate{8.8025, 41.9239}, // AJA
    Coordinate{40.0997, 29.7853}, // AJF
    Coordinate{43.0272, 39.6544}, // AJI
    Coordinate{-14.3833, 19.733}, // AJJ
    Coordinate{49.8473, 34.1381}, // AJK
    Coordinate{92.6204, 23.8384}, // AJL
    Coordinate{44.4296, -12.1317}, // AJN
    Coordinate{-117.603, 33.8978}, // AJO
    Coordinate{19.2819, 65.5903}, // AJR
    Coordinate{-113.56, 26.7272}, // AJS
    Coordinate{-37.0733, -10.9853}, // AJU
    Coordinate{7.99028, 16.9622}, // AJY
    Coordinate{108.931, 32.7081}, // AKA
    Coordinate{-174.206, 52.2206}, // AKB
    Coordinate{-81.4669, 41.0375}, // AKC
    Coordinate{77.0586, 20.6989}, // AKD
    Coordinate{13.9033, -1.13972}, // AKE
    Coordinate{23.3133, 24.1767}, // AKF
    Coordinate{-161.231, 60.9028}, // AKI
    Coordinate{142.447, 43.6708}, // AKJ
    Coordinate{-154.182, 56.9386}, // AKK
    Coordinate{174.792, -37.0081}, // AKL
    Coordinate{19.8175, 10.8908}, // AKM
    Coordinate{-156.649, 58.6764}, // AKN
    Coordinate{-103.222, 40.1756}, // AKO
    Coordinate{-151.743, 68.1336}, // AKP
    Coordinate{105.233, -4.61667}, // AKQ
    Coordinate{5.30083, 7.24667}, // AKR
    Coordinate{160.681, -8.69778}, // AKS
    Coordinate{80.2917, 41.2625}, // AKU
    Coordinate{-78.1486, 60.8186}, // AKV
    Coordinate{49.6769, 30.7444}, // AKW
    Coordinate{57.2033, 50.245}, // AKX
    Coordinate{92.8725, 20.1328}, // AKY
    Coordinate{77.0406, 43.3519}, // ALA
    Coordinate{-73.8019, 42.7492}, // ALB
    Coordinate{-0.558056, 38.2822}, // ALC
    Coordinate{-69.3333, -11.6833}, // ALD
    Coordinate{-103.684, 30.3842}, // ALE
    Coordinate{23.3717, 69.9761}, // ALF
    Coordinate{3.21694, 36.6944}, // ALG
    Coordinate{117.809, -34.9433}, // ALH
    Coordinate{-98.0269, 27.7408}, // ALI
    Coordinate{16.5344, -28.5733}, // ALJ
    Coordinate{8.12533, 44.0457}, // ALL
    Coordinate{-105.991, 32.84}, // ALM
    Coordinate{-90.0461, 38.8903}, // ALN
    Coordinate{-92.4003, 42.5569}, // ALO
    Coordinate{37.2242, 36.1806}, // ALP
    Coordinate{-55.8922, -29.8125}, // ALQ
    Coordinate{169.373, -45.2117}, // ALR
    Coordinate{-105.866, 37.435}, // ALS
    Coordinate{50.7483, 11.9586}, // ALU
    Coordinate{1.525, 42.5078}, // ALV
    Coordinate{-118.289, 46.0947}, // ALW
    Coordinate{-85.9631, 32.9147}, // ALX
    Coordinate{29.9489, 31.1839}, // ALY
    Coordinate{-154.248, 56.8994}, // ALZ
    Coordinate{-101.706, 35.2194}, // AMA
    Coordinate{48.9833, -13.1883}, // AMB
    Coordinate{20.274, 11.034}, // AMC
    Coordinate{72.6347, 23.0772}, // AMD
    Coordinate{37.5903, 6.03972}, // AMH
    Coordinate{116.094, -8.56056}, // AMI
    Coordinate{-107.869, 37.2031}, // AMK
    Coordinate{35.9933, 31.7225}, // AMM
    Coordinate{-84.6881, 43.3222}, // AMN
    Coordinate{15.3144, 14.1456}, // AMO
    Coordinate{44.7333, -24.7}, // AMP
    Coordinate{128.089, -3.71026}, // AMQ
    Coordinate{4.76028, 52.3081}, // AMS
    Coordinate{61.5633, 69.7633}, // AMV
    Coordinate{-93.6217, 41.9919}, // AMW
    Coordinate{45.6242, -17.6864}, // AMY
    Coordinate{174.973, -37.0297}, // AMZ
    Coordinate{-85.8581, 33.5881}, // ANB
    Coordinate{-149.998, 61.1742}, // ANC
    Coordinate{-82.709, 34.4949}, // AND
    Coordinate{-0.312222, 47.5603}, // ANE
    Coordinate{-70.4451, -23.4445}, // ANF
    Coordinate{0.219167, 45.7294}, // ANG
    Coordinate{-159.543, 61.5817}, // ANI
    Coordinate{13.8167, -2.85}, // ANJ
    Coordinate{16.711, -11.4715}, // ANL
    Coordinate{50.3202, -14.9994}, // ANM
    Coordinate{-131.572, 55.0425}, // ANN
    Coordinate{39.9333, -16.1833}, // ANO
    Coordinate{-76.5683, 38.9428}, // ANP
    Coordinate{-85.0836, 41.6397}, // ANQ
    Coordinate{4.46028, 51.1894}, // ANR
    Coordinate{-73.3528, -13.7128}, // ANS
    Coordinate{-61.7931, 17.1367}, // ANU
    Coordinate{-160.191, 62.6467}, // ANV
    Coordinate{-99.9931, 42.5792}, // ANW
    Coordinate{16.1442, 69.2925}, // ANX
    Coordinate{-98.0797, 37.1586}, // ANY
    Coordinate{19.2833, 11.4667}, // AOD
    Coordinate{30.5194, 39.81}, // AOE
    Coordinate{122.856, 41.1047}, // AOG
    Coordinate{-84.0275, 40.7083}, // AOH
    Coordinate{13.3623, 43.6163}, // AOI
    Coordinate{140.689, 40.7333}, // AOJ
    Coordinate{27.1467, 35.4167}, // AOK
    Coordinate{-57.1522, -29.6894}, // AOL
    Coordinate{57.3822, 22.4972}, // AOM
    Coordinate{-78.32, 40.2964}, // AOO
    Coordinate{-76.4666, -2.79611}, // AOP
    Coordinate{100.398, 6.18944}, // AOR
    Coordinate{-153.815, 57.4714}, // AOS
    Coordinate{7.36385, 45.7392}, // AOT
    Coordinate{107.045, 14.7931}, // AOU
    Coordinate{-104.849, 39.57}, // APA
    Coordinate{-68.4167, -14.8181}, // APB
    Coordinate{-122.281, 38.2132}, // APC
    Coordinate{-81.7756, 26.1525}, // APF
    Coordinate{-146.414, -15.5726}, // APK
    Coordinate{39.2818, -15.1056}, // APL
    Coordinate{-83.5603, 45.0781}, // APN
    Coordinate{-76.7134, 7.81117}, // APO
    Coordinate{-36.6306, -9.77639}, // APQ
    Coordinate{-48.9281, -16.3625}, // APS
    Coordinate{-85.5853, 35.0606}, // APT
    Coordinate{-51.385, -23.6122}, // APU
    Coordinate{-117.186, 34.5753}, // APV
    Coordinate{-172.008, -13.8297}, // APW
    Coordinate{-51.4908, -23.3558}, // APX
    Coordinate{-45.9506, -9.08361}, // APY
    Coordinate{-70.1136, -38.9756}, // APZ
    Coordinate{-48.1403, -21.8044}, // AQA
    Coordinate{-91.1506, 15.0108}, // AQB
    Coordinate{-133.102, 55.5547}, // AQC
    Coordinate{117.05, 30.5822}, // AQG
    Coordinate{46.125, 28.335}, // AQI
    Coordinate{35.0181, 29.6116}, // AQJ
    Coordinate{-62.8256, -10.1781}, // AQM
    Coordinate{-98.6619, 30.7836}, // AQO
    Coordinate{-71.5831, -16.3411}, // AQP
    Coordinate{-73.1703, 42.6958}, // AQW
    Coordinate{-149.126, 60.9661}, // AQY
    Coordinate{-91.8839, 30.0377}, // ARA
    Coordinate{-83.7456, 42.2231}, // ARB
    Coordinate{-145.579, 68.1147}, // ARC
    Coordinate{124.598, -8.13167}, // ARD
    Coordinate{-66.6756, 18.4511}, // ARE
    Coordinate{-90.925, 36.1247}, // ARG
    Coordinate{40.7167, 64.6}, // ARH
    Coordinate{-70.3386, -18.3486}, // ARI
    Coordinate{128.917, -3.33333}, // ARJ
    Coordinate{36.6219, -3.36667}, // ARK
    Coordinate{1.48333, 11.5833}, // ARL
    Coordinate{151.617, -30.5283}, // ARM
    Coordinate{17.9186, 59.6519}, // ARN
    Coordinate{-71.3889, 7.02111}, // ARQ
    Coordinate{-70.8129, -45.0136}, // ARR
    Coordinate{-76.0206, 43.9919}, // ART
    Coordinate{-50.4264, -21.1442}, // ARU
    Coordinate{-89.7308, 45.9278}, // ARV
    Coordinate{21.2619, 46.1767}, // ARW
    Coordinate{142.988, -37.31}, // ARY
    Coordinate{12.8626, -7.25903}, // ARZ
    Coordinate{42.645, 13.0717}, // ASA
    Coordinate{58.3608, 37.9869}, // ASB
    Coordinate{-63.1559, -15.9322}, // ASC
    Coordinate{-77.8, 24.6983}, // ASD
    Coordinate{-106.869, 39.2231}, // ASE
    Coordinate{48.0063, 46.2833}, // ASF
    Coordinate{171.797, -43.9033}, // ASG
    Coordinate{-71.5147, 42.7817}, // ASH
    Coordinate{129.712, 28.4308}, // ASJ
    Coordinate{-5.36558, 6.90317}, // ASK
    Coordinate{-94.3078, 32.5206}, // ASL
    Coordinate{38.9017, 15.285}, // ASM
    Coordinate{-86.0511, 33.5694}, // ASN
    Coordinate{34.5861, 10.0183}, // ASO
    Coordinate{133.902, -23.8069}, // ASP
    Coordinate{-117.195, 39.4681}, // ASQ
    Coordinate{35.4953, 38.7703}, // ASR
    Coordinate{-123.879, 46.1581}, // AST
    Coordinate{-57.5192, -25.2397}, // ASU
    Coordinate{37.2508, -2.63583}, // ASV
    Coordinate{32.8197, 23.9642}, // ASW
    Coordinate{-90.9189, 46.5486}, // ASX
    Coordinate{-99.3517, 46.0247}, // ASY
    Coordinate{-77.5983, -9.34722}, // ATA
    Coordinate{34.0569, 17.7097}, // ATB
    Coordinate{-75.6739, 24.6294}, // ATC
    Coordinate{161.011, -8.87333}, // ATD
    Coordinate{-95.6497, 34.1925}, // ATE
    Coordinate{-78.5744, -1.21194}, // ATF
    Coordinate{-73.7679, -10.7309}, // ATG
    Coordinate{23.9444, 37.9364}, // ATH
    Coordinate{-56.5078, -30.4008}, // ATI
    Coordinate{47.067, -19.8348}, // ATJ
    Coordinate{-157.436, 70.4672}, // ATK
    Coordinate{-84.4281, 33.6367}, // ATL
    Coordinate{-52.2522, -3.25083}, // ATM
    Coordinate{152.442, -3.66667}, // ATN
    Coordinate{-82.2292, 39.2119}, // ATO
    Coordinate{142.346, -3.14417}, // ATP
    Coordinate{74.7992, 31.7078}, // ATQ
    Coordinate{-13.0431, 20.5067}, // ATR
    Coordinate{-104.468, 32.8525}, // ATS
    Coordinate{-162.273, 60.8667}, // ATT
    Coordinate{173.176, 52.8325}, // ATU
    Coordinate{18.3133, 13.2389}, // ATV
    Coordinate{-88.5192, 44.2581}, // ATW
    Coordinate{68.3633, 51.8517}, // ATX
    Coordinate{-97.1547, 44.9139}, // ATY
    Coordinate{31.0119, 27.0464}, // ATZ
    Coordinate{-70.0153, 12.5014}, // AUA
    Coordinate{-41.983, -7.1}, // AUB
    Coordinate{-70.7369, 7.06889}, // AUC
    Coordinate{33.2, 28.8989}, // AUE
    Coordinate{3.49667, 47.8464}, // AUF
    Coordinate{-69.7972, 44.3206}, // AUG
    Coordinate{54.6511, 24.4331}, // AUH
    Coordinate{-164.66, 62.68}, // AUK
    Coordinate{171.173, 8.1455}, // AUL
    Coordinate{-92.9328, 43.6625}, // AUM
    Coordinate{-121.082, 38.9547}, // AUN
    Coordinate{-85.4339, 32.615}, // AUO
    Coordinate{149.386, -9.93083}, // AUP
    Coordinate{-139.013, -9.76861}, // AUQ
    Coordinate{2.41667, 44.8975}, // AUR
    Coordinate{-97.67, 30.1944}, // AUS
    Coordinate{141.721, -13.3539}, // AUU
    Coordinate{-89.6267, 44.9261}, // AUW
    Coordinate{-48.2408, -7.22833}, // AUX
    Coordinate{169.771, -20.2492}, // AUY
    Coordinate{-88.4756, 41.7719}, // AUZ
    Coordinate{105.873, 26.2606}, // AVA
    Coordinate{-78.7894, 22.0269}, // AVI
    Coordinate{102.799, 46.2525}, // AVK
    Coordinate{-82.5417, 35.4361}, // AVL
    Coordinate{4.90194, 43.9067}, // AVN
    Coordinate{-81.5289, 27.5914}, // AVO
    Coordinate{-75.7233, 41.3383}, // AVP
    Coordinate{160.41, -9.86818}, // AVU
    Coordinate{144.469, -38.0394}, // AVV
    Coordinate{-111.218, 32.4096}, // AVW
    Coordinate{-118.416, 33.405}, // AVX
    Coordinate{38.5, 7.067}, // AWA
    Coordinate{142.751, -8.01433}, // AWB
    Coordinate{169.601, -19.2344}, // AWD
    Coordinate{166.637, 19.2825}, // AWK
    Coordinate{-90.2344, 35.135}, // AWM
    Coordinate{-122.159, 48.1608}, // AWO
    Coordinate{48.762, 31.3374}, // AWZ
    Coordinate{-63.055, 18.2047}, // AXA
    Coordinate{-75.8997, 44.3167}, // AXB
    Coordinate{145.242, -22.9667}, // AXC
    Coordinate{25.9563, 40.8559}, // AXD
    Coordinate{-52.3731, -26.8756}, // AXE
    Coordinate{105.631, 38.8233}, // AXF
    Coordinate{-94.2719, 43.0778}, // AXG
    Coordinate{-95.4769, 29.5061}, // AXH
    Coordinate{130.159, 32.4822}, // AXJ
    Coordinate{46.8261, 14.5511}, // AXK
    Coordinate{-75.7664, 4.4525}, // AXM
    Coordinate{-95.3947, 45.8664}, // AXN
    Coordinate{-78.9708, 22.4419}, // AXP
    Coordinate{-79.4422, 41.225}, // AXQ
    Coordinate{-99.3383, 34.6989}, // AXS
    Coordinate{140.219, 39.6156}, // AXT
    Coordinate{38.7761, 14.1369}, // AXU
    Coordinate{-84.2981, 40.4936}, // AXV
    Coordinate{-75.1464, 8.32}, // AYA
    Coordinate{66.96, 50.325}, // AYK
    Coordinate{114.344, 36.1339}, // AYN
    Coordinate{-56.8539, -27.3706}, // AYO
    Coordinate{-74.2042, -13.1547}, // AYP
    Coordinate{130.976, -25.1861}, // AYQ
    Coordinate{147.33, -19.585}, // AYR
    Coordinate{-82.3956, 31.2492}, // AYS
    Coordinate{30.7928, 36.9003}, // AYT
    Coordinate{145.904, -6.33778}, // AYU
    Coordinate{132.5, -1.2}, // AYW
    Coordinate{-73.4164, 40.6667}, // AYZ
    Coordinate{-111.656, 33.3078}, // AZA
    Coordinate{-113.014, 36.96}, // AZC
    Coordinate{54.2764, 31.905}, // AZD
    Coordinate{54.4581, 24.4266}, // AZI
    Coordinate{72.2939, 40.7278}, // AZN
    Coordinate{-85.5519, 42.235}, // AZO
    Coordinate{-0.186361, 27.8378}, // AZR
    Coordinate{-69.7375, 19.27}, // AZS
    Coordinate{13.1156, -7.88333}, // AZZ
    Coordinate{6.60917, 44.3872}, // BAE
    Coordinate{-72.7158, 42.1581}, // BAF
    Coordinate{120.616, 16.375}, // BAG
    Coordinate{50.6336, 26.2708}, // BAH
    Coordinate{-83.33, 9.16361}, // BAI
    Coordinate{-116.876, 40.5997}, // BAM
    Coordinate{20.4333, -4.31667}, // BAN
    Coordinate{-74.7818, 10.8886}, // BAQ
    Coordinate{110.459, 19.1406}, // BAR
    Coordinate{155.888, -6.9925}, // BAS
    Coordinate{-48.5958, -20.5856}, // BAT
    Coordinate{-49.0539, -22.3436}, // BAU
    Coordinate{109.997, 40.5597}, // BAV
    Coordinate{83.5417, 53.3633}, // BAX
    Coordinate{23.4662, 47.6582}, // BAY
    Coordinate{-62.9194, -0.981112}, // BAZ
    Coordinate{-71.687, -45.9164}, // BBA
    Coordinate{-95.6506, 45.3319}, // BBB
    Coordinate{-95.8633, 28.9733}, // BBC
    Coordinate{-99.3239, 31.1792}, // BBD
    Coordinate{172.811, 3.08333}, // BBG
    Coordinate{12.7101, 54.3382}, // BBH
    Coordinate{85.8178, 20.2444}, // BBI
    Coordinate{25.1631, -17.8297}, // BBK
    Coordinate{141.808, -27.4083}, // BBL
    Coordinate{103.223, 13.094}, // BBM
    Coordinate{115.469, 3.73694}, // BBN
    Coordinate{44.9411, 10.3892}, // BBO
    Coordinate{-1.10944, 50.6781}, // BBP
    Coordinate{-61.8269, 17.6358}, // BBQ
    Coordinate{-61.7422, 16.0133}, // BBR
    Coordinate{-0.8475, 51.3239}, // BBS
    Coordinate{15.7861, 4.22139}, // BBT
    Coordinate{26.1036, 44.5036}, // BBU
    Coordinate{-6.92396, 4.63333}, // BBV
    Coordinate{-99.6422, 41.4364}, // BBW
    Coordinate{-75.265, 40.1375}, // BBX
    Coordinate{20.6475, 5.84694}, // BBY
    Coordinate{23.1042, -13.5361}, // BBZ
    Coordinate{-74.5061, 20.3653}, // BCA
    Coordinate{-80.4078, 37.2078}, // BCB
    Coordinate{-156.144, 63.5717}, // BCC
    Coordinate{122.93, 10.6425}, // BCD
    Coordinate{-112.145, 37.7064}, // BCE
    Coordinate{18.2667, 6.51667}, // BCF
    Coordinate{126.399, -8.48528}, // BCH
    Coordinate{145.307, -23.5653}, // BCI
    Coordinate{-90.8553, 44.2508}, // BCK
    Coordinate{-83.5833, 10.7667}, // BCL
    Coordinate{26.9103, 46.5219}, // BCM
    Coordinate{2.07833, 41.2969}, // BCN
    Coordinate{36.55, 5.78287}, // BCO
    Coordinate{14.2655, 27.6547}, // BCQ
    Coordinate{21.367, 44.8867}, // BCR
    Coordinate{-90.0222, 29.8661}, // BCS
    Coordinate{-80.1078, 26.3786}, // BCT
    Coordinate{9.74444, 10.4833}, // BCU
    Coordinate{-88.7761, 17.2694}, // BCV
    Coordinate{35.4383, -21.8531}, // BCW
    Coordinate{-64.6787, 32.364}, // BDA
    Coordinate{152.319, -24.9039}, // BDB
    Coordinate{-45.2422, -5.5025}, // BDC
    Coordinate{142.175, -10.15}, // BDD
    Coordinate{-94.6122, 48.7283}, // BDE
    Coordinate{-109.483, 37.5833}, // BDG
    Coordinate{54.8248, 26.5314}, // BDH
    Coordinate{55.2087, -3.72147}, // BDI
    Coordinate{114.762, -3.44222}, // BDJ
    Coordinate{-2.76194, 8.01722}, // BDK
    Coordinate{-72.6833, 41.9392}, // BDL
    Coordinate{-121.2, 44.0944}, // BDN
    Coordinate{107.576, -6.90056}, // BDO
    Coordinate{88.0794, 26.5706}, // BDP
    Coordinate{73.2161, 22.3293}, // BDQ
    Coordinate{-73.1261, 41.1633}, // BDR
    Coordinate{17.9469, 40.6575}, // BDS
    Coordinate{20.9667, 4.25}, // BDT
    Coordinate{18.5403, 69.0558}, // BDU
    Coordinate{29.7333, -7.1}, // BDV
    Coordinate{-105.457, 45.4706}, // BDX
    Coordinate{-124.408, 43.0865}, // BDY
    Coordinate{-7.36278, 57.4811}, // BEB
    Coordinate{-97.215, 37.6944}, // BEC
    Coordinate{-71.2889, 42.47}, // BED
    Coordinate{-83.7742, 11.9908}, // BEF
    Coordinate{20.3069, 44.8194}, // BEG
    Coordinate{-86.4261, 42.1286}, // BEH
    Coordinate{34.5167, 9.35}, // BEI
    Coordinate{117.432, 2.15528}, // BEJ
    Coordinate{79.4469, 28.4225}, // BEK
    Coordinate{-48.4789, -1.38472}, // BEL
    Coordinate{17.6333, 5.26667}, // BEM
    Coordinate{20.2708, 32.0975}, // BEN
    Coordinate{151.648, -33.0667}, // BEO
    Coordinate{76.8828, 15.1628}, // BEP
    Coordinate{13.5033, 52.3667}, // BER
    Coordinate{-4.42167, 48.4472}, // BES
    Coordinate{-161.837, 60.7786}, // BET
    Coordinate{139.46, -24.3461}, // BEU
    Coordinate{34.723, 31.287}, // BEV
    Coordinate{34.9075, -19.7964}, // BEW
    Coordinate{35.4883, 33.8211}, // BEY
    Coordinate{176.007, -1.35472}, // BEZ
    Coordinate{-78.64, 41.8031}, // BFD
    Coordinate{-103.596, 41.8739}, // BFF
    Coordinate{-110.713, 37.5458}, // BFG
    Coordinate{-49.2336, -25.4033}, // BFH
    Coordinate{-122.302, 47.53}, // BFI
    Coordinate{105.301, 27.3003}, // BFJ
    Coordinate{-99.6186, 36.8633}, // BFK
    Coordinate{-119.058, 35.4339}, // BFL
    Coordinate{-88.0681, 30.6267}, // BFM
    Coordinate{26.3039, -29.0939}, // BFN
    Coordinate{31.5786, -21.01}, // BFO
    Coordinate{-80.3914, 40.7725}, // BFP
    Coordinate{-78.1806, 7.5875}, // BFQ
    Coordinate{-86.4453, 38.84}, // BFR
    Coordinate{-6.21583, 54.6575}, // BFS
    Coordinate{-80.6344, 32.4122}, // BFT
    Coordinate{117.32, 32.8475}, // BFU
    Coordinate{103.251, 15.2267}, // BFV
    Coordinate{-0.593275, 35.1718}, // BFW
    Coordinate{10.3544, 5.53472}, // BFX
    Coordinate{-73.1847, 7.12639}, // BGA
    Coordinate{11.9431, -0.106944}, // BGB
    Coordinate{-6.70713, 41.8578}, // BGC
    Coordinate{-101.394, 35.7008}, // BGD
    Coordinate{-84.6375, 30.9717}, // BGE
    Coordinate{18.5197, 4.39778}, // BGF
    Coordinate{40.5925, 38.8611}, // BGG
    Coordinate{-14.2, 16.6333}, // BGH
    Coordinate{-59.4925, 13.0747}, // BGI
    Coordinate{-88.4167, 16.5167}, // BGK
    Coordinate{-75.9797, 42.2086}, // BGM
    Coordinate{146.235, 68.5569}, // BGN
    Coordinate{5.21806, 60.2936}, // BGO
    Coordinate{-149.814, 61.5361}, // BGQ
    Coordinate{-68.8281, 44.8072}, // BGR
    Coordinate{-113.17, 34.5958}, // BGT
    Coordinate{22.7833, 4.78333}, // BGU
    Coordinate{-51.5364, -29.1483}, // BGV
    Coordinate{44.2344, 33.2625}, // BGW
    Coordinate{-54.1097, -31.3908}, // BGX
    Coordinate{9.70028, 45.6689}, // BGY
    Coordinate{-8.44514, 41.5871}, // BGZ
    Coordinate{-80.4042, -0.605556}, // BHA
    Coordinate{-68.3617, 44.4497}, // BHB
    Coordinate{-5.87123, 54.6155}, // BHD
    Coordinate{173.87, -41.5183}, // BHE
    Coordinate{-84.5436, 15.7631}, // BHG
    Coordinate{42.6208, 19.9844}, // BHH
    Coordinate{-62.1575, -38.7203}, // BHI
    Coordinate{69.6703, 23.2878}, // BHJ
    Coordinate{64.4833, 39.775}, // BHK
    Coordinate{-113.561, 28.9772}, // BHL
    Coordinate{-86.7522, 33.5639}, // BHM
    Coordinate{45.72, 14.7819}, // BHN
    Coordinate{77.3369, 23.2869}, // BHO
    Coordinate{87.0508, 27.1475}, // BHP
    Coordinate{141.472, -32.0014}, // BHQ
    Coordinate{84.4294, 27.6781}, // BHR
    Coordinate{149.652, -33.41}, // BHS
    Coordinate{72.1853, 21.7522}, // BHU
    Coordinate{71.7114, 29.3471}, // BHV
    Coordinate{-1.74806, 52.4539}, // BHX
    Coordinate{109.294, 21.5394}, // BHY
    Coordinate{9.48472, 42.55}, // BIA
    Coordinate{43.6178, 3.09267}, // BIB
    Coordinate{-71.5778, 41.1681}, // BID
    Coordinate{165.565, 11.5225}, // BII
    Coordinate{136.107, -1.19}, // BIK
    Coordinate{-108.543, 45.8078}, // BIL
    Coordinate{-79.2647, 25.7}, // BIM
    Coordinate{67.8206, 34.81}, // BIN
    Coordinate{-2.91056, 43.3011}, // BIO
    Coordinate{-1.52333, 43.4683}, // BIQ
    Coordinate{87.2639, 26.4814}, // BIR
    Coordinate{-100.746, 46.7728}, // BIS
    Coordinate{-23.5461, 65.6414}, // BIU
    Coordinate{21.9894, 6.52667}, // BIV
    Coordinate{27.285, -32.895}, // BIY
    Coordinate{5.06947, 36.712}, // BJA
    Coordinate{57.3064, 37.4892}, // BJB
    Coordinate{-105.117, 39.9089}, // BJC
    Coordinate{-14.8244, 66.0219}, // BJD
    Coordinate{29.6925, 70.6003}, // BJF
    Coordinate{122.112, -0.960556}, // BJG
    Coordinate{81.1853, 29.5389}, // BJH
    Coordinate{-94.9347, 47.5108}, // BJI
    Coordinate{-81.8883, 40.8747}, // BJJ
    Coordinate{134.274, -6.0662}, // BJK
    Coordinate{-16.6522, 13.338}, // BJL
    Coordinate{29.3185, -3.32402}, // BJM
    Coordinate{-64.3128, -22.7733}, // BJO
    Coordinate{-46.5375, -22.9792}, // BJP
    Coordinate{37.312, 11.5986}, // BJR
    Coordinate{79.9833, 6.41667}, // BJT
    Coordinate{81.6667, 29.5}, // BJU
    Coordinate{27.6642, 37.2506}, // BJV
    Coordinate{121.063, -8.7125}, // BJW
    Coordinate{-101.481, 20.9933}, // BJX
    Coordinate{-6.82139, 38.8914}, // BJZ
    Coordinate{38.0639, 55.6222}, // BKA
    Coordinate{73.2069, 28.0704}, // BKB
    Coordinate{-161.149, 65.9817}, // BKC
    Coordinate{-117.809, 44.8372}, // BKE
    Coordinate{-155.777, 58.5547}, // BKF
    Coordinate{-93.2006, 36.5319}, // BKG
    Coordinate{-159.785, 22.0228}, // BKH
    Coordinate{116.053, 5.94472}, // BKI
    Coordinate{-14.2811, 10.9658}, // BKJ
    Coordinate{100.747, 13.6811}, // BKK
    Coordinate{-81.6833, 41.5175}, // BKL
    Coordinate{115.618, 3.974}, // BKM
    Coordinate{54.3628, 39.4814}, // BKN
    Coordinate{-7.94306, 12.5378}, // BKO
    Coordinate{145.428, -24.4283}, // BKQ
    Coordinate{17.067, 12.383}, // BKR
    Coordinate{102.337, -3.86188}, // BKS
    Coordinate{-82.4556, 28.4736}, // BKV
    Coordinate{-81.1242, 37.7872}, // BKW
    Coordinate{-96.8169, 44.3047}, // BKX
    Coordinate{28.8086, -2.30889}, // BKY
    Coordinate{31.8211, -1.33222}, // BKZ
    Coordinate{-64.6892, 10.1072}, // BLA
    Coordinate{-79.5994, 8.915}, // BLB
    Coordinate{10.0339, 5.89528}, // BLC
    Coordinate{-114.861, 35.9475}, // BLD
    Coordinate{15.515, 60.4219}, // BLE
    Coordinate{-81.2078, 37.2958}, // BLF
    Coordinate{113.761, 2.63611}, // BLG
    Coordinate{-114.713, 33.6147}, // BLH
    Coordinate{6.30925, 35.7518}, // BLJ
    Coordinate{-3.02833, 53.7714}, // BLK
    Coordinate{9.15194, 55.7403}, // BLL
    Coordinate{-74.125, 40.1869}, // BLM
    Coordinate{146.007, -36.5519}, // BLN
    Coordinate{-20.2875, 65.645}, // BLO
    Coordinate{11.2887, 44.5354}, // BLQ
    Coordinate{77.7056, 13.1989}, // BLR
    Coordinate{148.807, -23.6031}, // BLT
    Coordinate{-120.71, 39.275}, // BLU
    Coordinate{12.2481, 46.1667}, // BLX
    Coordinate{-10.0308, 54.2228}, // BLY
    Coordinate{34.9676, -15.6798}, // BLZ
    Coordinate{17.9397, 59.3544}, // BMA
    Coordinate{22.4817, 2.18278}, // BMB
    Coordinate{-112.062, 41.5525}, // BMC
    Coordinate{44.5333, -19.6867}, // BMD
    Coordinate{122.232, -17.9447}, // BME
    Coordinate{22.8006, 5.69417}, // BMF
    Coordinate{-86.6167, 39.1461}, // BMG
    Coordinate{-88.9158, 40.4772}, // BMI
    Coordinate{-60.488, 7.37012}, // BMJ
    Coordinate{6.70917, 53.5956}, // BMK
    Coordinate{-71.1758, 44.5753}, // BML
    Coordinate{11.4933, 2.07556}, // BMM
    Coordinate{97.2469, 24.2667}, // BMO
    Coordinate{84.8769, 19.2975}, // BMP
    Coordinate{39.7312, -3.98005}, // BMQ
    Coordinate{7.37324, 53.7248}, // BMR
    Coordinate{-41.8208, -14.2583}, // BMS
    Coordinate{-94.215, 30.0703}, // BMT
    Coordinate{118.687, -8.53972}, // BMU
    Coordinate{108.12, 12.6681}, // BMV
    Coordinate{0.927, 21.3778}, // BMW
    Coordinate{163.661, -19.7206}, // BMY
    Coordinate{-86.6819, 36.1267}, // BNA
    Coordinate{20.8667, -0.283333}, // BNB
    Coordinate{29.4667, 0.575}, // BNC
    Coordinate{56.3778, 27.2181}, // BND
    Coordinate{153.118, -27.3833}, // BNE
    Coordinate{-116.851, 33.9225}, // BNG
    Coordinate{5.59944, 6.31694}, // BNI
    Coordinate{7.16333, 50.7689}, // BNJ
    Coordinate{153.562, -28.8333}, // BNK
    Coordinate{-81.3881, 33.2581}, // BNL
    Coordinate{12.2175, 65.4611}, // BNN
    Coordinate{-118.956, 43.5919}, // BNO
    Coordinate{70.5242, 32.9719}, // BNP
    Coordinate{-4.717, 10.683}, // BNR
    Coordinate{-70.2208, 8.61944}, // BNS
    Coordinate{-49.0936, -26.8328}, // BNU
    Coordinate{-93.8475, 42.0494}, // BNW
    Coordinate{17.2975, 44.9414}, // BNX
    Coordinate{159.798, -11.3017}, // BNY
    Coordinate{13.0636, -5.86667}, // BOA
    Coordinate{-151.753, -16.4436}, // BOB
    Coordinate{-82.2508, 9.34083}, // BOC
    Coordinate{-0.715556, 44.8283}, // BOD
    Coordinate{15.3833, -1.03333}, // BOE
    Coordinate{-74.1469, 4.70139}, // BOG
    Coordinate{-1.8425, 50.78}, // BOH
    Coordinate{-116.223, 43.5644}, // BOI
    Coordinate{27.5153, 42.5703}, // BOJ
    Coordinate{-124.29, 42.0744}, // BOK
    Coordinate{72.8681, 19.0886}, // BOM
    Coordinate{-68.2686, 12.1311}, // BON
    Coordinate{14.3653, 67.2692}, // BOO
    Coordinate{15.6378, 5.9625}, // BOP
    Coordinate{-71.0064, 42.3631}, // BOS
    Coordinate{141.092, -7.24083}, // BOT
    Coordinate{2.37, 47.0608}, // BOU
    Coordinate{-81.7833, 27.9433}, // BOW
    Coordinate{136.3, -16.0753}, // BOX
    Coordinate{-4.33083, 11.16}, // BOY
    Coordinate{16.3167, 6.33333}, // BOZ
    Coordinate{10.1167, 6.03917}, // BPC
    Coordinate{119.059, 39.6664}, // BPE
    Coordinate{158, -8.63}, // BPF
    Coordinate{-52.3894, -15.8608}, // BPG
    Coordinate{126.324, 8.19637}, // BPH
    Coordinate{-110.111, 42.585}, // BPI
    Coordinate{141.744, -5.52639}, // BPK
    Coordinate{82.2997, 44.895}, // BPL
    Coordinate{78.4675, 17.4531}, // BPM
    Coordinate{116.894, -1.26833}, // BPN
    Coordinate{125.479, 11.6742}, // BPR
    Coordinate{-39.0778, -16.4381}, // BPS
    Coordinate{-94.0206, 29.9508}, // BPT
    Coordinate{97.1086, 30.5536}, // BPX
    Coordinate{44.4833, -16.75}, // BPY
    Coordinate{121.5, 15.7303}, // BQA
    Coordinate{115.4, -33.6872}, // BQB
    Coordinate{-15.8381, 11.2972}, // BQE
    Coordinate{140.449, 52.3806}, // BQG
    Coordinate{0.0325, 51.3308}, // BQH
    Coordinate{134.695, 67.6489}, // BQJ
    Coordinate{-81.4664, 31.2589}, // BQK
    Coordinate{139.9, -22.9133}, // BQL
    Coordinate{-67.1294, 18.4949}, // BQN
    Coordinate{-3.0338, 9.254}, // BQO
    Coordinate{-43.1475, -11.0839}, // BQQ
    Coordinate{-78.6122, 42.9222}, // BQR
    Coordinate{127.413, 50.425}, // BQS
    Coordinate{23.8981, 52.1083}, // BQT
    Coordinate{-61.2644, 12.9869}, // BQU
    Coordinate{127.973, -20.1483}, // BQW
    Coordinate{-45.01, -12.08}, // BRA
    Coordinate{-42.8058, -2.75639}, // BRB
    Coordinate{-71.1575, -41.1511}, // BRC
    Coordinate{-94.1356, 46.4022}, // BRD
    Coordinate{8.78667, 53.0475}, // BRE
    Coordinate{16.7606, 41.1389}, // BRI
    Coordinate{145.952, -30.0392}, // BRK
    Coordinate{-91.1256, 40.7831}, // BRL
    Coordinate{-69.3586, 10.0428}, // BRM
    Coordinate{7.49917, 46.9122}, // BRN
    Coordinate{-97.4258, 25.9069}, // BRO
    Coordinate{16.6944, 49.1514}, // BRQ
    Coordinate{-7.44167, 57.0236}, // BRR
    Coordinate{-2.71917, 51.3828}, // BRS
    Coordinate{130.62, -11.7692}, // BRT
    Coordinate{4.48444, 50.9014}, // BRU
    Coordinate{25.5243, 45.7071}, // BRV
    Coordinate{-156.766, 71.2856}, // BRW
    Coordinate{-71.1219, 18.2517}, // BRX
    Coordinate{-85.4997, 37.8144}, // BRY
    Coordinate{49.15, 11.2756}, // BSA
    Coordinate{-47.9186, -15.8711}, // BSB
    Coordinate{-77.3948, 6.20278}, // BSC
    Coordinate{99.1683, 25.0533}, // BSD
    Coordinate{109.763, 1.81361}, // BSE
    Coordinate{9.80568, 1.90547}, // BSG
    Coordinate{147.568, -37.8875}, // BSJ
    Coordinate{5.73831, 34.7934}, // BSK
    Coordinate{7.52917, 47.59}, // EAP
    Coordinate{17.4333, 6.5}, // BSN
    Coordinate{121.979, 20.4504}, // BSO
    Coordinate{141.256, -8.85633}, // BSP
    Coordinate{-109.883, 31.3639}, // BSQ
    Coordinate{47.6625, 30.5489}, // BSR
    Coordinate{-46.0533, -7.52528}, // BSS
    Coordinate{64.3647, 31.5588}, // BST
    Coordinate{19.7889, 1.21667}, // BSU
    Coordinate{-146.146, 60.4231}, // BSW
    Coordinate{94.78, 16.8125}, // BSX
    Coordinate{42.3077, 2.33672}, // BSY
    Coordinate{13.7167, 4.54861}, // BTA
    Coordinate{18.5, 3.05}, // BTB
    Coordinate{-12.5183, 7.53194}, // BTE
    Coordinate{-111.927, 40.8694}, // BTF
    Coordinate{18.3, 7.31667}, // BTG
    Coordinate{104.119, 1.12083}, // BTH
    Coordinate{-143.582, 70.1339}, // BTI
    Coordinate{95.4203, 5.52333}, // BTJ
    Coordinate{101.698, 56.37}, // BTK
    Coordinate{-85.25, 42.3064}, // BTL
    Coordinate{-112.497, 45.9547}, // BTM
    Coordinate{-79.7344, 34.6217}, // BTN
    Coordinate{-55.45, 4.21667}, // BTO
    Coordinate{-79.9497, 40.7769}, // BTP
    Coordinate{29.74, -2.595}, // BTQ
    Coordinate{-91.15, 30.5328}, // BTR
    Coordinate{17.2128, 48.17}, // BTS
    Coordinate{-151.529, 66.9139}, // BTT
    Coordinate{113.02, 3.12361}, // BTU
    Coordinate{-73.1533, 44.4719}, // BTV
    Coordinate{115.996, -3.45}, // BTW
    Coordinate{-116.787, 36.8611}, // BTY
    Coordinate{154.673, -5.42222}, // BUA
    Coordinate{139.534, -17.7486}, // BUC
    Coordinate{19.2619, 47.4394}, // BUD
    Coordinate{-78.7322, 42.9406}, // BUF
    Coordinate{13.4036, -12.6089}, // BUG
    Coordinate{138.65, -3.71667}, // BUI
    Coordinate{4.20575, 35.3327}, // BUJ
    Coordinate{43.7667, 15.8333}, // BUK
    Coordinate{146.649, -7.21611}, // BUL
    Coordinate{-76.9897, 3.81959}, // BUN
    Coordinate{45.5667, 9.5}, // BUO
    Coordinate{74.7556, 30.27}, // BUP
    Coordinate{28.6179, -20.0174}, // BUQ
    Coordinate{-118.359, 34.2006}, // BUR
    Coordinate{41.5994, 41.6103}, // BUS
    Coordinate{90.7464, 27.5628}, // BUT
    Coordinate{-88.3047, 42.6908}, // BUU
    Coordinate{-57.5597, -30.3194}, // BUV
    Coordinate{122.568, -5.48778}, // BUW
    Coordinate{30.2167, 1.56583}, // BUX
    Coordinate{115.677, -33.3781}, // BUY
    Coordinate{50.8303, 28.9448}, // BUZ
    Coordinate{2.11278, 49.4544}, // BVA
    Coordinate{-60.6922, 2.84139}, // BVB
    Coordinate{-22.8886, 16.1372}, // BVC
    Coordinate{1.48556, 45.0397}, // BVE
    Coordinate{29.0342, 70.8714}, // BVG
    Coordinate{-60.0972, -12.6942}, // BVH
    Coordinate{139.348, -25.8975}, // BVI
    Coordinate{-63.8783, -13.6066}, // BVK
    Coordinate{-63.5833, -13.5833}, // BVL
    Coordinate{-98.0558, 41.7286}, // BVN
    Coordinate{-96.0111, 36.7642}, // BVO
    Coordinate{-24.746, 14.8643}, // BVR
    Coordinate{-151.045, 61.1731}, // BVU
    Coordinate{147.622, 44.92}, // BVV
    Coordinate{142.675, -12.6592}, // BVW
    Coordinate{-91.6475, 35.7261}, // BVX
    Coordinate{-70.9165, 42.5842}, // BVY
    Coordinate{83.4161, 27.5056}, // BWA
    Coordinate{115.405, -20.8658}, // BWB
    Coordinate{-115.517, 32.9931}, // BWC
    Coordinate{-98.9564, 31.7936}, // BWD
    Coordinate{10.5553, 52.3192}, // BWE
    Coordinate{-3.26722, 54.1286}, // BWF
    Coordinate{-86.4197, 36.9644}, // BWG
    Coordinate{100.391, 5.46611}, // BWH
    Coordinate{-76.6683, 39.1753}, // BWI
    Coordinate{16.6797, 43.2858}, // BWK
    Coordinate{-97.3494, 36.745}, // BWL
    Coordinate{-103.428, 46.1869}, // BWM
    Coordinate{114.928, 4.94417}, // BWN
    Coordinate{47.75, 51.85}, // BWO
    Coordinate{146.817, -29.9739}, // BWQ
    Coordinate{-122.732, 48.99}, // BWS
    Coordinate{145.731, -40.9989}, // BWT
    Coordinate{150.988, -33.925}, // BWU
    Coordinate{-79.1472, 22.6211}, // BWW
    Coordinate{114.34, -8.3106}, // BWX
    Coordinate{133.417, -2.55}, // BXB
    Coordinate{139.583, -7.16667}, // BXD
    Coordinate{-12.4833, 14.8472}, // BXE
    Coordinate{144.33, -36.7394}, // BXG
    Coordinate{75.005, 46.8933}, // BXH
    Coordinate{-6.467, 9.533}, // BXI
    Coordinate{76.8825, 43.3517}, // BXJ
    Coordinate{-112.686, 33.4206}, // BXK
    Coordinate{139.6, -2.28333}, // BXM
    Coordinate{27.6556, 37.1361}, // BXN
    Coordinate{8.39694, 46.9744}, // BXO
    Coordinate{23.1436, 52.0031}, // BXP
    Coordinate{58.4497, 29.0842}, // BXR
    Coordinate{-116.321, 33.2589}, // BXS
    Coordinate{117.477, 0.121661}, // BXT
    Coordinate{125.478, 8.95132}, // BXU
    Coordinate{-14.0228, 64.79}, // BXV
    Coordinate{112.679, -5.72361}, // BXW
    Coordinate{43.1508, 9.94556}, // BXX
    Coordinate{56.2457, 25.6146}, // BYB
    Coordinate{-63.6517, -21.9608}, // BYC
    Coordinate{45.4403, 14.1056}, // BYD
    Coordinate{2.6925, 49.97}, // BYF
    Coordinate{-89.9439, 35.9644}, // BYH
    Coordinate{-113.772, 42.5425}, // BYI
    Coordinate{-7.9325, 38.0789}, // BYJ
    Coordinate{-5.07361, 7.73889}, // BYK
    Coordinate{-76.6214, 20.3964}, // BYM
    Coordinate{100.7, 46.1706}, // BYN
    Coordinate{-56.4561, -21.2472}, // BYO
    Coordinate{119.166, -22.6739}, // BYP
    Coordinate{117.867, 3.45583}, // BYQ
    Coordinate{10.9997, 57.2769}, // BYR
    Coordinate{-9.48444, 51.6689}, // BYT
    Coordinate{-84.6306, 14.0383}, // BZA
    Coordinate{35.4728, -21.5428}, // BZB
    Coordinate{-41.9656, -22.771}, // BZC
    Coordinate{143.578, -34.6236}, // BZD
    Coordinate{-88.3083, 17.5392}, // BZE
    Coordinate{-122.408, 40.5742}, // BZF
    Coordinate{17.9778, 53.0967}, // BZG
    Coordinate{34.1764, 53.2142}, // BZK
    Coordinate{90.3012, 22.7989}, // BZL
    Coordinate{-111.152, 45.7775}, // BZN
    Coordinate{11.3264, 46.4603}, // BZO
    Coordinate{3.35333, 43.3233}, // BZR
    Coordinate{24.7833, 2.81667}, // BZU
    Coordinate{15.253, -4.2517}, // BZV
    Coordinate{27.7772, 47.8431}, // BZY
    Coordinate{-85.7717, 14.8756}, // CAA
    Coordinate{12.1881, -5.59711}, // CAB
    Coordinate{-53.5019, -25.0022}, // CAC
    Coordinate{-85.4189, 44.2753}, // CAD
    Coordinate{-81.1194, 33.9389}, // CAE
    Coordinate{-66.8956, -4.87861}, // CAF
    Coordinate{9.05428, 39.2515}, // CAG
    Coordinate{105.179, 9.17556}, // CAH
    Coordinate{31.4056, 30.1219}, // CAI
    Coordinate{-62.8542, 6.23194}, // CAJ
    Coordinate{-81.4422, 40.9161}, // CAK
    Coordinate{-5.68639, 55.4372}, // CAL
    Coordinate{-63.5278, -20.0071}, // CAM
    Coordinate{113.299, 23.3924}, // CAN
    Coordinate{-103.15, 36.4464}, // CAO
    Coordinate{-72.2, 19.7331}, // CAP
    Coordinate{-75.1983, 7.96833}, // CAQ
    Coordinate{-68.0179, 46.8715}, // CAR
    Coordinate{-7.66056, 33.5569}, // CAS
    Coordinate{-9.35528, 38.7256}, // CAT
    Coordinate{-36.0108, -8.28444}, // CAU
    Coordinate{22.916, -11.8929}, // CAV
    Coordinate{-41.3078, -21.7011}, // CAW
    Coordinate{-2.80917, 54.9375}, // CAX
    Coordinate{-52.3619, 4.81972}, // CAY
    Coordinate{145.793, -31.5383}, // CAZ
    Coordinate{43.0667, 11.5167}, // CBA
    Coordinate{-66.1769, -17.4208}, // CBB
    Coordinate{-78.7608, 39.6156}, // CBE
    Coordinate{-95.7586, 41.26}, // CBF
    Coordinate{0.175, 52.205}, // CBG
    Coordinate{-2.26119, 31.6547}, // CBH
    Coordinate{-71.6447, 17.9289}, // CBJ
    Coordinate{-101.047, 39.4275}, // CBK
    Coordinate{-63.5361, 8.12222}, // CBL
    Coordinate{108.54, -6.75614}, // CBN
    Coordinate{124.21, 7.16076}, // CBO
    Coordinate{-8.47222, 40.1614}, // CBP
    Coordinate{8.34694, 4.97583}, // CBQ
    Coordinate{149.195, -35.3069}, // CBR
    Coordinate{-71.3225, 10.33}, // CBS
    Coordinate{13.4873, -12.4795}, // CBT
    Coordinate{14.532, 51.8895}, // CBU
    Coordinate{-90.4067, 15.4689}, // CBV
    Coordinate{-52.3569, -24.0025}, // CBW
    Coordinate{147.208, -33.065}, // CBX
    Coordinate{-65.1415, -16.99}, // CCA
    Coordinate{-117.688, 34.1117}, // CCB
    Coordinate{-78.3286, 22.4611}, // CCC
    Coordinate{2.30855, 43.2158}, // CCF
    Coordinate{-71.6907, -46.5827}, // CCH
    Coordinate{-52.0511, -27.1806}, // CCI
    Coordinate{75.9504, 11.1381}, // CCJ
    Coordinate{96.8339, -12.1883}, // CCK
    Coordinate{150.617, -26.775}, // CCL
    Coordinate{-49.4214, -28.7244}, // CCM
    Coordinate{65.2706, 34.5264}, // CCN
    Coordinate{-71.3364, 4.56417}, // CCO
    Coordinate{-73.0631, -36.7725}, // CCP
    Coordinate{-122.057, 37.9897}, // CCR
    Coordinate{-66.9906, 10.6031}, // CCS
    Coordinate{-67.835, -37.91}, // CCT
    Coordinate{88.4467, 22.6539}, // CCU
    Coordinate{167.924, -16.265}, // CCV
    Coordinate{136.892, -33.6667}, // CCW
    Coordinate{-57.6308, -16.0436}, // CCX
    Coordinate{-92.6108, 43.0725}, // CCY
    Coordinate{-77.8833, 25.4167}, // CCZ
    Coordinate{-162.724, 55.2053}, // CDB
    Coordinate{-113.099, 37.7008}, // CDC
    Coordinate{-83.5917, 15.3167}, // CDD
    Coordinate{118.072, 41.1219}, // CDE
    Coordinate{12.1151, 46.5743}, // CDF
    Coordinate{2.54778, 49.0097}, // CDG
    Coordinate{-92.7633, 33.6228}, // CDH
    Coordinate{-41.1875, -20.8367}, // CDI
    Coordinate{-49.3031, -8.34861}, // CDJ
    Coordinate{-83.0506, 29.1342}, // CDK
    Coordinate{-80.565, 34.2836}, // CDN
    Coordinate{78.7728, 14.51}, // CDP
    Coordinate{-103.095, 42.8375}, // CDR
    Coordinate{-100.288, 34.4339}, // CDS
    Coordinate{0.02474, 39.9981}, // CDT
    Coordinate{150.687, -34.0403}, // CDU
    Coordinate{-145.477, 60.4917}, // CDV
    Coordinate{-74.2814, 40.8753}, // CDW
    Coordinate{118.495, 7.01273}, // CDY
    Coordinate{-97.2506, 37.6486}, // CEA
    Coordinate{123.979, 10.3075}, // CEB
    Coordinate{-124.237, 41.7803}, // CEC
    Coordinate{133.71, -32.1306}, // CED
    Coordinate{38.0283, 59.2767}, // CEE
    Coordinate{-72.5347, 42.1939}, // CEF
    Coordinate{-2.97778, 53.1781}, // CEG
    Coordinate{33.8, -10.55}, // CEH
    Coordinate{99.8828, 19.9522}, // CEI
    Coordinate{31.16, 51.4033}, // CEJ
    Coordinate{61.505, 55.305}, // CEK
    Coordinate{-76.2947, 24.7903}, // CEL
    Coordinate{-144.781, 65.5739}, // CEM
    Coordinate{-109.833, 27.3925}, // CEN
    Coordinate{15.1015, -11.4264}, // CEO
    Coordinate{-62.026, -16.1472}, // CEP
    Coordinate{6.95417, 43.5464}, // CEQ
    Coordinate{-1.47528, 49.6508}, // CER
    Coordinate{151.342, -32.7883}, // CES
    Coordinate{-0.877222, 47.0819}, // CET
    Coordinate{-82.8868, 34.6719}, // CEU
    Coordinate{-85.1311, 39.6983}, // CEV
    Coordinate{-86.5221, 30.7788}, // CEW
    Coordinate{-88.3728, 36.6644}, // CEY
    Coordinate{-108.628, 37.3031}, // CEZ
    Coordinate{-42.0714, -22.9208}, // CFB
    Coordinate{-50.9397, -26.7897}, // CFC
    Coordinate{-96.3314, 30.7156}, // CFD
    Coordinate{3.1625, 45.7858}, // CFE
    Coordinate{17.9906, -8.78347}, // CFF
    Coordinate{-80.3975, 22.15}, // CFG
    Coordinate{-8.34111, 55.0442}, // CFN
    Coordinate{-51.5672, -10.6336}, // CFO
    Coordinate{-116.498, 49.0367}, // CFQ
    Coordinate{-0.45, 49.1733}, // CFR
    Coordinate{153.117, -30.32}, // CFS
    Coordinate{-109.211, 32.9569}, // CFT
    Coordinate{19.9122, 39.6019}, // CFU
    Coordinate{-95.5719, 37.0942}, // CFV
    Coordinate{-133.148, 55.4789}, // CGA
    Coordinate{-56.1175, -15.65}, // CGB
    Coordinate{148.432, -5.45917}, // CGC
    Coordinate{111.64, 28.9189}, // CGD
    Coordinate{-76.0303, 38.5394}, // CGE
    Coordinate{-81.4864, 41.565}, // CGF
    Coordinate{-46.6564, -23.6261}, // CGH
    Coordinate{-89.5708, 37.2253}, // CGI
    Coordinate{27.8939, -12.5728}, // CGJ
    Coordinate{106.654, -6.12736}, // CGK
    Coordinate{124.707, 9.25361}, // CGM
    Coordinate{7.14278, 50.8658}, // CGN
    Coordinate{113.841, 34.5197}, // CGO
    Coordinate{91.8133, 22.2497}, // CGP
    Coordinate{121.196, 43.905}, // CGQ
    Coordinate{-54.6703, -20.4694}, // CGR
    Coordinate{-76.9223, 38.9806}, // CGS
    Coordinate{124.457, 8.6125}, // CGY
    Coordinate{-111.767, 32.955}, // CGZ
    Coordinate{-85.2039, 35.0353}, // CHA
    Coordinate{74.0817, 35.4267}, // CHB
    Coordinate{172.532, -43.4894}, // CHC
    Coordinate{-111.811, 33.2692}, // CHD
    Coordinate{128.696, 35.1411}, // CHF
    Coordinate{120.435, 41.5381}, // CHG
    Coordinate{-77.8561, -6.20194}, // CHH
    Coordinate{32.6289, -20.2064}, // CHJ
    Coordinate{-97.9678, 35.0972}, // CHK
    Coordinate{-114.218, 44.5236}, // CHL
    Coordinate{-78.5239, -9.14972}, // CHM
    Coordinate{127.119, 35.8783}, // CHN
    Coordinate{-78.4529, 38.1386}, // CHO
    Coordinate{-144.611, 65.4856}, // CHP
    Coordinate{24.1497, 35.5317}, // CHQ
    Coordinate{1.72111, 46.8603}, // CHR
    Coordinate{-80.0406, 32.8986}, // CHS
    Coordinate{-176.457, -43.81}, // CHT
    Coordinate{-159.216, 61.5792}, // CHU
    Coordinate{-7.46445, 41.7222}, // CHV
    Coordinate{-82.5486, 9.45889}, // CHX
    Coordinate{156.396, -6.71194}, // CHY
    Coordinate{-121.876, 42.5831}, // CHZ
    Coordinate{12.5972, 41.7994}, // CIA
    Coordinate{-121.858, 39.7953}, // CIC
    Coordinate{-91.7003, 41.8891}, // CID
    Coordinate{118.908, 42.235}, // CIF
    Coordinate{-107.522, 40.4953}, // CIG
    Coordinate{113.126, 36.2475}, // CIH
    Coordinate{-112.168, 47.8283}, // CII
    Coordinate{-68.7828, -11.0403}, // CIJ
    Coordinate{-143.74, 66.645}, // CIK
    Coordinate{-163.703, 64.8978}, // CIL
    Coordinate{-73.97, 6.36667}, // CIM
    Coordinate{-94.7889, 42.0461}, // CIN
    Coordinate{-57.4278, -23.4417}, // CIO
    Coordinate{32.5869, -13.5569}, // CIP
    Coordinate{-89.6167, 14.85}, // CIQ
    Coordinate{-171.713, -2.77}, // CIS
    Coordinate{69.4761, 42.365}, // CIT
    Coordinate{-84.4725, 46.2508}, // CIU
    Coordinate{-61.3444, 12.6992}, // CIW
    Coordinate{-79.8281, -6.78722}, // CIX
    Coordinate{14.6069, 36.9917}, // CIY
    Coordinate{-63.1311, -4.13389}, // CIZ
    Coordinate{-78.4892, -7.13917}, // CJA
    Coordinate{77.0419, 11.0305}, // CJB
    Coordinate{-68.9036, -22.4897}, // CJC
    Coordinate{118.802, -22.9667}, // CJF
    Coordinate{-124.142, 51.6261}, // CJH
    Coordinate{127.499, 36.7164}, // CJJ
    Coordinate{71.7981, 35.8817}, // CJL
    Coordinate{99.3617, 10.7111}, // CJM
    Coordinate{108.49, -7.72039}, // CJN
    Coordinate{-77.8597, 38.5256}, // CJR
    Coordinate{-106.429, 31.6361}, // CJS
    Coordinate{-92.0506, 16.175}, // CJT
    Coordinate{126.493, 33.5122}, // CJU
    Coordinate{-38.5719, -6.90444}, // CJZ
    Coordinate{-80.2281, 39.2967}, // CKB
    Coordinate{31.9953, 49.4156}, // CKC
    Coordinate{-158.135, 61.8678}, // CKD
    Coordinate{-122.901, 38.9906}, // CKE
    Coordinate{-83.7739, 31.9889}, // CKF
    Coordinate{106.642, 29.7192}, // CKG
    Coordinate{147.897, 70.625}, // CKH
    Coordinate{132.483, -11.1653}, // CKI
    Coordinate{38.0617, 55.8783}, // CKL
    Coordinate{-90.5122, 34.2997}, // CKM
    Coordinate{-96.6217, 47.8408}, // CKN
    Coordinate{-50.6028, -23.1528}, // CKO
    Coordinate{-50.0042, -6.11778}, // CKS
    Coordinate{61.07, 36.4881}, // CKT
    Coordinate{-145.727, 60.5439}, // CKU
    Coordinate{-87.415, 36.6219}, // CKV
    Coordinate{119.652, -22.3556}, // CKW
    Coordinate{-141.952, 64.0714}, // CKX
    Coordinate{-13.6119, 9.57689}, // CKY
    Coordinate{-75.2906, 40.3892}, // CKZ
    Coordinate{91.1833, 23.4333}, // CLA
    Coordinate{-117.28, 33.1283}, // CLD
    Coordinate{-81.8497, 41.4117}, // CLE
    Coordinate{-120.294, 36.1631}, // CLG
    Coordinate{149.61, -31.7733}, // CLH
    Coordinate{-88.7308, 44.6133}, // CLI
    Coordinate{23.6861, 46.7851}, // CLJ
    Coordinate{-98.9328, 35.5383}, // CLK
    Coordinate{-96.3639, 30.5886}, // CLL
    Coordinate{-123.5, 48.1203}, // CLM
    Coordinate{-47.4586, -7.33361}, // CLN
    Coordinate{-76.3814, 3.54306}, // CLO
    Coordinate{-158.529, 58.8336}, // CLP
    Coordinate{-103.578, 19.2769}, // CLQ
    Coordinate{-115.521, 33.1314}, // CLR
    Coordinate{-122.59, 46.4062}, // CLS
    Coordinate{-85.8964, 39.2619}, // CLU
    Coordinate{-48.61, -17.7247}, // CLV
    Coordinate{-82.7586, 27.9767}, // CLW
    Coordinate{-57.7348, -25.3048}, // CLX
    Coordinate{8.79, 42.525}, // CLY
    Coordinate{-67.4169, 8.92444}, // CLZ
    Coordinate{145.622, -28.03}, // CMA
    Coordinate{79.8836, 7.18111}, // CMB
    Coordinate{148.028, -34.625}, // CMD
    Coordinate{-91.7995, 18.652}, // CME
    Coordinate{5.88, 45.6392}, // CMF
    Coordinate{-57.6714, -19.0119}, // CMG
    Coordinate{-82.8919, 39.9981}, // CMH
    Coordinate{-88.2781, 40.0392}, // CMI
    Coordinate{119.418, 23.2131}, // CMJ
    Coordinate{35.1325, -14.3069}, // CMK
    Coordinate{138.125, -19.9117}, // CML
    Coordinate{-90.0528, 17.4625}, // CMM
    Coordinate{-7.58167, 33.3642}, // CMN
    Coordinate{48.5256, 5.35}, // CMO
    Coordinate{-50.3503, -9.33528}, // CMP
    Coordinate{147.62, -22.7733}, // CMQ
    Coordinate{7.35917, 48.1103}, // CMR
    Coordinate{50.2056, 10.3}, // CMS
    Coordinate{144.97, -6.02417}, // CMU
    Coordinate{175.509, -36.7917}, // CMV
    Coordinate{-77.8475, 21.4203}, // CMW
    Coordinate{-88.4892, 47.1683}, // CMX
    Coordinate{-90.7378, 43.9583}, // CMY
    Coordinate{-110.267, 31}, // CNA
    Coordinate{148.375, -30.9834}, // CNB
    Coordinate{143.067, -10.05}, // CNC
    Coordinate{28.4883, 44.3621}, // CND
    Coordinate{-43.9714, -19.6239}, // CNF
    Coordinate{-72.3686, 43.3706}, // CNH
    Coordinate{122.667, 39.2664}, // CNI
    Coordinate{140.504, -20.6686}, // CNJ
    Coordinate{-97.6522, 39.5492}, // CNK
    Coordinate{10.2266, 57.5047}, // CNL
    Coordinate{-104.263, 32.3375}, // CNM
    Coordinate{-117.637, 33.9747}, // CNO
    Coordinate{-22.6486, 70.7433}, // CNP
    Coordinate{-58.7619, -27.4456}, // CNQ
    Coordinate{-70.6074, -26.3344}, // CNR
    Coordinate{145.755, -16.8858}, // CNS
    Coordinate{-95.485, 37.6689}, // CNU
    Coordinate{-97.0742, 31.6378}, // CNW
    Coordinate{98.9625, 18.7667}, // CNX
    Coordinate{-109.755, 38.755}, // CNY
    Coordinate{19.8604, -13.7094}, // CNZ
    Coordinate{-120.414, 38.0306}, // COA
    Coordinate{-57.9967, -31.2969}, // COC
    Coordinate{-109.024, 44.5203}, // COD
    Coordinate{-116.819, 47.7744}, // COE
    Coordinate{-76.6833, 5.08333}, // COG
    Coordinate{89.4679, 26.3307}, // COH
    Coordinate{-80.6856, 28.3417}, // COI
    Coordinate{149.267, -31.3333}, // COJ
    Coordinate{76.4019, 10.1519}, // COK
    Coordinate{-6.61778, 56.6019}, // COL
    Coordinate{-99.4033, 31.8411}, // COM
    Coordinate{-71.5022, 43.2028}, // CON
    Coordinate{2.385, 6.35583}, // COO
    Coordinate{-74.8911, 42.6292}, // COP
    Coordinate{114.646, 48.1356}, // COQ
    Coordinate{-64.2083, -31.31}, // COR
    Coordinate{-104.701, 38.8058}, // COS
    Coordinate{-99.2183, 28.4567}, // COT
    Coordinate{-92.2197, 38.8181}, // COU
    Coordinate{-7.48, 40.2642}, // COV
    Coordinate{-77.5898, 24.1587}, // COX
    Coordinate{117.759, -21.7942}, // COY
    Coordinate{-70.7197, 18.9075}, // COZ
    Coordinate{-7.70012, 4.36764}, // CPA
    Coordinate{-77.35, 8.63028}, // CPB
    Coordinate{-71.1372, -40.0753}, // CPC
    Coordinate{134.721, -29.04}, // CPD
    Coordinate{-90.5008, 19.8158}, // CPE
    Coordinate{111.548, -7.19472}, // CPF
    Coordinate{12.6561, 55.6181}, // CPH
    Coordinate{-76.3206, 36.6656}, // CPK
    Coordinate{-75.4653, 3.72444}, // CPL
    Coordinate{-118.244, 33.89}, // CPM
    Coordinate{-70.7792, -27.2612}, // CPO
    Coordinate{-47.1081, -22.8592}, // CPQ
    Coordinate{-106.464, 42.9081}, // CPR
    Coordinate{-90.1561, 38.5708}, // CPS
    Coordinate{18.5972, -33.9694}, // CPT
    Coordinate{-44.8669, -1.82111}, // CPU
    Coordinate{-35.895, -7.26917}, // CPV
    Coordinate{-65.3044, 18.3133}, // CPX
    Coordinate{-52.2708, -13.5744}, // CQA
    Coordinate{-96.8203, 35.7239}, // CQB
    Coordinate{50.8422, 32.2972}, // CQD
    Coordinate{1.95139, 50.9608}, // CQF
    Coordinate{-3.97, 38.8564}, // CQM
    Coordinate{-69.9894, 41.6883}, // CQX
    Coordinate{23.8886, 44.3181}, // CRA
    Coordinate{148.582, -29.5219}, // CRB
    Coordinate{-75.9558, 4.75833}, // CRC
    Coordinate{-67.4656, -45.7853}, // CRD
    Coordinate{-78.7239, 33.8117}, // CRE
    Coordinate{15.9, 4.93333}, // CRF
    Coordinate{-81.5144, 30.3364}, // CRG
    Coordinate{-74.1822, 22.7456}, // CRI
    Coordinate{120.56, 15.1858}, // CRK
    Coordinate{}, // CRL
    Coordinate{124.636, 12.5022}, // CRM
    Coordinate{-119.595, 36.1028}, // CRO
    Coordinate{-97.5011, 27.7703}, // CRP
    Coordinate{-39.2544, -17.6506}, // CRQ
    Coordinate{-61.8767, -29.8717}, // CRR
    Coordinate{-96.4006, 32.0281}, // CRS
    Coordinate{-91.8803, 33.1783}, // CRT
    Coordinate{-61.4722, 12.4769}, // CRU
    Coordinate{17.0803, 38.9972}, // CRV
    Coordinate{-81.5931, 38.3758}, // CRW
    Coordinate{-88.6036, 34.915}, // CRX
    Coordinate{63.6133, 39.0833}, // CRZ
    Coordinate{-6.24306, 56.0575}, // CSA
    Coordinate{22.2522, 45.4202}, // CSB
    Coordinate{-83.5931, 10.1606}, // CSC
    Coordinate{-84.9389, 32.5164}, // CSG
    Coordinate{35.7333, 65.03}, // CSH
    Coordinate{153.067, -28.8833}, // CSI
    Coordinate{-16.7461, 12.3889}, // CSK
    Coordinate{-109.937, 22.9475}, // CSL
    Coordinate{-99.2006, 35.3397}, // CSM
    Coordinate{-119.734, 39.1922}, // CSN
    Coordinate{11.418, 51.8559}, // CSO
    Coordinate{-94.3633, 41.0214}, // CSQ
    Coordinate{-51.6853, -19.1464}, // CSS
    Coordinate{-52.4122, -29.6836}, // CSU
    Coordinate{113.221, 28.1967}, // CSX
    Coordinate{47.3472, 56.09}, // CSY
    Coordinate{15.0639, 37.4667}, // CTA
    Coordinate{-112.376, 48.6083}, // CTB
    Coordinate{-65.7508, -28.5931}, // CTC
    Coordinate{-80.4097, 7.9875}, // CTD
    Coordinate{-78.9792, 9.45278}, // CTE
    Coordinate{-91.8825, 14.6942}, // CTF
    Coordinate{-75.5131, 10.4425}, // CTG
    Coordinate{-75.8656, 39.9789}, // CTH
    Coordinate{19.1572, -15.1605}, // CTI
    Coordinate{-85.1522, 33.6317}, // CTJ
    Coordinate{-90.0747, 40.5692}, // CTK
    Coordinate{146.262, -26.4133}, // CTL
    Coordinate{-88.3269, 18.5046}, // CTM
    Coordinate{145.184, -15.4447}, // CTN
    Coordinate{-72.7919, 40.915}, // CTO
    Coordinate{-53.3442, -33.5022}, // CTQ
    Coordinate{141.692, 42.7752}, // CTS
    Coordinate{5.78611, 43.2522}, // CTT
    Coordinate{103.948, 30.58}, // CTU
    Coordinate{-114.701, 29.7264}, // CTV
    Coordinate{-76.2147, 42.5925}, // CTX
    Coordinate{-83.1047, 29.6356}, // CTY
    Coordinate{-78.3656, 34.975}, // CTZ
    Coordinate{-111.615, 25.0539}, // CUA
    Coordinate{-80.9953, 33.9706}, // CUB
    Coordinate{-72.5117, 7.9275}, // CUC
    Coordinate{153.105, -26.8017}, // CUD
    Coordinate{-78.9844, -2.88944}, // CUE
    Coordinate{7.62182, 44.546}, // CUF
    Coordinate{-96.7733, 35.95}, // CUH
    Coordinate{-88.0294, 17.735}, // CUK
    Coordinate{-107.475, 24.7644}, // CUL
    Coordinate{-64.1306, 10.4503}, // CUM
    Coordinate{-86.8769, 21.0367}, // CUN
    Coordinate{-71.2972, 1.01389}, // CUO
    Coordinate{-63.2617, 10.66}, // CUP
    Coordinate{143.114, -13.7619}, // CUQ
    Coordinate{-68.9597, 12.1889}, // CUR
    Coordinate{-107.662, 31.8081}, // CUS
    Coordinate{-69.2647, -38.9397}, // CUT
    Coordinate{-105.964, 28.7028}, // CUU
    Coordinate{-72.5366, 8.75639}, // CUV
    Coordinate{117.918, -27.4467}, // CUY
    Coordinate{-77.9406, -4.60708}, // CUZ
    Coordinate{136.505, -33.71}, // CVC
    Coordinate{-75.6917, 9.40083}, // CVE
    Coordinate{6.62717, 45.3974}, // CVF
    Coordinate{-84.6678, 39.0489}, // CVG
    Coordinate{-71.0161, -37.8506}, // CVH
    Coordinate{-99.2619, 18.8345}, // CVJ
    Coordinate{-91.5628, 36.265}, // CVK
    Coordinate{-98.9564, 23.7034}, // CVM
    Coordinate{-103.079, 34.4253}, // CVN
    Coordinate{-123.289, 44.4972}, // CVO
    Coordinate{113.672, -24.8806}, // CVQ
    Coordinate{-1.47972, 52.3725}, // CVT
    Coordinate{-31.1128, 39.6708}, // CVU
    Coordinate{-85.2753, 45.3047}, // CVX
    Coordinate{-89.6667, 44.7775}, // CWA
    Coordinate{-49.1761, -25.5317}, // CWB
    Coordinate{25.9811, 48.2589}, // CWC
    Coordinate{-93.1431, 30.2106}, // CWF
    Coordinate{-90.3292, 41.8311}, // CWI
    Coordinate{99.3704, 23.2739}, // CWJ
    Coordinate{-3.34333, 51.3967}, // CWL
    Coordinate{-122.832, 48.49}, // CWS
    Coordinate{148.648, -33.845}, // CWT
    Coordinate{146.352, -35.99}, // CWW
    Coordinate{-109.895, 32.2456}, // CWX
    Coordinate{-66.1653, 7.62583}, // CXA
    Coordinate{91.9648, 21.4498}, // CXB
    Coordinate{-150.204, 67.2522}, // CXF
    Coordinate{-123.111, 49.2944}, // CXH
    Coordinate{-157.359, 1.98611}, // CXI
    Coordinate{-51.1897, -29.1956}, // CXJ
    Coordinate{-115.513, 32.6694}, // CXL
    Coordinate{18.9238, -8.37311}, // CXM
    Coordinate{49.9086, 11.4944}, // CXN
    Coordinate{-95.4144, 30.3525}, // CXO
    Coordinate{109.05, -7.63333}, // CXP
    Coordinate{125.917, -18.8833}, // CXQ
    Coordinate{109.219, 11.9981}, // CXR
    Coordinate{146.273, -20.0433}, // CXT
    Coordinate{-92.555, 35.0197}, // CXW
    Coordinate{-79.2761, 25.5553}, // CXY
    Coordinate{-73.7883, 18.2667}, // CYA
    Coordinate{-79.8828, 19.6869}, // CYB
    Coordinate{-88.0411, 17.7008}, // CYC
    Coordinate{-164.286, 60.1492}, // CYF
    Coordinate{147.888, -36.1828}, // CYG
    Coordinate{120.383, 23.4617}, // CYI
    Coordinate{-86.675, 15.4458}, // CYL
    Coordinate{-134.946, 57.515}, // CYM
    Coordinate{-81.5456, 21.6161}, // CYO
    Coordinate{124.545, 12.0727}, // CYP
    Coordinate{-57.7706, -34.4564}, // CYR
    Coordinate{-104.811, 41.1556}, // CYS
    Coordinate{-142.494, 60.0819}, // CYT
    Coordinate{121.068, 10.8581}, // CYU
    Coordinate{-100.9, 20.5458}, // CYW
    Coordinate{161.337, 68.7433}, // CYX
    Coordinate{121.718, 16.93}, // CYZ
    Coordinate{-88.4489, 20.6386}, // CZA
    Coordinate{-145.294, 61.9411}, // CZC
    Coordinate{-69.6817, 11.415}, // CZE
    Coordinate{-166.037, 61.7819}, // CZF
    Coordinate{-76.0964, 42.0786}, // CZG
    Coordinate{-88.4108, 18.3822}, // CZH
    Coordinate{-78.575, 9.44722}, // CZJ
    Coordinate{-121.879, 45.6769}, // CZK
    Coordinate{6.61706, 36.2824}, // CZL
    Coordinate{-86.9289, 20.515}, // CZM
    Coordinate{-142.048, 62.0711}, // CZN
    Coordinate{-72.7694, -7.59944}, // CZS
    Coordinate{-75.2856, 9.33278}, // CZU
    Coordinate{19.2047, 50.885}, // CZW
    Coordinate{119.776, 31.9193}, // CZX
    Coordinate{-81.0606, 29.1847}, // DAB
    Coordinate{90.4006, 23.8428}, // DAC
    Coordinate{108.199, 16.0439}, // DAD
    Coordinate{-116.787, 34.8536}, // DAG
    Coordinate{29.0028, 25.4111}, // DAK
    Coordinate{-96.8517, 32.8472}, // DAL
    Coordinate{36.5156, 33.4115}, // DAM
    Coordinate{-79.3361, 36.5728}, // DAN
    Coordinate{39.2028, -6.87806}, // DAR
    Coordinate{-119.717, 66.7031}, // DAS
    Coordinate{113.482, 40.0603}, // DAT
    Coordinate{143.208, -9.08667}, // DAU
    Coordinate{-82.435, 8.39083}, // DAV
    Coordinate{-70.9292, 43.2842}, // DAW
    Coordinate{107.5, 31.3}, // DAX
    Coordinate{-84.2194, 39.9025}, // DAY
    Coordinate{70.8818, 38.4617}, // DAZ
    Coordinate{64.4042, 28.875}, // DBA
    Coordinate{28.4607, 30.9251}, // DBB
    Coordinate{123.019, 45.5053}, // DBC
    Coordinate{86.4253, 23.8339}, // DBD
    Coordinate{37.7333, 10.3167}, // DBM
    Coordinate{-82.9853, 32.5644}, // DBN
    Coordinate{148.575, -32.2167}, // DBO
    Coordinate{-90.7094, 42.4019}, // DBQ
    Coordinate{38, 11.9667}, // DBT
    Coordinate{18.2683, 42.5614}, // DBV
    Coordinate{151.267, -27.1553}, // DBY
    Coordinate{-77.0378, 38.8522}, // DCA
    Coordinate{-61.3922, 15.3367}, // DCF
    Coordinate{-156.905, 66.9433}, // DCK
    Coordinate{2.29056, 43.555}, // DCM
    Coordinate{-84.8625, 40.8375}, // DCR
    Coordinate{-75.7294, 22.1817}, // DCT
    Coordinate{-86.9453, 34.6542}, // DCU
    Coordinate{100.053, 29.3231}, // DCY
    Coordinate{-99.9656, 37.7631}, // DDC
    Coordinate{124.287, 40.0257}, // DDG
    Coordinate{-73.2461, 42.8911}, // DDH
    Coordinate{-66.2925, 18.4644}, // DDP
    Coordinate{70.4858, 29.9608}, // DEA
    Coordinate{21.6153, 47.4889}, // DEB
    Coordinate{-88.8656, 39.8344}, // DEC
    Coordinate{78.1802, 30.1897}, // DED
    Coordinate{145.85, 44.0333}, // DEE
    Coordinate{48.3833, 32.4333}, // DEF
    Coordinate{-91.7394, 43.2756}, // DEH
    Coordinate{55.6645, -3.80222}, // DEI
    Coordinate{77.0994, 28.5544}, // DEL
    Coordinate{34.85, 8.55}, // DEM
    Coordinate{-104.673, 39.8617}, // DEN
    Coordinate{94.2167, 27.9833}, // DEP
    Coordinate{-94.3994, 34.0469}, // DEQ
    Coordinate{53.65, -5.7}, // DES
    Coordinate{-83.01, 42.4092}, // DET
    Coordinate{-117.429, 47.9669}, // DEW
    Coordinate{40.1758, 35.2853}, // DEZ
    Coordinate{-84.4289, 41.3375}, // DFI
    Coordinate{-97.0381, 32.8969}, // DFW
    Coordinate{-88.2586, 16.9825}, // DGA
    Coordinate{149.611, -32.5625}, // DGE
    Coordinate{-120.183, 50.1667}, // DGF
    Coordinate{-109.506, 31.3425}, // DGL
    Coordinate{-104.528, 24.1242}, // DGO
    Coordinate{26.665, 55.9447}, // DGP
    Coordinate{173.894, -35.9397}, // DGR
    Coordinate{123.299, 9.33361}, // DGT
    Coordinate{-3.49, 12.459}, // DGU
    Coordinate{-105.386, 42.7972}, // DGW
    Coordinate{-3.43583, 51.4047}, // DGX
    Coordinate{50.1519, 26.2653}, // DHA
    Coordinate{80.5819, 28.7533}, // DHI
    Coordinate{76.2619, 32.165}, // DHM
    Coordinate{78.8557, 23.754}, // DHN
    Coordinate{4.78278, 52.9225}, // DHR
    Coordinate{-102.547, 36.0225}, // DHT
    Coordinate{95.018, 27.481}, // DIB
    Coordinate{49.2917, -12.3511}, // DIE
    Coordinate{99.6773, 27.7933}, // DIG
    Coordinate{-111.098, 43.7425}, // DIJ
    Coordinate{-102.802, 46.7972}, // DIK
    Coordinate{125.525, -8.54655}, // DIL
    Coordinate{-4.6411, 6.6}, // DIM
    Coordinate{103.008, 21.3972}, // DIN
    Coordinate{1.783, 12.05}, // DIP
    Coordinate{-44.87, -20.1819}, // DIQ
    Coordinate{41.8542, 9.62361}, // DIR
    Coordinate{12.6597, -4.20611}, // DIS
    Coordinate{70.9211, 20.7131}, // DIU
    Coordinate{-5.35444, 5.79306}, // DIV
    Coordinate{40.2008, 37.8925}, // DIY
    Coordinate{1.6376, 9.692}, // DJA
    Coordinate{103.644, -1.63806}, // DJB
    Coordinate{10.7753, 33.875}, // DJE
    Coordinate{9.45211, 24.2929}, // DJG
    Coordinate{140.516, -2.57694}, // DJJ
    Coordinate{14.75, -2.53333}, // DJM
    Coordinate{-145.717, 64.0506}, // DJN
    Coordinate{-6.47319, 6.79281}, // DJO
    Coordinate{-14.2778, 64.6431}, // DJU
    Coordinate{7.66028, 13.0078}, // DKA
    Coordinate{146.14, -17.9417}, // DKI
    Coordinate{-79.2719, 42.4933}, // DKK
    Coordinate{-17.4793, 14.7438}, // DKR
    Coordinate{80.3817, 73.5167}, // DKS
    Coordinate{-83.8736, 35.9639}, // DKX
    Coordinate{9.71944, 4.00583}, // DLA
    Coordinate{121.538, 38.9656}, // DLC
    Coordinate{8.51245, 60.4167}, // DLD
    Coordinate{5.42444, 47.0422}, // DLE
    Coordinate{-158.506, 59.0447}, // DLG
    Coordinate{-92.1936, 46.8422}, // DLH
    Coordinate{108.374, 11.7506}, // DLI
    Coordinate{-79.3686, 34.4492}, // DLL
    Coordinate{28.7928, 36.7147}, // DLM
    Coordinate{-112.552, 45.2553}, // DLN
    Coordinate{-119.236, 35.7456}, // DLO
    Coordinate{-121.167, 45.6186}, // DLS
    Coordinate{100.318, 25.6511}, // DLU
    Coordinate{169.001, -18.7694}, // DLY
    Coordinate{104.367, 43.6086}, // DLZ
    Coordinate{71.3036, 42.8536}, // DMB
    Coordinate{138.822, -17.9403}, // DMD
    Coordinate{37.9061, 55.4086}, // DME
    Coordinate{100.607, 13.9125}, // DMK
    Coordinate{49.7978, 26.4711}, // DMM
    Coordinate{-107.721, 32.2622}, // DMN
    Coordinate{-93.1758, 38.7075}, // DMO
    Coordinate{-56.4006, -14.3769}, // DMT
    Coordinate{93.7711, 25.8839}, // DMU
    Coordinate{-77.0078, 39.6083}, // DMW
    Coordinate{-3.0175, 56.4525}, // DND
    Coordinate{94.8003, 40.1636}, // DNH
    Coordinate{36.3289, 15.3875}, // DNI
    Coordinate{35.1006, 48.3572}, // DNK
    Coordinate{-82.0394, 33.4664}, // DNL
    Coordinate{-84.8703, 34.7231}, // DNN
    Coordinate{82.2942, 28.1108}, // DNP
    Coordinate{144.946, -35.56}, // DNQ
    Coordinate{-2.08, 48.5878}, // DNR
    Coordinate{-95.3806, 41.9867}, // DNS
    Coordinate{-87.5956, 40.1992}, // DNV
    Coordinate{35.067, 12.533}, // DNX
    Coordinate{134.212, -5.77167}, // DOB
    Coordinate{35.7494, -6.17036}, // DOD
    Coordinate{-55.4816, 4.00571}, // DOE
    Coordinate{30.43, 19.1536}, // DOG
    Coordinate{51.6081, 25.2731}, // DOH
    Coordinate{37.7256, 48.075}, // DOK
    Coordinate{0.154167, 49.3633}, // DOL
    Coordinate{-61.3, 15.5469}, // DOM
    Coordinate{-89.6884, 17.6124}, // DON
    Coordinate{82.8192, 28.9858}, // DOP
    Coordinate{-0.066667, 14.0333}, // DOR
    Coordinate{-54.9256, -22.2006}, // DOU
    Coordinate{118.784, 37.5103}, // DOY
    Coordinate{-88.2483, 41.9069}, // DPA
    Coordinate{1.08528, 49.8825}, // DPE
    Coordinate{123.334, 8.60139}, // DPL
    Coordinate{146.43, -41.1697}, // DPO
    Coordinate{115.168, -8.74806}, // DPS
    Coordinate{139.899, 69.3917}, // DPT
    Coordinate{125.228, 46.5872}, // DQA
    Coordinate{-150.945, 70.3442}, // DQH
    Coordinate{-116.033, 36.6194}, // DRA
    Coordinate{123.661, -17.37}, // DRB
    Coordinate{20.7663, -17.9815}, // DRC
    Coordinate{-83.7439, 46.0094}, // DRE
    Coordinate{-162.766, 66.0694}, // DRG
    Coordinate{138.317, -2.8}, // DRH
    Coordinate{-93.34, 30.8317}, // DRI
    Coordinate{-54.6667, 4.11667}, // DRJ
    Coordinate{-83.65, 8.73333}, // DRK
    Coordinate{148.217, -28.5917}, // DRN
    Coordinate{-107.754, 37.1514}, // DRO
    Coordinate{13.7681, 51.1344}, // DRS
    Coordinate{-100.927, 29.3742}, // DRT
    Coordinate{73.1306, 5.15667}, // DRV
    Coordinate{-1.00417, 53.4753}, // DSA
    Coordinate{10.0641, 5.44809}, // DSC
    Coordinate{-61.0844, 16.2969}, // DSD
    Coordinate{39.7114, 11.0825}, // DSE
    Coordinate{-86.4714, 30.4}, // DSI
    Coordinate{70.8964, 31.9092}, // DSK
    Coordinate{-93.6631, 41.5339}, // DSM
    Coordinate{109.862, 39.4939}, // DSN
    Coordinate{127.475, 39.7473}, // DSO
    Coordinate{122.455, -29.0983}, // DSR
    Coordinate{-17.0689, 14.6708}, // DSS
    Coordinate{-77.7131, 42.5708}, // DSV
    Coordinate{116.717, 20.7}, // DSX
    Coordinate{-112.508, 39.3806}, // DTA
    Coordinate{98.9953, 2.25972}, // DTB
    Coordinate{116.48, 0.72}, // DTD
    Coordinate{122.979, 14.1262}, // DTE
    Coordinate{-116.881, 36.4639}, // DTH
    Coordinate{-43.6511, -18.2333}, // DTI
    Coordinate{-95.8847, 46.8253}, // DTL
    Coordinate{7.61222, 51.5183}, // DTM
    Coordinate{-93.745, 32.5403}, // DTN
    Coordinate{-97.1981, 33.2008}, // DTO
    Coordinate{-83.3533, 42.2125}, // DTW
    Coordinate{-96.3944, 33.9422}, // DUA
    Coordinate{-6.27, 53.4214}, // DUB
    Coordinate{-97.96, 34.4708}, // DUC
    Coordinate{170.198, -45.9281}, // DUD
    Coordinate{20.8185, -7.40064}, // DUE
    Coordinate{-75.7886, 36.2533}, // DUF
    Coordinate{-109.604, 31.4689}, // DUG
    Coordinate{-83.6558, 41.7358}, // DUH
    Coordinate{-78.8986, 41.1783}, // DUJ
    Coordinate{101.434, 1.60919}, // DUM
    Coordinate{-123.717, 48.7583}, // DUQ
    Coordinate{31.1164, -29.6144}, // DUR
    Coordinate{6.76667, 51.2894}, // DUS
    Coordinate{-166.545, 53.8989}, // DUT
    Coordinate{43.2706, -22.1111}, // DVD
    Coordinate{-110.29, 64.5114}, // DVK
    Coordinate{-98.9083, 48.1144}, // DVL
    Coordinate{-90.5883, 41.6103}, // DVN
    Coordinate{125.646, 7.12552}, // DVO
    Coordinate{-112.082, 33.6883}, // DVT
    Coordinate{34.1311, -12.5183}, // DWA
    Coordinate{45.3667, -16.1}, // DWB
    Coordinate{55.1722, 24.8861}, // DWC
    Coordinate{44.1211, 24.4497}, // DWD
    Coordinate{-95.5528, 30.0619}, // DWH
    Coordinate{-81.5715, 28.4}, // DWS
    Coordinate{-82.7381, 38.5544}, // DWU
    Coordinate{55.3644, 25.2528}, // DXB
    Coordinate{-90.1031, 32.4386}, // DXE
    Coordinate{-73.4822, 41.3717}, // DXR
    Coordinate{148.364, -22.6222}, // DYA
    Coordinate{110.443, 29.1031}, // DYG
    Coordinate{-75.1219, 40.3331}, // DYL
    Coordinate{177.742, 64.735}, // DYR
    Coordinate{-92.0433, 46.7219}, // DYT
    Coordinate{68.8217, 38.5436}, // DYU
    Coordinate{45.2806, -12.8067}, // DZA
    Coordinate{-83.9972, 34.8544}, // DZJ
    Coordinate{67.7333, 47.7083}, // DZN
    Coordinate{-56.4992, -33.3586}, // DZO
    Coordinate{-141.15, 64.7781}, // EAA
    Coordinate{43.1778, 15.3}, // EAB
    Coordinate{168.342, -17.0892}, // EAE
    Coordinate{167.333, 9.08333}, // EAL
    Coordinate{44.4192, 17.6114}, // EAM
    Coordinate{7.52917, 47.59}, // EAP
    Coordinate{-99.0067, 40.7269}, // EAR
    Coordinate{-1.79056, 43.3564}, // EAS
    Coordinate{-120.206, 47.3981}, // EAT
    Coordinate{-91.4842, 44.8658}, // EAU
    Coordinate{10.2394, 42.7603}, // EBA
    Coordinate{32.4431, 0.0447222}, // EBB
    Coordinate{30.2325, 13.1531}, // EBD
    Coordinate{-74.8133, 7.59639}, // EBG
    Coordinate{8.55333, 55.5258}, // EBJ
    Coordinate{43.9631, 36.2375}, // EBL
    Coordinate{168.753, 4.59889}, // EBO
    Coordinate{-93.8692, 42.4364}, // EBS
    Coordinate{4.29639, 45.5406}, // EBU
    Coordinate{11.1833, 2.85}, // EBW
    Coordinate{-76.1744, 36.2606}, // ECG
    Coordinate{144.762, -36.1572}, // ECH
    Coordinate{-85.9333, 11.4333}, // ECI
    Coordinate{33.4884, 35.1596}, // ECN
    Coordinate{-85.7956, 30.3583}, // ECP
    Coordinate{-78.0944, 2.45}, // ECR
    Coordinate{-3.785, 40.3706}, // ECV
    Coordinate{30.9583, 18.025}, // EDB
    Coordinate{-97.5733, 30.3967}, // EDC
    Coordinate{-76.5672, 36.0278}, // EDE
    Coordinate{-3.3725, 55.95}, // EDI
    Coordinate{-83.8189, 40.3722}, // EDJ
    Coordinate{-96.8175, 37.7742}, // EDK
    Coordinate{35.2389, 0.404444}, // EDL
    Coordinate{-1.38167, 46.7025}, // EDM
    Coordinate{27.0138, 39.5546}, // EDO
    Coordinate{-88.4375, 14.2361}, // EDQ
    Coordinate{141.609, -14.8967}, // EDR
    Coordinate{-121.786, 38.5314}, // EDU
    Coordinate{-114.623, 34.7664}, // EED
    Coordinate{-162.044, 60.2136}, // EEK
    Coordinate{-72.2708, 42.8983}, // EEN
    Coordinate{-86.7831, 33.1778}, // EET
    Coordinate{-95.1589, 29.6072}, // EFD
    Coordinate{147.66, -9.15567}, // EFG
    Coordinate{-72.2292, 44.8889}, // EFK
    Coordinate{20.5003, 38.12}, // EFL
    Coordinate{0.520555, 44.8244}, // EGC
    Coordinate{-106.918, 39.6425}, // EGE
    Coordinate{34.1292, 31.0689}, // EGH
    Coordinate{-86.5254, 30.6492}, // EGI
    Coordinate{39.75, 5.28333}, // EGL
    Coordinate{157.875, -8.578}, // EGM
    Coordinate{22.4672, 13.4817}, // EGN
    Coordinate{36.59, 50.6433}, // EGO
    Coordinate{-100.513, 28.8572}, // EGP
    Coordinate{-14.4014, 65.2833}, // EGS
    Coordinate{-97.3883, 37.3236}, // EGT
    Coordinate{-89.2683, 45.9322}, // EGV
    Coordinate{-157.376, 58.1856}, // EGX
    Coordinate{-101.88, 37.0008}, // EHA
    Coordinate{-71.5322, -41.9433}, // EHL
    Coordinate{-162.063, 58.6464}, // EHM
    Coordinate{-81.6008, 35.2558}, // EHO
    Coordinate{-87.6856, 37.8078}, // EHR
    Coordinate{10.4727, 50.9922}, // EIB
    Coordinate{92.1133, 58.4733}, // EIE
    Coordinate{38.2145, 46.6835}, // EIK
    Coordinate{5.37417, 51.4506}, // EIN
    Coordinate{-64.5431, 18.4456}, // EIS
    Coordinate{35.2032, 30.6215}, // EIY
    Coordinate{-73.8067, 7.02444}, // EJA
    Coordinate{36.4764, 26.1986}, // EJH
    Coordinate{101.001, 42.0156}, // EJN
    Coordinate{171.984, 6.04028}, // EJT
    Coordinate{-124.113, 40.8033}, // EKA
    Coordinate{75.2167, 51.5833}, // EKB
    Coordinate{-86.0033, 41.7194}, // EKI
    Coordinate{-115.792, 40.825}, // EKO
    Coordinate{-84.8561, 36.8553}, // EKQ
    Coordinate{-111.649, 45.2744}, // EKS
    Coordinate{16.7083, 59.35}, // EKT
    Coordinate{-85.925, 37.6861}, // EKX
    Coordinate{-86.9264, 33.3125}, // EKY
    Coordinate{-73.975, 9.04583}, // ELB
    Coordinate{135.571, -12.0193}, // ELC
    Coordinate{-92.8133, 33.2211}, // ELD
    Coordinate{-77.7264, 8.10694}, // ELE
    Coordinate{25.3244, 13.6147}, // ELF
    Coordinate{2.86422, 30.5774}, // ELG
    Coordinate{-76.6836, 25.475}, // ELH
    Coordinate{-162.271, 64.615}, // ELI
    Coordinate{-99.3943, 35.4308}, // ELK
    Coordinate{-76.8917, 42.16}, // ELM
    Coordinate{-120.531, 47.0331}, // ELN
    Coordinate{-54.5747, -26.4}, // ELO
    Coordinate{-106.378, 31.8072}, // ELP
    Coordinate{43.7742, 26.3028}, // ELQ
    Coordinate{27.8214, -33.035}, // ELS
    Coordinate{33.6456, 28.2092}, // ELT
    Coordinate{6.78258, 33.5129}, // ELU
    Coordinate{-136.348, 58.1953}, // ELV
    Coordinate{-64.2106, 8.83278}, // ELX
    Coordinate{-114.842, 39.2997}, // ELY
    Coordinate{-77.99, 42.1094}, // ELZ
    Coordinate{-1.32806, 52.8311}, // EMA
    Coordinate{148.179, -23.5675}, // EMD
    Coordinate{7.2275, 53.3911}, // EME
    Coordinate{149.975, -1.64167}, // EMI
    Coordinate{-164.491, 62.7861}, // EMK
    Coordinate{-110.557, 41.8242}, // EMM
    Coordinate{-7.31639, 16.6219}, // EMN
    Coordinate{-96.1911, 38.3322}, // EMP
    Coordinate{-118.035, 34.0861}, // EMT
    Coordinate{-71.1707, -42.35}, // EMX
    Coordinate{-151.245, 60.5733}, // ENA
    Coordinate{6.22611, 48.6922}, // ENC
    Coordinate{121.661, -8.84917}, // ENE
    Coordinate{23.4275, 68.3644}, // ENF
    Coordinate{109.485, 30.3203}, // ENH
    Coordinate{119.416, 11.2025}, // ENI
    Coordinate{-90.1514, 17.3528}, // ENJ
    Coordinate{-7.65194, 54.3986}, // ENK
    Coordinate{-89.092, 38.5148}, // ENL
    Coordinate{-149.074, 64.5472}, // ENN
    Coordinate{-55.9167, -27.3}, // ENO
    Coordinate{6.88667, 52.2742}, // ENS
    Coordinate{162.328, 11.34}, // ENT
    Coordinate{7.56194, 6.47417}, // ENU
    Coordinate{-114.031, 40.7186}, // ENV
    Coordinate{-87.9278, 42.5956}, // ENW
    Coordinate{109.553, 36.6367}, // ENY
    Coordinate{-81.6406, 34.3094}, // EOE
    Coordinate{-75.5903, 6.21972}, // EOH
    Coordinate{-2.77222, 59.1906}, // EOI
    Coordinate{-91.4286, 40.46}, // EOK
    Coordinate{-82.9281, 39.1669}, // EOP
    Coordinate{-61.6389, 6.71583}, // EOR
    Coordinate{-94.3917, 36.8108}, // EOS
    Coordinate{-69.4967, 7.05972}, // EOZ
    Coordinate{-58.6125, -34.61}, // EPA
    Coordinate{-119.517, 47.3081}, // EPH
    Coordinate{6.06667, 48.3247}, // EPL
    Coordinate{-67.0128, 44.91}, // EPM
    Coordinate{121.823, -33.6844}, // EPR
    Coordinate{-69.4333, 19.1986}, // EPS
    Coordinate{24.4728, 58.4192}, // EPU
    Coordinate{-71.1467, -42.9067}, // EQS
    Coordinate{-80.6203, 35.0189}, // EQY
    Coordinate{47.3833, 10.6347}, // ERA
    Coordinate{39.5206, 39.71}, // ERC
    Coordinate{36.7581, 46.8147}, // ERD
    Coordinate{10.9581, 50.9797}, // ERF
    Coordinate{108.03, 61.275}, // ERG
    Coordinate{-4.40066, 31.9475}, // ERH
    Coordinate{-80.1808, 42.085}, // ERI
    Coordinate{112.098, 43.4267}, // ERL
    Coordinate{-52.2761, -27.66}, // ERM
    Coordinate{-69.9172, -6.66694}, // ERN
    Coordinate{141.007, -20.9767}, // ERQ
    Coordinate{-71.1643, 44.7927}, // ERR
    Coordinate{17.0806, -22.6122}, // ERS
    Coordinate{-99.0856, 29.9767}, // ERV
    Coordinate{-85.4572, 46.311}, // ERY
    Coordinate{41.1692, 39.9553}, // ERZ
    Coordinate{32.995, 40.1281}, // ESB
    Coordinate{-87.0936, 45.7228}, // ESC
    Coordinate{-122.911, 48.7081}, // ESD
    Coordinate{-116.604, 31.7952}, // ESE
    Coordinate{-60.6217, -22.045}, // ESG
    Coordinate{-0.297222, 50.8356}, // ESH
    Coordinate{30.5819, 39.7822}, // ESK
    Coordinate{44.3308, 46.3739}, // ESL
    Coordinate{-79.6267, 0.978611}, // ESM
    Coordinate{-76.0689, 38.8042}, // ESN
    Coordinate{-106.045, 36.0261}, // ESO
    Coordinate{-75.1606, 41.0358}, // ESP
    Coordinate{-69.7658, -26.3133}, // ESR
    Coordinate{6.93722, 51.4022}, // ESS
    Coordinate{-9.68167, 31.3975}, // ESU
    Coordinate{-121.186, 47.2542}, // ESW
    Coordinate{-88.1278, 43.4222}, // ETB
    Coordinate{34.9592, 29.5594}, // ETH
    Coordinate{-79.9778, -3.43528}, // ETR
    Coordinate{-85.8997, 31.2997}, // ETS
    Coordinate{6.24667, 48.9783}, // ETZ
    Coordinate{-174.95, -21.3833}, // EUA
    Coordinate{128.877, -31.7067}, // EUC
    Coordinate{-116.005, 39.6042}, // EUE
    Coordinate{-85.1289, 31.9514}, // EUF
    Coordinate{-123.219, 44.1231}, // EUG
    Coordinate{-116.636, 43.6419}, // EUL
    Coordinate{-13.2192, 27.1517}, // EUN
    Coordinate{121.932, 10.7658}, // EUQ
    Coordinate{-62.9794, 17.4964}, // EUX
    Coordinate{-80.9489, 29.0556}, // EVB
    Coordinate{16.6781, 68.4913}, // EVE
    Coordinate{14.4228, 62.0478}, // EVG
    Coordinate{153.42, -29.0933}, // EVH
    Coordinate{44.3958, 40.1472}, // EVN
    Coordinate{-94.9167, 40.3533}, // EVU
    Coordinate{-87.5308, 38.0383}, // EVV
    Coordinate{-75.7206, 39.5203}, // EVY
    Coordinate{-70.9569, 41.6761}, // EWB
    Coordinate{138.067, -5.48333}, // EWE
    Coordinate{136.378, -3.92583}, // EWI
    Coordinate{-97.2744, 38.0583}, // EWK
    Coordinate{-77.0431, 35.0731}, // EWN
    Coordinate{14.8, -0.883333}, // EWO
    Coordinate{-74.1686, 40.6925}, // EWR
    Coordinate{-135.449, 58.4206}, // EXI
    Coordinate{-3.41389, 50.7344}, // EXT
    Coordinate{-80.3039, 35.7811}, // EXX
    Coordinate{-78.5792, 34.6017}, // EYF
    Coordinate{66.6831, 63.6831}, // EYK
    Coordinate{-10.567, 15.133}, // EYL
    Coordinate{-72.3862, 5.31962}, // EYP
    Coordinate{-95.6397, 29.9353}, // EYQ
    Coordinate{-119.158, 39.0042}, // EYR
    Coordinate{35.9744, 3.23639}, // EYS
    Coordinate{-81.7594, 24.5561}, // EYW
    Coordinate{-58.5358, -34.8222}, // EZE
    Coordinate{39.2914, 38.605}, // EZS
    Coordinate{-0.5325, 51.115}, // FAA
    Coordinate{-0.7775, 51.2753}, // FAB
    Coordinate{-145.333, -16.6869}, // FAC
    Coordinate{-7.27722, 62.0636}, // FAE
    Coordinate{-16.6417, 63.875}, // FAG
    Coordinate{62.1655, 32.3662}, // FAH
    Coordinate{-147.856, 64.815}, // FAI
    Coordinate{-65.6619, 18.3081}, // FAJ
    Coordinate{6.625, 58.1003}, // FAN
    Coordinate{-7.96583, 37.0144}, // FAO
    Coordinate{141.96, -4.609}, // FAQ
    Coordinate{-96.8158, 46.9206}, // FAR
    Coordinate{-14.05, 64.9319}, // FAS
    Coordinate{-119.719, 36.7709}, // FAT
    Coordinate{56.4825, 22.3483}, // FAU
    Coordinate{-145.657, -16.0542}, // FAV
    Coordinate{-78.8803, 34.9911}, // FAY
    Coordinate{53.7233, 28.8917}, // FAZ
    Coordinate{-66.0672, -2.53361}, // FBA
    Coordinate{70.5183, 37.1194}, // FBD
    Coordinate{-53.0639, -26.0594}, // FBE
    Coordinate{27.531, -11.5913}, // FBM
    Coordinate{-123.01, 48.5372}, // FBS
    Coordinate{-114.256, 48.3106}, // FCA
    Coordinate{27.9089, -28.8231}, // FCB
    Coordinate{-119.82, 36.7322}, // FCH
    Coordinate{-77.525, 37.4067}, // FCI
    Coordinate{-93.4572, 44.8272}, // FCM
    Coordinate{8.66417, 53.7683}, // FCN
    Coordinate{12.2389, 41.8003}, // FCO
    Coordinate{-90.775, 34.9419}, // FCY
    Coordinate{5.83389, 61.4578}, // FDE
    Coordinate{-60.9964, 14.5922}, // FDF
    Coordinate{9.51139, 47.6714}, // FDH
    Coordinate{-77.3744, 39.4175}, // FDK
    Coordinate{-58.5913, -34.4549}, // FDO
    Coordinate{-98.9839, 34.3522}, // FDR
    Coordinate{17.3817, -3.31139}, // FDU
    Coordinate{-81.1089, 34.3156}, // FDW
    Coordinate{-83.6686, 41.0119}, // FDY
    Coordinate{81.2167, 29.2333}, // FEB
    Coordinate{-38.9067, -12.2031}, // FEC
    Coordinate{71.745, 40.3589}, // FEG
    Coordinate{-70.3472, -8.14083}, // FEJ
    Coordinate{-5.2, 9.6}, // FEK
    Coordinate{-32.4283, -3.85472}, // FEN
    Coordinate{-89.5819, 42.2461}, // FEP
    Coordinate{-96.5203, 41.4492}, // FET
    Coordinate{-4.97778, 33.9272}, // FEZ
    Coordinate{-75.6714, 36.0183}, // FFA
    Coordinate{-84.5719, 33.3572}, // FFC
    Coordinate{-91.9808, 41.0558}, // FFL
    Coordinate{-96.1567, 46.2844}, // FFM
    Coordinate{-84.9061, 38.1819}, // FFT
    Coordinate{-71.8512, -43.1888}, // FFU
    Coordinate{-85.995, 43.4394}, // FFX
    Coordinate{-12.733, 22.667}, // FGD
    Coordinate{-171.742, -13.8492}, // FGI
    Coordinate{170.02, -43.4621}, // FGL
    Coordinate{-140.887, -15.8197}, // FGU
    Coordinate{-83.7433, 38.5417}, // FGX
    Coordinate{-81.4611, 30.6119}, // FHB
    Coordinate{-110.344, 31.5883}, // FHU
    Coordinate{-72.0317, 41.2514}, // FID
    Coordinate{-1.61722, 59.5353}, // FIE
    Coordinate{-13.5692, 10.3506}, // FIG
    Coordinate{15.4446, -4.38575}, // FIH
    Coordinate{-112.363, 38.9581}, // FIL
    Coordinate{147.854, -6.62229}, // FIN
    Coordinate{-71.7589, 42.5542}, // FIT
    Coordinate{125.559, -18.182}, // FIZ
    Coordinate{56.3239, 25.1097}, // FJR
    Coordinate{-92.1794, 43.6761}, // FKA
    Coordinate{8.08056, 48.7794}, // FKB
    Coordinate{25.3381, 0.481667}, // FKI
    Coordinate{136.224, 36.1428}, // FKJ
    Coordinate{-79.8603, 41.3778}, // FKL
    Coordinate{-76.9039, 36.6981}, // FKN
    Coordinate{132.267, -2.92}, // FKQ
    Coordinate{140.428, 37.2275}, // FKS
    Coordinate{-75.5644, 1.58917}, // FLA
    Coordinate{-43.0781, -6.84611}, // FLB
    Coordinate{-88.4883, 43.7711}, // FLD
    Coordinate{9.37667, 54.7733}, // FLF
    Coordinate{-111.669, 35.1403}, // FLG
    Coordinate{-80.1528, 26.0725}, // FLL
    Coordinate{-60.054, -22.36}, // FLM
    Coordinate{-48.5525, -27.6703}, // FLN
    Coordinate{-79.7239, 34.1853}, // FLO
    Coordinate{-92.5903, 36.2908}, // FLP
    Coordinate{11.2029, 43.8088}, // FLR
    Coordinate{147.993, -40.0914}, // FLS
    Coordinate{-71.9003, 19.6775}, // FLT
    Coordinate{-73.8333, 40.7792}, // FLU
    Coordinate{-31.1322, 39.4581}, // FLW
    Coordinate{-118.749, 39.4992}, // FLX
    Coordinate{-104.57, 38.9458}, // FLY
    Coordinate{-58.2281, -26.2128}, // FMA
    Coordinate{-149.84, 65.9269}, // FMC
    Coordinate{-76.7594, 39.0853}, // FME
    Coordinate{29.25, -5.87556}, // FMI
    Coordinate{10.2394, 47.9889}, // FMM
    Coordinate{-108.23, 36.7411}, // FMN
    Coordinate{7.68483, 52.1346}, // FMO
    Coordinate{-124.111, 43.9828}, // FMU
    Coordinate{-81.8633, 26.5867}, // FMY
    Coordinate{-97.5731, 40.5861}, // FMZ
    Coordinate{-13.1955, 8.61644}, // FNA
    Coordinate{13.306, 53.6022}, // FNB
    Coordinate{-16.7781, 32.6942}, // FNC
    Coordinate{147.085, -8.55117}, // FNE
    Coordinate{0.35, 12.033}, // FNG
    Coordinate{37.3764, 9.58333}, // FNH
    Coordinate{4.41639, 43.7575}, // FNI
    Coordinate{125.67, 39.2239}, // FNJ
    Coordinate{-105.011, 40.4519}, // FNL
    Coordinate{-134.898, 58.2544}, // FNR
    Coordinate{-83.7436, 42.9656}, // FNT
    Coordinate{8.64083, 39.8936}, // FNU
    Coordinate{-2.05333, 60.1217}, // FOA
    Coordinate{119.663, 25.935}, // FOC
    Coordinate{-94.1919, 42.5511}, // FOD
    Coordinate{-95.6636, 38.9508}, // FOE
    Coordinate{15.5351, 41.4329}, // FOG
    Coordinate{-72.6317, 40.8436}, // FOK
    Coordinate{10.7508, 5.63694}, // FOM
    Coordinate{-84.5778, 10.47}, // FON
    Coordinate{134.872, -0.936389}, // FOO
    Coordinate{-38.5322, -3.77583}, // FOR
    Coordinate{128.115, -30.8383}, // FOS
    Coordinate{}, // FOT
    Coordinate{10.617, -1.283}, // FOU
    Coordinate{-10.2264, 8.35222}, // FOY
    Coordinate{-84.8114, 42.5744}, // FPK
    Coordinate{-78.6956, 26.5586}, // FPO
    Coordinate{-80.3683, 27.495}, // FPR
    Coordinate{-83.5783, 30.0722}, // FPY
    Coordinate{8.57056, 50.0333}, // FRA
    Coordinate{147.935, -33.3636}, // FRB
    Coordinate{-47.3825, -20.5903}, // FRC
    Coordinate{-123.024, 48.5219}, // FRD
    Coordinate{159.577, -8.10746}, // FRE
    Coordinate{-73.4133, 40.7289}, // FRG
    Coordinate{-86.6369, 38.5061}, // FRH
    Coordinate{6.73556, 43.4172}, // FRJ
    Coordinate{55.9408, -4.58389}, // FRK
    Coordinate{12.0696, 44.1954}, // FRL
    Coordinate{-94.4156, 43.6439}, // FRM
    Coordinate{5.02472, 61.5836}, // FRO
    Coordinate{-78.2533, 38.9175}, // FRR
    Coordinate{-89.8663, 16.9138}, // FRS
    Coordinate{-73.0646, -41.1308}, // FRT
    Coordinate{74.4775, 43.0613}, // FRU
    Coordinate{27.4744, -21.1594}, // FRW
    Coordinate{-70.9478, 43.9911}, // FRY
    Coordinate{9.09667, 41.5022}, // FSC
    Coordinate{-96.7419, 43.5819}, // FSD
    Coordinate{-94.7694, 37.7983}, // FSK
    Coordinate{-94.3675, 35.3367}, // FSM
    Coordinate{-73.0975, 44.9403}, // FSO
    Coordinate{-56.1742, 46.7631}, // FSP
    Coordinate{-102.913, 30.9153}, // FST
    Coordinate{-104.216, 34.4878}, // FSU
    Coordinate{138.189, 34.7961}, // FSZ
    Coordinate{170.232, -19.5164}, // FTA
    Coordinate{-72.0532, -50.2803}, // FTE
    Coordinate{-104.543, 39.7853}, // FTG
    Coordinate{-169.424, -14.2161}, // FTI
    Coordinate{46.9558, -25.0381}, // FTU
    Coordinate{-97.3624, 32.8198}, // FTW
    Coordinate{15.95, -0.531389}, // FTX
    Coordinate{-84.5214, 33.7792}, // FTY
    Coordinate{-13.8639, 28.4528}, // FUE
    Coordinate{115.734, 32.8819}, // FUG
    Coordinate{128.833, 32.6664}, // FUJ
    Coordinate{130.452, 33.5844}, // FUK
    Coordinate{-117.98, 33.872}, // FUL
    Coordinate{179.196, -8.525}, // FUN
    Coordinate{113.071, 23.0825}, // FUO
    Coordinate{-178.066, -14.3114}, // FUT
    Coordinate{73.4325, -0.309444}, // FVM
    Coordinate{-85.1953, 40.9783}, // FWA
    Coordinate{-93.4022, 36.6986}, // FWB
    Coordinate{-88.4128, 38.3786}, // FWC
    Coordinate{-74.6231, 41.2003}, // FWN
    Coordinate{-79.8314, 40.2097}, // FWQ
    Coordinate{-97.3081, 32.5653}, // FWS
    Coordinate{-80.1708, 26.1972}, // FXE
    Coordinate{36.5283, -14.8175}, // FXO
    Coordinate{-93.6242, 43.2347}, // FXY
    Coordinate{-89.3944, 35.2078}, // FYE
    Coordinate{134.366, 48.1995}, // FYJ
    Coordinate{-86.5639, 35.0597}, // FYM
    Coordinate{89.5079, 46.8011}, // FYN
    Coordinate{19.1108, 17.9143}, // FYT
    Coordinate{-145.246, 66.5725}, // FYU
    Coordinate{-94.17, 36.005}, // FYV
    Coordinate{-83.3944, 41.1908}, // FZI
    Coordinate{-2.59361, 51.5194}, // FZO
    Coordinate{21.3333, -5.35}, // FZU
    Coordinate{-76.3881, 43.3508}, // FZY
    Coordinate{-74.0651, 4.81139}, // GAA
    Coordinate{-117.959, 38.9242}, // GAB
    Coordinate{-88.5958, 14.5736}, // GAC
    Coordinate{-86.0892, 33.9728}, // GAD
    Coordinate{9.92005, 33.7343}, // GAE
    Coordinate{8.81361, 34.4156}, // GAF
    Coordinate{-99.7764, 36.2956}, // GAG
    Coordinate{151.62, -25.6153}, // GAH
    Coordinate{-77.166, 39.1683}, // GAI
    Coordinate{140.371, 38.4119}, // GAJ
    Coordinate{-156.938, 64.7361}, // GAL
    Coordinate{-171.733, 63.7667}, // GAM
    Coordinate{73.1556, -0.693333}, // GAN
    Coordinate{-75.1583, 20.0853}, // GAO
    Coordinate{145.96, -6.05359}, // GAP
    Coordinate{-0.00583333, 16.2483}, // GAQ
    Coordinate{39.6483, -0.463428}, // GAS
    Coordinate{6.03667, 44.4539}, // GAT
    Coordinate{91.5855, 26.1049}, // GAU
    Coordinate{138.719, -34.6}, // GAW
    Coordinate{9.99583, -2.76583}, // GAX
    Coordinate{84.9511, 24.7444}, // GAY
    Coordinate{152.95, -9.23333}, // GAZ
    Coordinate{-2.05694, 51.6681}, // GBA
    Coordinate{47.7125, 40.8267}, // GBB
    Coordinate{-98.8592, 38.3442}, // GBD
    Coordinate{25.9183, -24.5553}, // GBE
    Coordinate{-90.4311, 40.9381}, // GBG
    Coordinate{-149.49, 68.4797}, // GBH
    Coordinate{-78.3667, 26.6318}, // GBI
    Coordinate{-61.2722, 15.8686}, // GBJ
    Coordinate{-12.3833, 7.76667}, // GBK
    Coordinate{133.382, -11.65}, // GBL
    Coordinate{42.2131, 3.32278}, // GBM
    Coordinate{-73.4032, 42.1842}, // GBR
    Coordinate{54.4053, 36.9067}, // GBT
    Coordinate{35.878, 14.925}, // GBU
    Coordinate{126.445, -16.4233}, // GBV
    Coordinate{175.472, -36.2414}, // GBZ
    Coordinate{-105.539, 44.3489}, // GCC
    Coordinate{50.8281, 30.3375}, // GCH
    Coordinate{-2.60194, 49.435}, // GCI
    Coordinate{28.14, -25.9871}, // GCJ
    Coordinate{-100.724, 37.9275}, // GCK
    Coordinate{-81.3592, 19.2925}, // GCM
    Coordinate{-112.147, 35.9522}, // GCN
    Coordinate{-113.231, 36.258}, // GCT
    Coordinate{-113.816, 35.9903}, // GCW
    Coordinate{-82.815, 36.1931}, // GCY
    Coordinate{21.1972, 9.27222}, // GDA
    Coordinate{-95.5561, 44.7533}, // GDB
    Coordinate{-82.3764, 34.7583}, // GDC
    Coordinate{43.5786, 5.93513}, // GDE
    Coordinate{125.8, 53.4667}, // GDG
    Coordinate{21.7333, 9.58333}, // GDI
    Coordinate{23.95, -6.73333}, // GDJ
    Coordinate{-103.311, 20.5218}, // GDL
    Coordinate{-72.0161, 42.55}, // GDM
    Coordinate{18.4661, 54.3775}, // GDN
    Coordinate{-70.7564, 7.21111}, // GDO
    Coordinate{-43.5822, -6.78222}, // GDP
    Coordinate{37.4318, 12.5197}, // GDQ
    Coordinate{-71.1422, 21.4444}, // GDT
    Coordinate{-104.807, 47.1386}, // GDV
    Coordinate{-84.475, 43.9706}, // GDW
    Coordinate{150.721, 59.9111}, // GDX
    Coordinate{-82.125, 37.2325}, // GDY
    Coordinate{38.0094, 44.5725}, // GDZ
    Coordinate{166.473, -22.2583}, // GEA
    Coordinate{-75.3589, 38.6892}, // GED
    Coordinate{146.84, -41.08}, // GEE
    Coordinate{-54.1689, -28.2822}, // GEL
    Coordinate{-58.2539, 6.49833}, // GEO
    Coordinate{-82.7839, 21.8347}, // GER
    Coordinate{125.096, 6.058}, // GES
    Coordinate{114.707, -28.7961}, // GET
    Coordinate{-112.295, 33.5269}, // GEU
    Coordinate{20.8122, 67.1331}, // GEV
    Coordinate{144.333, -38.2253}, // GEX
    Coordinate{-85.8047, 39.5831}, // GEZ
    Coordinate{-85.7361, 39.7903}, // GFD
    Coordinate{146.067, -34.2517}, // GFF
    Coordinate{-97.1761, 47.9492}, // GFK
    Coordinate{-73.6103, 43.3411}, // GFL
    Coordinate{153.03, -29.76}, // GFN
    Coordinate{-58.5892, 6.4225}, // GFO
    Coordinate{-1.56422, 48.8815}, // GFR
    Coordinate{18.1228, -19.6022}, // GFY
    Coordinate{21.4503, -14.1051}, // GGC
    Coordinate{-79.3203, 33.3114}, // GGE
    Coordinate{-101.734, 40.8706}, // GGF
    Coordinate{-94.7114, 32.3839}, // GGG
    Coordinate{34.5514, 0.263945}, // GGM
    Coordinate{-5.98694, 6.10333}, // GGN
    Coordinate{-7.47861, 6.52499}, // GGO
    Coordinate{48.4833, 8.4}, // GGR
    Coordinate{-70.1492, -48.7828}, // GGS
    Coordinate{-75.878, 23.5626}, // GGT
    Coordinate{-106.615, 48.2125}, // GGW
    Coordinate{3.79467, 32.3843}, // GHA
    Coordinate{-76.3311, 25.2847}, // GHB
    Coordinate{-77.85, 25.7383}, // GHC
    Coordinate{-78.3669, 8.065}, // GHE
    Coordinate{-70.6722, 42.0983}, // GHG
    Coordinate{34.2944, 31.3675}, // GHK
    Coordinate{-87.4453, 35.8375}, // GHM
    Coordinate{104.33, 30.9478}, // GHN
    Coordinate{10.1425, 25.1456}, // GHT
    Coordinate{-58.6131, -33.0103}, // GHU
    Coordinate{-5.34972, 36.1511}, // GIB
    Coordinate{142.217, -9.23333}, // GIC
    Coordinate{29.3183, -3.43333}, // GID
    Coordinate{-81.7533, 28.0628}, // GIF
    Coordinate{-43.2506, -22.81}, // GIG
    Coordinate{-9.167, 11.433}, // GII
    Coordinate{74.3336, 35.9186}, // GIL
    Coordinate{-74.7967, 4.27611}, // GIR
    Coordinate{177.978, -38.6633}, // GIS
    Coordinate{80.7281, 7.95589}, // GIU
    Coordinate{42.5858, 16.9011}, // GIZ
    Coordinate{-85.9067, 16.4453}, // GJA
    Coordinate{5.87361, 36.7951}, // GJL
    Coordinate{-65.2817, -10.7883}, // GJM
    Coordinate{-21.3296, 65.9933}, // GJR
    Coordinate{-108.527, 39.1225}, // GJT
    Coordinate{145.392, -6.08169}, // GKA
    Coordinate{25.8822, 40.2011}, // GKD
    Coordinate{73.4331, 0.730833}, // GKK
    Coordinate{-145.454, 62.155}, // GKN
    Coordinate{-83.5286, 35.8578}, // GKT
    Coordinate{-97.0942, 32.6639}, // GKY
    Coordinate{-4.43306, 55.8719}, // GLA
    Coordinate{-110.667, 33.3531}, // GLB
    Coordinate{-101.699, 39.3706}, // GLD
    Coordinate{-97.1969, 33.6514}, // GLE
    Coordinate{-83.1833, 8.65}, // GLF
    Coordinate{-90.9856, 33.4828}, // GLH
    Coordinate{151.69, -29.675}, // GLI
    Coordinate{47.4333, 6.76667}, // GLK
    Coordinate{9.05056, 60.7908}, // GLL
    Coordinate{-10.0678, 29.0167}, // GLN
    Coordinate{-2.16722, 51.8942}, // GLO
    Coordinate{-84.7033, 45.0131}, // GLR
    Coordinate{-94.8606, 29.2653}, // GLS
    Coordinate{151.223, -23.8697}, // GLT
    Coordinate{90.4653, 26.8686}, // GLU
    Coordinate{-163.007, 64.5506}, // GLV
    Coordinate{-85.9539, 37.0317}, // GLW
    Coordinate{127.786, 1.83722}, // GLX
    Coordinate{19.7667, 3.23528}, // GMA
    Coordinate{34.5631, 8.12861}, // GMB
    Coordinate{-7.22139, 33.6556}, // GMD
    Coordinate{31.0167, 52.5269}, // GME
    Coordinate{150.333, -6.275}, // GMI
    Coordinate{-94.7386, 36.6067}, // GMJ
    Coordinate{30.1919, 50.6036}, // GML
    Coordinate{15.8667, -1.86667}, // GMM
    Coordinate{171.19, -42.4617}, // GMN
    Coordinate{10.9, 10.2989}, // GMO
    Coordinate{126.798, 37.5569}, // GMP
    Coordinate{100.311, 34.4158}, // GMQ
    Coordinate{-134.883, -23.0833}, // GMR
    Coordinate{-82.35, 34.8481}, // GMU
    Coordinate{-17.2146, 28.0296}, // GMZ
    Coordinate{24.0539, 53.6019}, // GNA
    Coordinate{5.33278, 45.3631}, // GNB
    Coordinate{-61.7861, 12.0042}, // GND
    Coordinate{-120.945, 39.9439}, // GNF
    Coordinate{121.466, 22.6736}, // GNI
    Coordinate{5.52565, 51.015}, // GNK
    Coordinate{-42.7511, -14.2081}, // GNM
    Coordinate{40.7167, 7.15}, // GNN
    Coordinate{-67.6206, -39.0008}, // GNR
    Coordinate{97.7044, 1.16611}, // GNS
    Coordinate{-107.902, 35.1672}, // GNT
    Coordinate{-161.577, 59.1175}, // GNU
    Coordinate{-82.2717, 29.69}, // GNV
    Coordinate{38.9, 37.45}, // GNY
    Coordinate{21.6578, -21.7}, // GNZ
    Coordinate{8.83756, 44.4135}, // GOA
    Coordinate{40.045, 7.11889}, // GOB
    Coordinate{18.9747, -22.5072}, // GOG
    Coordinate{-51.6778, 64.1917}, // GOH
    Coordinate{73.8314, 15.3808}, // GOI
    Coordinate{43.7867, 56.23}, // GOJ
    Coordinate{-97.4161, 35.8514}, // GOK
    Coordinate{-124.425, 42.4153}, // GOL
    Coordinate{29.2383, -1.67056}, // GOM
    Coordinate{150.32, -28.5217}, // GOO
    Coordinate{83.45, 26.74}, // GOP
    Coordinate{94.7861, 36.4006}, // GOQ
    Coordinate{35.5525, 8.16167}, // GOR
    Coordinate{12.2911, 57.66}, // GOT
    Coordinate{13.37, 9.33583}, // GOU
    Coordinate{136.818, -12.27}, // GOV
    Coordinate{25.7125, 43.1514}, // GOZ
    Coordinate{21.4167, 38.15}, // GPA
    Coordinate{-51.5244, -25.3881}, // GPB
    Coordinate{139.407, -19.775}, // GPD
    Coordinate{-94.3097, 39.3325}, // GPH
    Coordinate{-77.8983, 2.57}, // GPI
    Coordinate{-83.8, 10.2167}, // GPL
    Coordinate{-97.0469, 32.6989}, // GPM
    Coordinate{130.425, -11.3992}, // GPN
    Coordinate{-63.7581, -35.6961}, // GPO
    Coordinate{-90.2658, -0.453889}, // GPS
    Coordinate{-89.07, 30.4072}, // GPT
    Coordinate{-93.5097, 47.2111}, // GPZ
    Coordinate{-82.7239, 40.7533}, // GQQ
    Coordinate{-88.1297, 44.4847}, // GRB
    Coordinate{-82.1592, 34.2486}, // GRD
    Coordinate{-89.3783, 38.8361}, // GRE
    Coordinate{69.2385, 33.6299}, // GRG
    Coordinate{-98.3097, 40.9675}, // GRI
    Coordinate{22.375, -34.0067}, // GRJ
    Coordinate{-97.8289, 31.0672}, // GRK
    Coordinate{-90.3831, 47.8383}, // GRM
    Coordinate{2.76056, 41.9008}, // GRO
    Coordinate{-49.1322, -11.7436}, // GRP
    Coordinate{6.57806, 53.1206}, // GRQ
    Coordinate{-85.5228, 42.8808}, // GRR
    Coordinate{11.0717, 42.7597}, // GRS
    Coordinate{-46.4731, -23.4356}, // GRU
    Coordinate{45.6997, 43.3883}, // GRV
    Coordinate{-28.0286, 39.0925}, // GRW
    Coordinate{-3.77722, 37.1886}, // GRX
    Coordinate{-18.0186, 66.5467}, // GRY
    Coordinate{15.4392, 46.9931}, // GRZ
    Coordinate{115.719, 4.40944}, // GSA
    Coordinate{11.8706, 57.7756}, // GSE
    Coordinate{-85.7942, 41.5264}, // GSH
    Coordinate{-54.3811, 4.28333}, // GSI
    Coordinate{-90.8358, 13.9361}, // GSJ
    Coordinate{-111.541, 62.5972}, // GSL
    Coordinate{55.8978, 26.7511}, // GSM
    Coordinate{-79.9372, 36.0978}, // GSO
    Coordinate{-82.2189, 34.8956}, // GSP
    Coordinate{28.7164, 22.5806}, // GSQ
    Coordinate{49.0833, 9.51667}, // GSR
    Coordinate{-135.708, 58.4253}, // GST
    Coordinate{35.3169, 14.1365}, // GSU
    Coordinate{-97.0492, 32.8314}, // GSW
    Coordinate{158.203, -8.73917}, // GTA
    Coordinate{111.7, 2.11667}, // GTB
    Coordinate{136.46, -13.975}, // GTE
    Coordinate{-111.371, 47.4828}, // GTF
    Coordinate{-92.6644, 45.7981}, // GTG
    Coordinate{170.133, -43.7668}, // GTN
    Coordinate{122.85, 0.637222}, // GTO
    Coordinate{-123.388, 42.5101}, // GTP
    Coordinate{-88.5914, 33.4483}, // GTR
    Coordinate{130.35, -20.5483}, // GTS
    Coordinate{143.53, -18.305}, // GTT
    Coordinate{-97.6794, 30.6788}, // GTU
    Coordinate{17.5703, 49.3203}, // GTW
    Coordinate{-77.2742, 39.8408}, // GTY
    Coordinate{-90.5275, 14.5833}, // GUA
    Coordinate{-114.024, 28.0258}, // GUB
    Coordinate{-106.933, 38.5339}, // GUC
    Coordinate{-3.6, 16.35}, // GUD
    Coordinate{-87.6717, 30.2897}, // GUF
    Coordinate{150.25, -30.9617}, // GUH
    Coordinate{-62.3125, 10.5739}, // GUI
    Coordinate{-45.2044, -22.7917}, // GUJ
    Coordinate{149.718, -34.81}, // GUL
    Coordinate{144.797, 13.4839}, // GUM
    Coordinate{-86.0619, 15.0253}, // GUO
    Coordinate{-108.789, 35.5111}, // GUP
    Coordinate{-69.7544, 9.02778}, // GUQ
    Coordinate{150.334, -10.3114}, // GUR
    Coordinate{-86.1522, 40.6481}, // GUS
    Coordinate{-23.2222, 64.9917}, // GUU
    Coordinate{51.8294, 47.1222}, // GUW
    Coordinate{-101.508, 36.685}, // GUY
    Coordinate{-40.4922, -20.6506}, // GUZ
    Coordinate{6.10944, 46.2383}, // GVA
    Coordinate{-83.8303, 34.2725}, // GVL
    Coordinate{-78.1697, 43.0317}, // GVQ
    Coordinate{-41.9861, -18.8969}, // GVR
    Coordinate{-96.0653, 33.0678}, // GVT
    Coordinate{}, // GVW
    Coordinate{16.9511, 60.5944}, // GVX
    Coordinate{62.3294, 25.2284}, // GWD
    Coordinate{78.2278, 26.2933}, // GWL
    Coordinate{-90.0692, 33.6464}, // GWO
    Coordinate{8.34056, 54.9133}, // GWT
    Coordinate{-77.965, 35.4606}, // GWW
    Coordinate{-8.94159, 53.3002}, // GWY
    Coordinate{48.7881, 15.9661}, // GXF
    Coordinate{15.2876, -7.75431}, // GXG
    Coordinate{102.645, 34.8106}, // GXH
    Coordinate{-72.1065, -45.5947}, // GXQ
    Coordinate{15.2437, 10.3531}, // GXX
    Coordinate{-104.633, 40.4375}, // GXY
    Coordinate{-65.3458, -10.8217}, // GYA
    Coordinate{-96.98, 30.1692}, // GYB
    Coordinate{50.0467, 40.4675}, // GYD
    Coordinate{-79.8836, -2.1575}, // GYE
    Coordinate{129.563, 62.1083}, // GYG
    Coordinate{29.2583, -1.68}, // GYI
    Coordinate{128.451, -16.6369}, // GYL
    Coordinate{-110.924, 27.9693}, // GYM
    Coordinate{-49.2267, -16.6297}, // GYN
    Coordinate{152.702, -26.2833}, // GYP
    Coordinate{-112.374, 33.4281}, // GYR
    Coordinate{105.693, 32.39}, // GYS
    Coordinate{106.218, 36.0761}, // GYU
    Coordinate{-87.4128, 41.6164}, // GYY
    Coordinate{34.2761, 31.2464}, // GZA
    Coordinate{-87.0442, 31.4158}, // GZH
    Coordinate{68.4123, 33.5308}, // GZI
    Coordinate{-95.0939, 35.2881}, // GZL
    Coordinate{156.864, -8.09861}, // GZO
    Coordinate{32.1814, 36.1756}, // GZP
    Coordinate{-87.0569, 35.1536}, // GZS
    Coordinate{37.4789, 36.9478}, // GZT
    Coordinate{50.0333, 36.2333}, // GZW
    Coordinate{22.1397, 70.4867}, // HAA
    Coordinate{-87.9983, 34.1175}, // HAB
    Coordinate{139.786, 33.115}, // HAC
    Coordinate{12.82, 56.6908}, // HAD
    Coordinate{125.779, 38.0054}, // HAE
    Coordinate{-122.501, 37.5133}, // HAF
    Coordinate{43.2714, -11.5367}, // HAH
    Coordinate{9.685, 52.4608}, // HAJ
    Coordinate{110.459, 19.9347}, // HAK
    Coordinate{16.4583, -19.0314}, // HAL
    Coordinate{9.99111, 53.6303}, // HAM
    Coordinate{105.807, 21.2211}, // HAN
    Coordinate{-84.5219, 39.3638}, // HAO
    Coordinate{73.1685, 6.74417}, // HAQ
    Coordinate{-76.8514, 40.2172}, // HAR
    Coordinate{41.6863, 27.4397}, // HAS
    Coordinate{5.2125, 59.3433}, // HAU
    Coordinate{-82.4089, 22.9889}, // HAV
    Coordinate{-4.96111, 51.8331}, // HAW
    Coordinate{-95.4128, 35.7458}, // HAX
    Coordinate{-161.157, 65.2011}, // HAY
    Coordinate{147.51, -42.8361}, // HBA
    Coordinate{29.6964, 30.9178}, // HBE
    Coordinate{-89.2528, 31.265}, // HBG
    Coordinate{-79.8947, 35.6544}, // HBI
    Coordinate{-110.138, 34.9408}, // HBK
    Coordinate{-99.0514, 34.9914}, // HBR
    Coordinate{91.5819, 46.1017}, // HBU
    Coordinate{75.0847, 15.3617}, // HBX
    Coordinate{-101.522, 32.2125}, // HCA
    Coordinate{-73.7103, 42.2914}, // HCC
    Coordinate{-94.3825, 44.86}, // HCD
    Coordinate{107.7, 24.7839}, // HCJ
    Coordinate{49.8, 7.91667}, // HCM
    Coordinate{120.73, 22.0381}, // HCN
    Coordinate{127.67, -18.2339}, // HCQ
    Coordinate{-159.775, 62.1883}, // HCR
    Coordinate{-79.9569, 34.7128}, // HCW
    Coordinate{35.0006, 32.4369}, // HDA
    Coordinate{-90.4183, 30.5217}, // HDC
    Coordinate{68.3663, 25.3179}, // HDD
    Coordinate{14.1522, 53.8786}, // HDF
    Coordinate{114.43, 36.5239}, // HDG
    Coordinate{-84.8325, 35.22}, // HDI
    Coordinate{48.5525, 34.8692}, // HDM
    Coordinate{-107.218, 40.4811}, // HDN
    Coordinate{-99.1775, 29.3592}, // HDO
    Coordinate{100.393, 6.93306}, // HDY
    Coordinate{62.2279, 34.2101}, // HEA
    Coordinate{-90.6758, 34.5764}, // HEE
    Coordinate{-81.8058, 30.2778}, // HEG
    Coordinate{96.7919, 20.7469}, // HEH
    Coordinate{-102.656, 46.015}, // HEI
    Coordinate{127.309, 50.1722}, // HEK
    Coordinate{24.9633, 60.3172}, // HEL
    Coordinate{24.9242, 60.1478}, // HEN
    Coordinate{147.6, -9.1375}, // HEO
    Coordinate{25.1803, 35.3397}, // HER
    Coordinate{-119.259, 45.8283}, // HES
    Coordinate{111.822, 40.8514}, // HET
    Coordinate{23.7295, 37.8984}, // HEW
    Coordinate{-69.9703, 18.4686}, // HEX
    Coordinate{-91.2972, 31.6136}, // HEZ
    Coordinate{35.0431, 32.8094}, // HFA
    Coordinate{-72.6494, 41.7367}, // HFD
    Coordinate{116.989, 31.9911}, // HFE
    Coordinate{-79.4975, 35.0364}, // HFF
    Coordinate{-15.2272, 64.2956}, // HFN
    Coordinate{13.5806, 60.025}, // HFS
    Coordinate{23.6686, 70.6797}, // HFT
    Coordinate{44.0888, 9.51817}, // HGA
    Coordinate{144.225, -20.815}, // HGD
    Coordinate{-66.0998, 10.4667}, // HGE
    Coordinate{120.434, 30.2294}, // HGH
    Coordinate{32.5006, 10.5292}, // HGI
    Coordinate{7.91444, 54.1858}, // HGL
    Coordinate{97.9747, 19.3011}, // HGN
    Coordinate{-5.55666, 9.38718}, // HGO
    Coordinate{-77.7264, 39.7086}, // HGR
    Coordinate{-13.1291, 8.3943}, // HGS
    Coordinate{144.296, -5.82679}, // HGU
    Coordinate{-80.6975, 32.2244}, // HHH
    Coordinate{7.26417, 49.9483}, // HHN
    Coordinate{99.9514, 12.6303}, // HHQ
    Coordinate{-118.335, 33.9228}, // HHR
    Coordinate{-142.613, -17.5478}, // HHZ
    Coordinate{119.148, 33.7772}, // HIA
    Coordinate{-92.8389, 47.3867}, // HIB
    Coordinate{142.29, -10.5864}, // HID
    Coordinate{-71.5445, 44.3676}, // HIE
    Coordinate{-114.358, 34.5711}, // HII
    Coordinate{132.919, 34.4361}, // HIJ
    Coordinate{44.7639, 6.07778}, // HIL
    Coordinate{128.07, 35.0885}, // HIN
    Coordinate{-122.95, 45.5404}, // HIO
    Coordinate{160.055, -9.428}, // HIR
    Coordinate{132.414, 34.3669}, // HIW
    Coordinate{109.7, 27.4414}, // HJJ
    Coordinate{-119.628, 36.3167}, // HJO
    Coordinate{79.9184, 24.8172}, // HJR
    Coordinate{102.778, 46.9253}, // HJT
    Coordinate{-89.8308, 35.9406}, // HKA
    Coordinate{-144.693, 63.9958}, // HKB
    Coordinate{140.822, 41.77}, // HKD
    Coordinate{113.914, 22.3089}, // HKG
    Coordinate{170.985, -42.7136}, // HKK
    Coordinate{150.405, -5.46217}, // HKN
    Coordinate{}, // HKO
    Coordinate{-156.69, 20.9433}, // HKP
    Coordinate{-90.2225, 32.3347}, // HKS
    Coordinate{98.3169, 8.11333}, // HKT
    Coordinate{-81.3894, 35.7411}, // HKY
    Coordinate{27.9261, -25.9386}, // HLA
    Coordinate{-99.8314, 39.3803}, // HLC
    Coordinate{119.825, 49.205}, // HLD
    Coordinate{-5.64592, -15.9591}, // HLE
    Coordinate{15.8337, 57.5214}, // HLF
    Coordinate{-80.6464, 40.175}, // HLG
    Coordinate{122.008, 46.1953}, // HLH
    Coordinate{-121.41, 36.8933}, // HLI
    Coordinate{23.5581, 56.0673}, // HLJ
    Coordinate{-86.1619, 42.7958}, // HLM
    Coordinate{-111.983, 46.6067}, // HLN
    Coordinate{106.891, -6.26639}, // HLP
    Coordinate{148.282, -41.3367}, // HLS
    Coordinate{142.065, -37.6489}, // HLT
    Coordinate{32.275, -28.0083}, // HLW
    Coordinate{175.332, -37.8667}, // HLZ
    Coordinate{69.0867, 61.0283}, // HMA
    Coordinate{31.7393, 26.3399}, // HMB
    Coordinate{6.14056, 31.6739}, // HME
    Coordinate{93.6694, 42.8425}, // HMI
    Coordinate{26.9333, 49.36}, // HMJ
    Coordinate{-111.048, 29.0958}, // HMO
    Coordinate{11.0681, 60.8181}, // HMR
    Coordinate{-117.022, 33.7339}, // HMT
    Coordinate{141.135, 39.4286}, // HNA
    Coordinate{-86.9536, 38.2489}, // HNB
    Coordinate{-75.6178, 35.2328}, // HNC
    Coordinate{139.781, 35.5533}, // HND
    Coordinate{-135.41, 58.0961}, // HNH
    Coordinate{-157.923, 21.3186}, // HNL
    Coordinate{-156.014, 20.7956}, // HNM
    Coordinate{-135.524, 59.2439}, // HNS
    Coordinate{112.618, 26.7239}, // HNY
    Coordinate{-78.5292, 36.3617}, // HNZ
    Coordinate{40.0039, -1.52}, // HOA
    Coordinate{-103.217, 32.6875}, // HOB
    Coordinate{42.9763, 14.753}, // HOD
    Coordinate{100.426, 20.2578}, // HOE
    Coordinate{49.4852, 25.2853}, // HOF
    Coordinate{-76.315, 20.7856}, // HOG
    Coordinate{9.7, 47.385}, // HOH
    Coordinate{-140.946, -18.0747}, // HOI
    Coordinate{130.643, -18.3367}, // HOK
    Coordinate{-151.477, 59.6456}, // HOM
    Coordinate{-98.2286, 44.3853}, // HON
    Coordinate{106.591, 17.0153}, // HOO
    Coordinate{-28.7164, 38.52}, // HOR
    Coordinate{-70.2225, -37.4447}, // HOS
    Coordinate{-93.0961, 34.4781}, // HOT
    Coordinate{-95.2789, 29.6456}, // HOU
    Coordinate{6.07583, 62.1786}, // HOV
    Coordinate{-174.341, -19.778}, // HPA
    Coordinate{-166.147, 61.5239}, // HPB
    Coordinate{110.338, 31.6336}, // HPG
    Coordinate{106.725, 20.8192}, // HPH
    Coordinate{-73.7075, 41.0669}, // HPN
    Coordinate{-159.446, 22.2092}, // HPV
    Coordinate{-52.1522, -14.0194}, // HPX
    Coordinate{-94.9528, 29.7861}, // HPY
    Coordinate{-101.371, 37.1631}, // HQG
    Coordinate{-123.937, 46.9711}, // HQM
    Coordinate{-96.5306, 32.7469}, // HQZ
    Coordinate{126.25, 45.6234}, // HRB
    Coordinate{31.0928, -17.9318}, // HRE
    Coordinate{33.7992, 27.1781}, // HRG
    Coordinate{81.1236, 6.28889}, // HRI
    Coordinate{83.8333, 28}, // HRJ
    Coordinate{36.29, 49.9247}, // HRK
    Coordinate{-97.655, 26.2272}, // HRL
    Coordinate{3.31039, 32.9315}, // HRM
    Coordinate{-93.1547, 36.2614}, // HRO
    Coordinate{29.1064, -28.235}, // HRS
    Coordinate{-96.8081, 38.6947}, // HRU
    Coordinate{34.834, 32.1803}, // HRZ
    Coordinate{-89.4547, 30.3678}, // HSA
    Coordinate{113.421, 24.9786}, // HSC
    Coordinate{-97.7061, 35.6019}, // HSD
    Coordinate{130.302, 33.1497}, // HSG
    Coordinate{-115.134, 35.9728}, // HSH
    Coordinate{-98.4278, 40.6053}, // HSI
    Coordinate{-0.323333, 42.0808}, // HSK
    Coordinate{-156.351, 65.6978}, // HSL
    Coordinate{142.173, -36.6697}, // HSM
    Coordinate{122.362, 29.9342}, // HSN
    Coordinate{-103.388, 43.3683}, // HSR
    Coordinate{75.7533, 29.1792}, // HSS
    Coordinate{-86.775, 34.6372}, // HSV
    Coordinate{113.305, 52.0267}, // HTA
    Coordinate{-0.250833, 51.7658}, // HTF
    Coordinate{102.487, 71.9683}, // HTG
    Coordinate{-118.634, 38.5444}, // HTH
    Coordinate{148.952, -20.3581}, // HTI
    Coordinate{-84.6711, 44.3597}, // HTL
    Coordinate{100.137, 50.4394}, // HTM
    Coordinate{79.865, 37.0333}, // HTN
    Coordinate{-72.2517, 40.9594}, // HTO
    Coordinate{123.804, 24.0583}, // HTR
    Coordinate{-82.5586, 38.3669}, // HTS
    Coordinate{90.8417, 38.2033}, // HTT
    Coordinate{142.36, -35.715}, // HTU
    Coordinate{-95.5872, 30.7469}, // HTV
    Coordinate{-82.4944, 38.4192}, // HTW
    Coordinate{36.2822, 36.3628}, // HTY
    Coordinate{-71.7625, 6.15278}, // HTZ
    Coordinate{130.63, -16.4897}, // HUB
    Coordinate{-65.8008, 18.1381}, // HUC
    Coordinate{-94.2453, 42.7361}, // HUD
    Coordinate{36.8817, 13.8303}, // HUE
    Coordinate{-87.3075, 39.4514}, // HUF
    Coordinate{-91.505, 15.3164}, // HUG
    Coordinate{-151.022, -16.6872}, // HUH
    Coordinate{107.703, 16.4017}, // HUI
    Coordinate{-95.5419, 34.0347}, // HUJ
    Coordinate{21.7581, -23.9897}, // HUK
    Coordinate{-67.7919, 46.1231}, // HUL
    Coordinate{-90.6606, 29.5664}, // HUM
    Coordinate{121.618, 24.0231}, // HUN
    Coordinate{15.95, 29.1111}, // HUQ
    Coordinate{-154.265, 66.0392}, // HUS
    Coordinate{-97.8606, 38.0656}, // HUT
    Coordinate{-76.2048, -9.87881}, // HUU
    Coordinate{17.0806, 61.7683}, // HUV
    Coordinate{-63.0506, -7.53361}, // HUW
    Coordinate{-96.2625, 15.7742}, // HUX
    Coordinate{-0.350833, 53.5744}, // HUY
    Coordinate{114.6, 23.0483}, // HUZ
    Coordinate{47.7638, -14.6333}, // HVA
    Coordinate{152.88, -25.3189}, // HVB
    Coordinate{-87.455, 36.8569}, // HVC
    Coordinate{91.6258, 47.9614}, // HVD
    Coordinate{25.9836, 71.0097}, // HVG
    Coordinate{-21.6964, 65.7047}, // HVK
    Coordinate{-72.8867, 41.2639}, // HVN
    Coordinate{-109.762, 48.5431}, // HVR
    Coordinate{-80.1192, 34.4031}, // HVS
    Coordinate{141.751, -15.4856}, // HWM
    Coordinate{27.0045, -18.6351}, // HWN
    Coordinate{-80.2408, 26.0011}, // HWO
    Coordinate{-109.853, 46.4486}, // HWQ
    Coordinate{-77.7106, 38.5864}, // HWY
    Coordinate{97.2686, 37.125}, // HXD
    Coordinate{144.83, -34.5317}, // HXX
    Coordinate{-70.2803, 41.6694}, // HYA
    Coordinate{-0.808333, 51.6117}, // HYC
    Coordinate{78.4281, 17.24}, // HYD
    Coordinate{-132.828, 55.2064}, // HYG
    Coordinate{-97.8631, 29.8928}, // HYI
    Coordinate{-132.624, 55.4906}, // HYL
    Coordinate{121.429, 28.5622}, // HYN
    Coordinate{-91.4442, 46.0253}, // HYR
    Coordinate{-99.2731, 38.8422}, // HYS
    Coordinate{-79.1222, 33.8286}, // HYW
    Coordinate{-83.8623, 43.4334}, // HYX
    Coordinate{2.64, 50.6166}, // HZB
    Coordinate{-88.4633, 36.0892}, // HZD
    Coordinate{-101.581, 47.29}, // HZE
    Coordinate{107.202, 33.1367}, // HZG
    Coordinate{109.152, 26.3228}, // HZH
    Coordinate{-17.4258, 65.9522}, // HZK
    Coordinate{-75.995, 40.9867}, // HZL
    Coordinate{-111.701, 57.3817}, // HZP
    Coordinate{-91.4786, 30.7183}, // HZR
    Coordinate{86.6217, 67.4367}, // IAA
    Coordinate{-77.4558, 38.9444}, // IAD
    Coordinate{-78.9461, 43.1072}, // IAG
    Coordinate{-95.3414, 29.9844}, // IAH
    Coordinate{9.64278, 28.0514}, // IAM
    Coordinate{-160.437, 66.9758}, // IAN
    Coordinate{126.014, 9.85889}, // IAO
    Coordinate{54.3186, 27.2127}, // IAQ
    Coordinate{40.1567, 57.56}, // IAR
    Coordinate{27.62, 47.1789}, // IAS
    Coordinate{3.97833, 7.36222}, // IBA
    Coordinate{-75.1325, 4.42139}, // IBE
    Coordinate{35.4522, -21.7072}, // IBL
    Coordinate{-69.4889, -11.4117}, // IBP
    Coordinate{1.37312, 38.8729}, // IBZ
    Coordinate{-61.7389, 4.3375}, // ICA
    Coordinate{-63.9814, 10.7942}, // ICC
    Coordinate{-179.342, -17.7431}, // ICI
    Coordinate{-57.0394, 5.95556}, // ICK
    Coordinate{126.439, 37.4625}, // ICN
    Coordinate{-75.5333, 20.6833}, // ICR
    Coordinate{-97.4331, 37.6499}, // ICT
    Coordinate{-141.662, 59.9689}, // ICY
    Coordinate{-112.071, 43.5136}, // IDA
    Coordinate{19.6, -5}, // IDF
    Coordinate{-116.123, 45.9425}, // IDH
    Coordinate{-79.1056, 40.6322}, // IDI
    Coordinate{-90.6789, 33.4858}, // IDL
    Coordinate{-95.7783, 37.1583}, // IDP
    Coordinate{75.8008, 22.7217}, // IDR
    Coordinate{-2.39111, 46.7186}, // IDY
    Coordinate{15.7986, 52.1386}, // IEG
    Coordinate{127.787, 26.7225}, // IEJ
    Coordinate{-93.0992, 31.7358}, // IER
    Coordinate{13.356, 51.2935}, // IES
    Coordinate{30.4517, 50.4017}, // IEV
    Coordinate{-23.1353, 66.0581}, // IFJ
    Coordinate{146.012, -17.5586}, // IFL
    Coordinate{51.8611, 32.7508}, // IFN
    Coordinate{24.6861, 48.8842}, // IFO
    Coordinate{-114.559, 35.1575}, // IFP
    Coordinate{-73.6669, 20.975}, // IGA
    Coordinate{-69.575, -41.3208}, // IGB
    Coordinate{43.8664, 39.9831}, // IGD
    Coordinate{9.31389, -1.91944}, // IGE
    Coordinate{-155.902, 59.3242}, // IGG
    Coordinate{146.152, -18.6606}, // IGH
    Coordinate{-113.938, 35.2594}, // IGM
    Coordinate{124.214, 8.13052}, // IGN
    Coordinate{-76.6833, 7.67778}, // IGO
    Coordinate{-87.5294, 41.535}, // IGQ
    Coordinate{-54.4733, -25.7372}, // IGR
    Coordinate{11.534, 48.7157}, // IGS
    Coordinate{45.013, 43.3193}, // IGT
    Coordinate{-54.485, -25.6003}, // IGU
    Coordinate{-79.0658, 35.935}, // IGX
    Coordinate{32.9292, -25.9978}, // IHC
    Coordinate{}, // IHO
    Coordinate{60.7204, 27.2289}, // IHR
    Coordinate{145.4, -7.90017}, // IHU
    Coordinate{-9.57, 53.0919}, // IIA
    Coordinate{-91.9478, 42.4569}, // IIB
    Coordinate{46.4044, 33.5866}, // IIL
    Coordinate{154.227, -4.5}, // IIS
    Coordinate{-72.1803, 41.7442}, // IJD
    Coordinate{53.4567, 56.8333}, // IJK
    Coordinate{-53.8456, -28.3706}, // IJU
    Coordinate{51.1522, 35.4161}, // IKA
    Coordinate{-81.0983, 36.2228}, // IKB
    Coordinate{-98.0308, 27.5508}, // IKG
    Coordinate{129.786, 33.7492}, // IKI
    Coordinate{-87.8464, 41.0714}, // IKK
    Coordinate{23.2833, -1.2}, // IKL
    Coordinate{128.903, 71.6975}, // IKS
    Coordinate{104.395, 52.2672}, // IKT
    Coordinate{76.7133, 42.5883}, // IKU
    Coordinate{-93.5664, 41.6911}, // IKV
    Coordinate{-84.2614, 43.6628}, // IKW
    Coordinate{-51.3167, -20.4167}, // ILB
    Coordinate{0.535833, 41.7278}, // ILD
    Coordinate{-97.6864, 31.0858}, // ILE
    Coordinate{-95.6181, 56.0517}, // ILF
    Coordinate{-75.6067, 39.6786}, // ILG
    Coordinate{-154.911, 59.7539}, // ILI
    Coordinate{}, // ILK
    Coordinate{-95.1306, 45.1178}, // ILL
    Coordinate{-77.9025, 34.2706}, // ILM
    Coordinate{-83.7922, 39.4281}, // ILN
    Coordinate{122.493, 10.7147}, // ILO
    Coordinate{167.451, -22.5889}, // ILP
    Coordinate{-71.3606, -17.695}, // ILQ
    Coordinate{4.49444, 8.44056}, // ILR
    Coordinate{-89.1256, 13.6917}, // ILS
    Coordinate{38.0675, -2.91914}, // ILU
    Coordinate{-6.24917, 55.6833}, // ILY
    Coordinate{18.6136, 49.2333}, // ILZ
    Coordinate{-60.2833, 5.71667}, // IMB
    Coordinate{171.483, 7.01667}, // IMI
    Coordinate{81.8189, 29.9711}, // IMK
    Coordinate{-81.4028, 26.4325}, // IMM
    Coordinate{25.1022, 5.00167}, // IMO
    Coordinate{-47.4583, -5.53056}, // IMP
    Coordinate{-88.1144, 45.8183}, // IMT
    Coordinate{60.1114, 66.0556}, // INA
    Coordinate{-88.4106, 16.5219}, // INB
    Coordinate{106.393, 38.3217}, // INC
    Coordinate{-86.2944, 39.7172}, // IND
    Coordinate{5.74889, 19.5689}, // INF
    Coordinate{-72.3, -50.3333}, // ING
    Coordinate{35.4085, -23.8764}, // INH
    Coordinate{21.8536, 43.3372}, // INI
    Coordinate{-97.0972, 32.0836}, // INJ
    Coordinate{-103.202, 31.7797}, // INK
    Coordinate{-93.4022, 48.5656}, // INL
    Coordinate{11.3439, 47.2603}, // INN
    Coordinate{18.2858, -1.94722}, // INO
    Coordinate{-9.51111, 53.0586}, // INQ
    Coordinate{-80.2219, 36.1336}, // INT
    Coordinate{166.919, -0.547458}, // INU
    Coordinate{-4.0475, 57.5425}, // INV
    Coordinate{-110.723, 35.0219}, // INW
    Coordinate{2.51142, 27.2505}, // INZ
    Coordinate{20.8219, 39.6964}, // IOA
    Coordinate{-4.62389, 54.0833}, // IOM
    Coordinate{18.045, 1.58333}, // ION
    Coordinate{-9.65389, 53.1062}, // IOR
    Coordinate{-39.0333, -14.815}, // IOS
    Coordinate{-91.5465, 41.6392}, // IOW
    Coordinate{169.283, -18.8564}, // IPA
    Coordinate{-109.422, -27.1647}, // IPC
    Coordinate{122.601, 7.78614}, // IPE
    Coordinate{-69.6947, -2.93361}, // IPG
    Coordinate{101.092, 4.56778}, // IPH
    Coordinate{-77.6717, 0.861667}, // IPI
    Coordinate{-81.1611, 35.4833}, // IPJ
    Coordinate{-115.579, 32.8342}, // IPL
    Coordinate{-42.4881, -19.4706}, // IPN
    Coordinate{-76.9217, 41.2417}, // IPT
    Coordinate{107.603, 35.7997}, // IQN
    Coordinate{-70.1813, -20.5352}, // IQQ
    Coordinate{-73.3086, -3.78472}, // IQT
    Coordinate{161.898, -10.4494}, // IRA
    Coordinate{-144.076, 65.8278}, // IRC
    Coordinate{89.0486, 24.1525}, // IRD
    Coordinate{143.305, -12.7869}, // IRG
    Coordinate{35.7519, -7.66944}, // IRI
    Coordinate{-66.8025, -29.3892}, // IRJ
    Coordinate{-92.545, 40.0933}, // IRK
    Coordinate{22.7167, 10.2333}, // IRO
    Coordinate{27.5881, 2.82667}, // IRP
    Coordinate{-65.0339, -0.41694}, // IRZ
    Coordinate{139.489, -20.6639}, // ISA
    Coordinate{73.0992, 33.6164}, // ISB
    Coordinate{-6.29167, 49.9133}, // ISC
    Coordinate{30.3819, 37.865}, // ISE
    Coordinate{124.245, 24.3964}, // ISG
    Coordinate{144.425, -24.2583}, // ISI
    Coordinate{-86.7403, 21.245}, // ISJ
    Coordinate{73.9131, 20.1192}, // ISK
    Coordinate{-81.4372, 28.2897}, // ISM
    Coordinate{-103.642, 48.1781}, // ISN
    Coordinate{-77.6117, 35.3233}, // ISO
    Coordinate{-73.1003, 40.7953}, // ISP
    Coordinate{-86.1717, 45.9744}, // ISQ
    Coordinate{-69.7125, 43.9614}, // ISS
    Coordinate{28.8142, 40.9761}, // IST
    Coordinate{45.3144, 35.5608}, // ISU
    Coordinate{-89.8389, 44.3603}, // ISW
    Coordinate{-84.3889, 39.2467}, // ISZ
    Coordinate{-58.4817, -3.12639}, // ITA
    Coordinate{-56.0008, -4.24222}, // ITB
    Coordinate{-76.4586, 42.4914}, // ITH
    Coordinate{135.438, 34.7855}, // ITM
    Coordinate{-155.048, 19.7253}, // ITO
    Coordinate{-41.8756, -21.2194}, // ITP
    Coordinate{-56.5367, -29.1809}, // ITQ
    Coordinate{-49.2142, -18.445}, // ITR
    Coordinate{147.956, 45.2564}, // ITU
    Coordinate{-169.926, -19.08}, // IUE
    Coordinate{155.15, -5.78306}, // IUS
    Coordinate{48.6327, -13.485}, // IVA
    Coordinate{168.313, -46.415}, // IVC
    Coordinate{19.862, 42.839}, // IVG
    Coordinate{27.4139, 68.6108}, // IVL
    Coordinate{151.143, -29.8883}, // IVR
    Coordinate{40.9333, 56.9417}, // IWA
    Coordinate{-90.1314, 46.5275}, // IWD
    Coordinate{131.79, 34.6764}, // IWJ
    Coordinate{-95.6725, 29.8183}, // IWS
    Coordinate{91.2392, 23.89}, // IXA
    Coordinate{88.3282, 26.6811}, // IXB
    Coordinate{76.7885, 30.6733}, // IXC
    Coordinate{81.7339, 25.44}, // IXD
    Coordinate{74.8897, 12.9619}, // IXE
    Coordinate{74.6175, 15.8592}, // IXG
    Coordinate{92.0072, 24.3078}, // IXH
    Coordinate{94.0969, 27.2906}, // IXI
    Coordinate{74.8367, 32.6892}, // IXJ
    Coordinate{70.2691, 21.315}, // IXK
    Coordinate{77.5457, 34.1357}, // IXL
    Coordinate{78.0883, 9.83361}, // IXM
    Coordinate{91.6039, 24.0617}, // IXN
    Coordinate{75.6344, 32.2336}, // IXP
    Coordinate{91.8142, 24.1317}, // IXQ
    Coordinate{85.3217, 23.3142}, // IXR
    Coordinate{92.9786, 24.912}, // IXS
    Coordinate{95.3833, 28.1}, // IXT
    Coordinate{75.3976, 19.8628}, // IXU
    Coordinate{94.8019, 28.164}, // IXV
    Coordinate{86.1643, 22.8136}, // IXW
    Coordinate{70.1003, 23.1122}, // IXY
    Coordinate{92.7297, 11.6411}, // IXZ
    Coordinate{-92.0842, 29.9758}, // IYA
    Coordinate{-117.829, 35.6586}, // IYK
    Coordinate{-43.1731, -21.5131}, // IZA
    Coordinate{132.89, 35.4136}, // IZO
    Coordinate{-95.0931, 16.4456}, // IZT
    Coordinate{70.4985, 34.3997}, // JAA
    Coordinate{132.893, -12.6583}, // JAB
    Coordinate{-110.738, 43.6072}, // JAC
    Coordinate{115.881, -32.0975}, // JAD
    Coordinate{-78.7742, -5.59528}, // JAE
    Coordinate{75.8122, 26.8242}, // JAI
    Coordinate{-72.5186, 18.2411}, // JAK
    Coordinate{-96.7975, 19.4744}, // JAL
    Coordinate{-90.0758, 32.3111}, // JAN
    Coordinate{21.2331, 43.9767}, // JAO
    Coordinate{-84.7833, 9.98333}, // JAP
    Coordinate{151.507, -5.6525}, // JAQ
    Coordinate{53.5789, 28.5867}, // JAR
    Coordinate{168.978, 7.75}, // JAT
    Coordinate{-75.4733, -11.7831}, // JAU
    Coordinate{-51.0572, 69.2433}, // JAV
    Coordinate{-81.6878, 30.4942}, // JAX
    Coordinate{113.694, -8.24111}, // JBB
    Coordinate{-69.9814, 18.5756}, // JBQ
    Coordinate{-90.6464, 35.8317}, // JBR
    Coordinate{-161.743, 60.7819}, // JBT
    Coordinate{-51.5517, -27.1728}, // JCB
    Coordinate{-51.1747, 68.8172}, // JCH
    Coordinate{-94.8903, 38.8308}, // JCI
    Coordinate{141.722, -20.6683}, // JCK
    Coordinate{-57.7758, -6.23528}, // JCR
    Coordinate{-118.968, 44.4028}, // JDA
    Coordinate{-95.4964, 32.7422}, // JDD
    Coordinate{-43.3856, -21.7931}, // JDF
    Coordinate{126.713, 33.3983}, // JDG
    Coordinate{73.0467, 26.2511}, // JDH
    Coordinate{-106.953, 47.3289}, // JDN
    Coordinate{-39.2717, -7.21833}, // JDO
    Coordinate{-44.2264, -21.0864}, // JDR
    Coordinate{117.176, 29.3386}, // JDZ
    Coordinate{39.1556, 21.6811}, // JED
    Coordinate{-74.1705, 18.6633}, // JEE
    Coordinate{-92.1561, 38.5911}, // JEF
    Coordinate{-52.7847, 68.7218}, // JEG
    Coordinate{168.962, 7.565}, // JEJ
    Coordinate{-40.0719, -13.8778}, // JEQ
    Coordinate{-2.19528, 49.2081}, // JER
    Coordinate{-81.8825, 31.5539}, // JES
    Coordinate{-73.7789, 40.6397}, // JFK
    Coordinate{-80.6956, 41.7781}, // JFN
    Coordinate{-49.6708, 62.0147}, // JFR
    Coordinate{-87.3142, 33.9019}, // JFX
    Coordinate{70.0125, 22.4656}, // JGA
    Coordinate{82.0369, 19.0744}, // JGB
    Coordinate{124.118, 50.3714}, // JGD
    Coordinate{98.3383, 39.8597}, // JGN
    Coordinate{-53.5381, 69.2511}, // JGO
    Coordinate{114.737, 26.8575}, // JGS
    Coordinate{103.669, 1.64111}, // JHB
    Coordinate{100.76, 21.9739}, // JHG
    Coordinate{-111.419, 57.2239}, // JHL
    Coordinate{-156.673, 20.9631}, // JHM
    Coordinate{-101.732, 37.5853}, // JHN
    Coordinate{148.755, -20.2767}, // JHQ
    Coordinate{-53.7294, 66.9514}, // JHS
    Coordinate{-79.2581, 42.1533}, // JHW
    Coordinate{-58.7114, -11.4194}, // JIA
    Coordinate{43.1593, 11.5473}, // JIB
    Coordinate{102.348, 38.5419}, // JIC
    Coordinate{42.9119, 9.33222}, // JIJ
    Coordinate{26.3471, 37.6827}, // JIK
    Coordinate{126.396, 44.0022}, // JIL
    Coordinate{36.815, 7.66201}, // JIM
    Coordinate{33.1931, 0.4525}, // JIN
    Coordinate{127.909, -8.14056}, // JIO
    Coordinate{108.829, 29.5175}, // JIQ
    Coordinate{115.801, 29.4769}, // JIU
    Coordinate{61.8054, 25.0678}, // JIW
    Coordinate{-99.2889, 19.5747}, // JJC
    Coordinate{-49.0603, -28.6753}, // JJG
    Coordinate{-76.7292, -7.16972}, // JJI
    Coordinate{38.1706, 0.230278}, // JJM
    Coordinate{118.589, 24.7989}, // JJN
    Coordinate{14.0717, 57.7583}, // JKG
    Coordinate{26.1406, 38.3431}, // JKH
    Coordinate{26.9406, 36.9633}, // JKL
    Coordinate{85.9222, 26.7086}, // JKR
    Coordinate{-95.2175, 31.8694}, // JKV
    Coordinate{-94.4983, 37.1517}, // JLN
    Coordinate{80.0603, 23.1834}, // JLR
    Coordinate{16.0653, -14.6986}, // JMB
    Coordinate{99.7864, 22.4158}, // JMJ
    Coordinate{25.3481, 37.4351}, // JMK
    Coordinate{83.7225, 28.7822}, // JMO
    Coordinate{-98.6783, 46.9297}, // JMS
    Coordinate{130.465, 46.8433}, // JMU
    Coordinate{-44.3864, -15.4747}, // JNA
    Coordinate{28.2461, -26.1392}, // JNB
    Coordinate{116.347, 35.2928}, // JNG
    Coordinate{-60.9339, -34.5458}, // JNI
    Coordinate{57.6344, 19.5022}, // JNJ
    Coordinate{-134.576, 58.355}, // JNU
    Coordinate{25.3682, 37.0811}, // JNX
    Coordinate{121.28, 40.93}, // JNZ
    Coordinate{29.6244, 62.6589}, // JOE
    Coordinate{110.432, -7.78806}, // JOG
    Coordinate{-48.7978, -26.2231}, // JOI
    Coordinate{-106.585, 68.1253}, // JOJ
    Coordinate{47.895, 56.705}, // JOK
    Coordinate{121.01, 6.05307}, // JOL
    Coordinate{-169.534, 16.7286}, // JON
    Coordinate{8.86889, 9.63972}, // JOS
    Coordinate{-88.1756, 41.5178}, // JOT
    Coordinate{-34.9503, -7.14833}, // JPA
    Coordinate{-61.8467, -10.8706}, // JPR
    Coordinate{-52.6961, 70.7342}, // JQA
    Coordinate{-78.1572, 7.51778}, // JQE
    Coordinate{-80.7092, 35.3878}, // JQF
    Coordinate{-158.07, 21.3072}, // JRF
    Coordinate{94.175, 26.73}, // JRH
    Coordinate{-58.4894, -10.3058}, // JRN
    Coordinate{37.0744, -3.42944}, // JRO
    Coordinate{-59.7921, -37.7061}, // JRZ
    Coordinate{84.0503, 21.9133}, // JSA
    Coordinate{26.1013, 35.2161}, // JSH
    Coordinate{23.5036, 39.1772}, // JSI
    Coordinate{}, // JSJ
    Coordinate{-70.7567, -44.0911}, // JSM
    Coordinate{89.1608, 23.1836}, // JSR
    Coordinate{-78.8347, 40.3156}, // JST
    Coordinate{-52.9394, 65.4125}, // JSU
    Coordinate{-94.8028, 35.4383}, // JSV
    Coordinate{24.95, 37.4228}, // JSY
    Coordinate{-49.0683, -22.1578}, // JTC
    Coordinate{-51.7753, -17.83}, // JTI
    Coordinate{25.4793, 36.3992}, // JTR
    Coordinate{26.3758, 36.5798}, // JTY
    Coordinate{-57.5389, -11.2867}, // JUA
    Coordinate{31.6011, 4.87201}, // JUB
    Coordinate{117.687, 30.7403}, // JUH
    Coordinate{7.05573, 53.6816}, // JUI
    Coordinate{-65.0978, -24.3928}, // JUJ
    Coordinate{-70.1581, -15.4669}, // JUL
    Coordinate{82.1933, 29.2744}, // JUM
    Coordinate{115.055, -30.3033}, // JUR
    Coordinate{-58.5995, -34.7305}, // JUS
    Coordinate{-56.1306, 72.7903}, // JUV
    Coordinate{118.899, 28.9658}, // JUZ
    Coordinate{45.2833, -18.8}, // JVA
    Coordinate{-74.5983, 40.5244}, // JVI
    Coordinate{-89.0417, 42.6203}, // JVL
    Coordinate{-148.926, 61.7319}, // JVM
    Coordinate{-90.4106, 32.3044}, // JVW
    Coordinate{-85.7383, 38.3656}, // JVY
    Coordinate{24.691, -24.6023}, // JWA
    Coordinate{-98.4208, 35.8644}, // JWG
    Coordinate{48.3585, 36.7742}, // JWN
    Coordinate{130.997, 45.3061}, // JXA
    Coordinate{-84.4606, 42.2606}, // JXN
    Coordinate{120.681, 30.7067}, // JXS
    Coordinate{-84.5858, 41.9214}, // JYM
    Coordinate{-77.5575, 39.0781}, // JYO
    Coordinate{57.6703, 28.7269}, // JYR
    Coordinate{25.6728, 62.4008}, // JYV
    Coordinate{103.685, 32.8542}, // JZH
    Coordinate{-80.0028, 32.7008}, // JZI
    Coordinate{-84.4572, 34.4533}, // JZP
    Coordinate{31.1333, -10.2167}, // KAA
    Coordinate{28.885, -16.5197}, // KAB
    Coordinate{41.1914, 37.0206}, // KAC
    Coordinate{7.32, 10.6958}, // KAD
    Coordinate{-133.946, 56.9731}, // KAE
    Coordinate{-59.4914, 5.1725}, // KAI
    Coordinate{27.6875, 64.2842}, // KAJ
    Coordinate{-158.741, 64.3189}, // KAL
    Coordinate{42.6111, 15.3611}, // KAM
    Coordinate{8.52444, 12.0475}, // KAN
    Coordinate{29.2319, 65.9903}, // KAO
    Coordinate{22.65, -8.35}, // KAP
    Coordinate{-60.6139, 5.86528}, // KAR
    Coordinate{18.7333, -28.0333}, // KAS
    Coordinate{173.285, -35.07}, // KAT
    Coordinate{98.538, 10.0493}, // KAW
    Coordinate{114.26, -27.6917}, // KAX
    Coordinate{-11.55, 9.583}, // KBA
    Coordinate{-145.824, 66.2739}, // KBC
    Coordinate{31.4978, 2.32639}, // KBG
    Coordinate{9.97722, 2.87278}, // KBI
    Coordinate{69.2123, 34.5659}, // KBL
    Coordinate{24.3333, -6.12056}, // KBN
    Coordinate{26.9167, -6.08333}, // KBO
    Coordinate{30.8933, 50.3447}, // KBP
    Coordinate{33.4667, -13.0167}, // KBQ
    Coordinate{102.293, 6.16667}, // KBR
    Coordinate{-11.7624, 7.94389}, // KBS
    Coordinate{116.163, -3.29278}, // KBU
    Coordinate{98.9853, 8.10016}, // KBV
    Coordinate{-158.401, 56.2956}, // KBW
    Coordinate{134.293, -32.8358}, // KBY
    Coordinate{173.602, -42.425}, // KBZ
    Coordinate{82.9869, 41.7181}, // KCA
    Coordinate{-55.7167, 3.15}, // KCB
    Coordinate{-132.834, 56.0147}, // KCC
    Coordinate{69.1564, 27.1553}, // KCF
    Coordinate{-158.591, 56.3178}, // KCG
    Coordinate{110.347, 1.48444}, // KCH
    Coordinate{108.061, 57.7728}, // KCK
    Coordinate{-158.534, 56.3111}, // KCL
    Coordinate{36.9533, 37.5386}, // KCM
    Coordinate{-158.775, 56.255}, // KCQ
    Coordinate{80.3206, 5.99389}, // KCT
    Coordinate{31.7367, 1.75}, // KCU
    Coordinate{133.669, 33.5461}, // KCZ
    Coordinate{-14.9681, 12.8983}, // KDA
    Coordinate{121.598, -31.19}, // KDB
    Coordinate{2.933, 11.133}, // KDC
    Coordinate{66.6403, 27.7926}, // KDD
    Coordinate{65.8503, 31.5072}, // KDH
    Coordinate{122.418, -4.08161}, // KDI
    Coordinate{10.7611, -0.188889}, // KDJ
    Coordinate{-152.374, 57.8058}, // KDK
    Coordinate{22.8306, 58.9906}, // KDL
    Coordinate{72.9962, 0.488056}, // KDM
    Coordinate{11.3611, -2.40556}, // KDN
    Coordinate{73.5197, 1.85835}, // KDO
    Coordinate{149.542, -6.20833}, // KDR
    Coordinate{75.5361, 35.3356}, // KDU
    Coordinate{178.157, -19.0581}, // KDV
    Coordinate{29.6992, 11.1371}, // KDX
    Coordinate{136.842, 62.7861}, // KDY
    Coordinate{-151.925, 59.3522}, // KEB
    Coordinate{-13.5167, 16.15}, // KED
    Coordinate{14.5333, -0.0833333}, // KEE
    Coordinate{-22.6056, 63.985}, // KEF
    Coordinate{-122.259, 47.7547}, // KEH
    Coordinate{86.11, 55.2717}, // KEJ
    Coordinate{-157.472, 59.3547}, // KEK
    Coordinate{24.5847, 65.7792}, // KEM
    Coordinate{-11.1766, 7.8913}, // KEN
    Coordinate{-7.567, 9.5}, // KEO
    Coordinate{81.6669, 28.1036}, // KEP
    Coordinate{56.9511, 30.2744}, // KER
    Coordinate{-96.5061, 56.0367}, // KES
    Coordinate{99.6361, 21.3017}, // KET
    Coordinate{35.2508, -1.58592}, // KEU
    Coordinate{-92.8364, 52.9911}, // KEW
    Coordinate{35.245, -0.413778}, // KEY
    Coordinate{-11.4061, 16.5833}, // KFA
    Coordinate{119.437, -22.2919}, // KFE
    Coordinate{130.808, -17.4319}, // KFG
    Coordinate{-163.41, 54.8475}, // KFP
    Coordinate{33.7908, 41.3047}, // KFS
    Coordinate{22.4667, -5.9}, // KGA
    Coordinate{137.521, -35.7139}, // KGC
    Coordinate{20.5925, 54.89}, // KGD
    Coordinate{157.587, -7.33278}, // KGE
    Coordinate{73.3353, 49.6717}, // KGF
    Coordinate{-12.2203, 12.5667}, // KGG
    Coordinate{121.462, -30.7894}, // KGI
    Coordinate{33.8928, -9.95494}, // KGJ
    Coordinate{-157.259, 59.7267}, // KGK
    Coordinate{30.1331, -1.96656}, // KGL
    Coordinate{16.8056, -6.46806}, // KGN
    Coordinate{74.535, 62.19}, // KGP
    Coordinate{27.0917, 36.7933}, // KGS
    Coordinate{101.735, 30.1575}, // KGT
    Coordinate{116.159, 5.35444}, // KGU
    Coordinate{-160.065, 62.8944}, // KGX
    Coordinate{151.841, -26.5808}, // KGY
    Coordinate{36.4014, 45.3725}, // KHC
    Coordinate{48.2808, 33.4354}, // KHD
    Coordinate{32.5022, 46.6681}, // KHE
    Coordinate{76.02, 39.5431}, // KHG
    Coordinate{120.35, 22.5769}, // KHH
    Coordinate{67.1605, 24.9045}, // KHI
    Coordinate{50.3233, 29.2594}, // KHK
    Coordinate{95.6744, 25.9875}, // KHM
    Coordinate{115.9, 28.865}, // KHN
    Coordinate{102.826, 47.2467}, // KHR
    Coordinate{56.2333, 26.1708}, // KHS
    Coordinate{69.9517, 33.3336}, // KHT
    Coordinate{33.4753, 49.1308}, // KHU
    Coordinate{135.188, 48.5281}, // KHV
    Coordinate{23.7878, -19.1494}, // KHW
    Coordinate{44.9736, 38.4275}, // KHY
    Coordinate{-121.121, 36.2286}, // KIC
    Coordinate{14.0833, 55.9119}, // KID
    Coordinate{155.723, -6.30333}, // KIE
    Coordinate{-89.8553, 53.0125}, // KIF
    Coordinate{53.9797, 26.5262}, // KIH
    Coordinate{139.112, 37.9558}, // KIJ
    Coordinate{24.7636, -28.8017}, // KIM
    Coordinate{-76.7875, 17.9356}, // KIN
    Coordinate{169.128, 5.64617}, // KIO
    Coordinate{-98.4903, 33.8606}, // KIP
    Coordinate{-9.52389, 52.1808}, // KIR
    Coordinate{34.7289, -0.086111}, // KIS
    Coordinate{23.017, 36.2743}, // KIT
    Coordinate{28.9308, 46.9278}, // KIV
    Coordinate{28.1497, -12.9003}, // KIW
    Coordinate{135.233, 34.4342}, // KIX
    Coordinate{39.5086, -8.91111}, // KIY
    Coordinate{89.644, 22.647}, // KJA
    Coordinate{107.981, 26.9742}, // KJH
    Coordinate{86.9981, 48.2211}, // KJI
    Coordinate{3.20472, 50.8172}, // KJK
    Coordinate{127.293, 26.1683}, // KJP
    Coordinate{-161.154, 64.9394}, // KKA
    Coordinate{-152.371, 58.1908}, // KKB
    Coordinate{102.782, 16.4644}, // KKC
    Coordinate{147.733, -8.88306}, // KKD
    Coordinate{173.912, -35.2628}, // KKE
    Coordinate{-162.881, 59.9608}, // KKH
    Coordinate{-161.423, 60.9047}, // KKI
    Coordinate{131.035, 33.8456}, // KKJ
    Coordinate{100.658, 14.8722}, // KKM
    Coordinate{29.8878, 69.725}, // KKN
    Coordinate{173.817, -35.4528}, // KKO
    Coordinate{-146.886, -15.6677}, // KKR
    Coordinate{-87.4283, 40.7586}, // KKT
    Coordinate{18.7833, -5.03583}, // KKW
    Coordinate{129.928, 28.3214}, // KKX
    Coordinate{-7.29611, 52.6508}, // KKY
    Coordinate{102.996, 11.6132}, // KKZ
    Coordinate{32.5925, 0.326111}, // KLA
    Coordinate{22.4806, -14.9972}, // KLB
    Coordinate{-16.0511, 14.1467}, // KLC
    Coordinate{35.76, 56.825}, // KLD
    Coordinate{14.4456, 10.0925}, // KLE
    Coordinate{36.3689, 54.5467}, // KLF
    Coordinate{-160.341, 61.5364}, // KLG
    Coordinate{74.2894, 16.6647}, // KLH
    Coordinate{21.2428, 55.7119}, // KLJ
    Coordinate{35.8342, 3.48036}, // KLK
    Coordinate{-156.859, 59.1281}, // KLL
    Coordinate{55.4519, 37.375}, // KLM
    Coordinate{-153.977, 57.535}, // KLN
    Coordinate{122.378, 11.6813}, // KLO
    Coordinate{112.537, -3.37639}, // KLP
    Coordinate{16.2833, 56.6833}, // KLR
    Coordinate{-122.898, 46.1181}, // KLS
    Coordinate{14.3372, 46.6428}, // KLU
    Coordinate{12.915, 50.2031}, // KLV
    Coordinate{-133.076, 55.5792}, // KLW
    Coordinate{22.0256, 37.0684}, // KLX
    Coordinate{26.7333, -2.57639}, // KLY
    Coordinate{17.0933, -29.6884}, // KLZ
    Coordinate{145.771, -7.96365}, // KMA
    Coordinate{45.5281, 27.9008}, // KMC
    Coordinate{28.9078, -2.46222}, // KME
    Coordinate{102.929, 25.1019}, // KMG
    Coordinate{23.4114, -27.4597}, // KMH
    Coordinate{131.449, 31.8772}, // KMI
    Coordinate{130.855, 32.8372}, // KMJ
    Coordinate{12.6167, -3.48333}, // KMK
    Coordinate{24.9833, -8.73333}, // KMN
    Coordinate{-159.05, 58.9903}, // KMO
    Coordinate{18.1114, -26.5397}, // KMP
    Coordinate{136.408, 36.3939}, // KMQ
    Coordinate{-1.59056, 6.71444}, // KMS
    Coordinate{104.162, 10.6341}, // KMT
    Coordinate{42.4475, -0.389333}, // KMU
    Coordinate{94.0508, 23.1875}, // KMV
    Coordinate{41.02, 57.7967}, // KMW
    Coordinate{-154.146, 57.0256}, // KMY
    Coordinate{24.7833, -14.8}, // KMZ
    Coordinate{-71.4786, -32.9497}, // KNA
    Coordinate{-112.531, 37.0111}, // KNB
    Coordinate{25.9, -2.93333}, // KND
    Coordinate{133.695, -3.64452}, // KNG
    Coordinate{118.359, 24.4278}, // KNH
    Coordinate{117.653, -33.7}, // KNI
    Coordinate{14.5167, -3.95}, // KNJ
    Coordinate{-154.803, 59.4331}, // KNK
    Coordinate{24.1569, -7.60139}, // KNM
    Coordinate{-9.22733, 10.4485}, // KNN
    Coordinate{98.878, 3.64174}, // KNO
    Coordinate{15.4565, -9.77078}, // KNP
    Coordinate{164.838, -21.0533}, // KNQ
    Coordinate{143.878, -39.8775}, // KNS
    Coordinate{-90.0367, 36.2258}, // KNT
    Coordinate{80.4117, 26.4028}, // KNU
    Coordinate{-157.373, 59.4517}, // KNW
    Coordinate{128.708, -15.7781}, // KNX
    Coordinate{-11.2528, 12.8333}, // KNZ
    Coordinate{-156.046, 19.7389}, // KOA
    Coordinate{10.7508, 5.63694}, // FOM
    Coordinate{164.256, -20.5464}, // KOC
    Coordinate{123.671, -10.1714}, // KOE
    Coordinate{-2.90056, 58.9581}, // KOI
    Coordinate{130.717, 31.8033}, // KOJ
    Coordinate{23.1392, 63.7203}, // KOK
    Coordinate{21.25, 8.5}, // KOL
    Coordinate{26.99, -5.4}, // KOO
    Coordinate{104.642, 17.3839}, // KOP
    Coordinate{11.9472, 51.7211}, // KOQ
    Coordinate{103.637, 10.58}, // KOS
    Coordinate{-163.533, 63.0306}, // KOT
    Coordinate{12.4411, -1.18444}, // KOU
    Coordinate{69.5967, 53.33}, // KOV
    Coordinate{114.777, 25.8517}, // KOW
    Coordinate{-154.23, 57.1614}, // KOY
    Coordinate{-152.501, 57.9229}, // KOZ
    Coordinate{-133.622, 56.3519}, // KPB
    Coordinate{-166.859, 65.2536}, // KPC
    Coordinate{112.843, 2.00833}, // KPI
    Coordinate{-164.031, 59.9331}, // KPN
    Coordinate{129.42, 35.9878}, // KPO
    Coordinate{-152.582, 58.49}, // KPR
    Coordinate{152.77, -31.0744}, // KPS
    Coordinate{-114.658, 41.9761}, // KPT
    Coordinate{-159.161, 55.9067}, // KPV
    Coordinate{166.139, 67.8469}, // KPW
    Coordinate{-153.041, 57.93}, // KPY
    Coordinate{-165.778, 54.1339}, // KQA
    Coordinate{116.687, -29.2167}, // KQR
    Coordinate{68.8628, 37.8622}, // KQT
    Coordinate{143.939, -35.7517}, // KRA
    Coordinate{140.83, -17.4558}, // KRB
    Coordinate{101.463, -2.09111}, // KRC
    Coordinate{29.3183, -3.32389}, // KRE
    Coordinate{17.7686, 63.0483}, // KRF
    Coordinate{-59.5333, 4.03333}, // KRG
    Coordinate{-0.138611, 51.2136}, // KRH
    Coordinate{144.25, -7.42472}, // KRI
    Coordinate{19.7847, 50.0778}, // KRK
    Coordinate{86.1431, 41.6164}, // KRL
    Coordinate{-59.3097, 3.75195}, // KRM
    Coordinate{20.3356, 67.8214}, // KRN
    Coordinate{65.4153, 55.475}, // KRO
    Coordinate{9.12472, 56.2975}, // KRP
    Coordinate{39.1706, 45.0347}, // KRR
    Coordinate{8.085, 58.2039}, // KRS
    Coordinate{32.5532, 15.5895}, // KRT
    Coordinate{35.665, 0.32}, // KRV
    Coordinate{53.0072, 40.0633}, // KRW
    Coordinate{84.9525, 45.4664}, // KRY
    Coordinate{19, -1.45}, // KRZ
    Coordinate{162.958, 5.35694}, // KSA
    Coordinate{21.2411, 48.6631}, // KSC
    Coordinate{13.3375, 59.4447}, // KSD
    Coordinate{30.1025, 0.19}, // KSE
    Coordinate{9.37763, 51.4084}, // KSF
    Coordinate{47.1564, 34.3459}, // KSH
    Coordinate{-10.1244, 9.16056}, // KSI
    Coordinate{26.91, 35.4214}, // KSJ
    Coordinate{14.4947, 59.3333}, // KSK
    Coordinate{36.3286, 15.3872}, // KSL
    Coordinate{-163.302, 62.0608}, // KSM
    Coordinate{63.5503, 53.2069}, // KSN
    Coordinate{21.2811, 40.4463}, // KSO
    Coordinate{65.7733, 38.8033}, // KSQ
    Coordinate{120.437, -6.17567}, // KSR
    Coordinate{-5.7989, 11.327}, // KSS
    Coordinate{32.6981, 13.1894}, // KST
    Coordinate{7.82611, 63.1119}, // KSU
    Coordinate{140.703, -23.5431}, // KSV
    Coordinate{43.0989, 40.5586}, // KSY
    Coordinate{46.6967, 61.2367}, // KSZ
    Coordinate{116.773, -20.7122}, // KTA
    Coordinate{-132.537, 55.6881}, // KTB
    Coordinate{-5.0654, 8.1344}, // KTC
    Coordinate{131.327, 25.9447}, // KTD
    Coordinate{103.427, 4.53722}, // KTE
    Coordinate{172.775, -40.9038}, // KTF
    Coordinate{109.963, -1.81639}, // KTG
    Coordinate{106.055, 12.4852}, // KTI
    Coordinate{34.9508, 0.897222}, // KTL
    Coordinate{85.3578, 27.6972}, // KTM
    Coordinate{-131.711, 55.3542}, // KTN
    Coordinate{-59.8322, 4.64917}, // KTO
    Coordinate{-76.825, 17.9858}, // KTP
    Coordinate{-166.466, 65.3314}, // KTS
    Coordinate{24.8481, 67.6986}, // KTT
    Coordinate{75.8456, 25.1601}, // KTU
    Coordinate{-62.3375, 5.71667}, // KTV
    Coordinate{19.08, 50.4742}, // KTW
    Coordinate{-5.467, 12.35}, // KTX
    Coordinate{103.209, 3.77518}, // KUA
    Coordinate{173.44, 0.219662}, // KUC
    Coordinate{116.831, 6.92417}, // KUD
    Coordinate{}, // KUE
    Coordinate{50.155, 53.5017}, // KUF
    Coordinate{142.218, -10.225}, // KUG
    Coordinate{144.193, 43.0408}, // KUH
    Coordinate{-162.524, 60.8733}, // KUK
    Coordinate{101.71, 2.74556}, // KUL
    Coordinate{130.659, 30.3856}, // KUM
    Coordinate{24.0847, 54.9639}, // KUN
    Coordinate{27.7944, 63.0086}, // KUO
    Coordinate{70.7622, 36.0175}, // KUR
    Coordinate{-37.1236, 65.5736}, // KUS
    Coordinate{42.4825, 42.1764}, // KUT
    Coordinate{77.1544, 31.8767}, // KUU
    Coordinate{126.616, 35.9039}, // KUV
    Coordinate{143.122, -7.4196}, // KUY
    Coordinate{24.6192, 40.9133}, // KVA
    Coordinate{13.9728, 58.4561}, // KVB
    Coordinate{-162.266, 55.1164}, // KVC
    Coordinate{46.3175, 40.7378}, // KVD
    Coordinate{150.808, -2.57917}, // KVG
    Coordinate{33.5881, 67.4631}, // KVK
    Coordinate{-164.564, 67.7361}, // KVL
    Coordinate{170.414, 64.6653}, // KVM
    Coordinate{20.5853, 43.8186}, // KVO
    Coordinate{20.724, 43.7307}, // KVS
    Coordinate{49.3483, 58.5033}, // KVX
    Coordinate{110.479, -5.80111}, // KWB
    Coordinate{106.801, 26.5386}, // KWE
    Coordinate{-133.243, 55.2964}, // KWF
    Coordinate{33.2069, 48.0431}, // KWG
    Coordinate{70.2033, 37.8917}, // KWH
    Coordinate{47.98, 29.2268}, // KWI
    Coordinate{126.809, 35.1264}, // KWJ
    Coordinate{-163.169, 59.8764}, // KWK
    Coordinate{110.039, 25.2181}, // KWL
    Coordinate{-161.845, 59.755}, // KWN
    Coordinate{-153.549, 57.77}, // KWP
    Coordinate{35.5967, 33.2167}, // KWS
    Coordinate{-161.444, 60.7903}, // KWT
    Coordinate{41.2975, -1.96056}, // KWY
    Coordinate{25.5, -10.7667}, // KWZ
    Coordinate{67.4333, 59.65}, // KXD
    Coordinate{179.422, -17.3458}, // KXF
    Coordinate{136.933, 50.4083}, // KXK
    Coordinate{121.527, 22.0294}, // KYD
    Coordinate{-154.454, 57.5661}, // KYK
    Coordinate{93.5347, 19.4244}, // KYP
    Coordinate{-11.4044, 14.4811}, // KYS
    Coordinate{-157.731, 64.8758}, // KYU
    Coordinate{94.4052, 51.6761}, // KYZ
    Coordinate{-153.746, 57.5533}, // KZB
    Coordinate{22.3181, 43.6917}, // KZC
    Coordinate{104.148, 12.5395}, // KZD
    Coordinate{21.8408, 40.2858}, // KZI
    Coordinate{105.441, 12.0289}, // KZK
    Coordinate{49.2817, 55.6067}, // KZN
    Coordinate{65.5925, 44.7069}, // KZO
    Coordinate{30.13, 39.1114}, // KZR
    Coordinate{29.5667, 36.1278}, // KZS
    Coordinate{-102.689, 38.0697}, // LAA
    Coordinate{113.842, 7.37222}, // LAC
    Coordinate{13.2312, -8.85808}, // LAD
    Coordinate{146.996, -6.73306}, // LAE
    Coordinate{-86.9369, 40.4122}, // LAF
    Coordinate{127.501, -0.637222}, // LAH
    Coordinate{-3.47444, 48.7542}, // LAI
    Coordinate{-50.2822, -27.7828}, // LAJ
    Coordinate{-135.006, 68.2233}, // LAK
    Coordinate{-82.0186, 27.9889}, // LAL
    Coordinate{-106.269, 35.8797}, // LAM
    Coordinate{-84.5862, 42.7786}, // LAN
    Coordinate{120.532, 18.1781}, // LAO
    Coordinate{-110.363, 24.0727}, // LAP
    Coordinate{21.9639, 32.7886}, // LAQ
    Coordinate{-105.675, 41.3119}, // LAR
    Coordinate{-115.152, 36.08}, // LAS
    Coordinate{40.9131, -2.25235}, // LAU
    Coordinate{-98.4164, 34.5678}, // LAW
    Coordinate{-118.408, 33.9425}, // LAX
    Coordinate{29.7526, -28.581}, // LAY
    Coordinate{-43.4078, -13.2617}, // LAZ
    Coordinate{-1.66056, 53.8658}, // LBA
    Coordinate{-101.821, 33.6636}, // LBB
    Coordinate{10.7192, 53.8053}, // LBC
    Coordinate{69.6947, 40.215}, // LBD
    Coordinate{-79.4067, 40.2747}, // LBE
    Coordinate{-100.684, 41.1261}, // LBF
    Coordinate{2.44139, 48.9694}, // LBG
    Coordinate{119.889, -8.48667}, // LBJ
    Coordinate{40.8817, 0.34833}, // LBK
    Coordinate{-100.96, 37.0442}, // LBL
    Coordinate{36.1042, 0.6661}, // LBN
    Coordinate{23.3783, -4.96667}, // LBO
    Coordinate{115.45, 3.18333}, // LBP
    Coordinate{10.2458, -0.704167}, // LBQ
    Coordinate{-64.7839, -7.25028}, // LBR
    Coordinate{179.34, -16.4668}, // LBS
    Coordinate{-79.0594, 34.6097}, // LBT
    Coordinate{115.25, 5.30056}, // LBU
    Coordinate{9.41222, 0.458611}, // LBV
    Coordinate{115.683, 3.86667}, // LBW
    Coordinate{120.103, 13.8565}, // LBX
    Coordinate{20.7328, -8.44153}, // LBZ
    Coordinate{33.6303, 34.8789}, // LCA
    Coordinate{-59.3853, -15.2308}, // LCB
    Coordinate{18.1333, 40.2392}, // LCC
    Coordinate{-86.8522, 15.7428}, // LCE
    Coordinate{-88.9611, 15.6681}, // LCF
    Coordinate{-8.37722, 43.3019}, // LCG
    Coordinate{-93.2233, 30.1261}, // LCH
    Coordinate{-71.4189, 43.5728}, // LCI
    Coordinate{19.3981, 51.7219}, // LCJ
    Coordinate{-82.9278, 39.8139}, // LCK
    Coordinate{-83.6422, 22.3361}, // LCL
    Coordinate{-64.5333, -31.0086}, // LCM
    Coordinate{14.5333, -2.45}, // LCO
    Coordinate{-82.5769, 30.1819}, // LCQ
    Coordinate{-72.8023, -1.45789}, // LCR
    Coordinate{10.5782, 43.8256}, // LCV
    Coordinate{116.746, 25.6742}, // LCX
    Coordinate{0.055278, 51.5053}, // LCY
    Coordinate{88.1306, 25}, // LDA
    Coordinate{-51.1367, -23.3303}, // LDB
    Coordinate{-0.00194444, 43.185}, // LDE
    Coordinate{45.7228, 64.8958}, // LDG
    Coordinate{159.077, -31.5383}, // LDH
    Coordinate{39.7586, -9.85}, // LDI
    Coordinate{-74.2447, 40.6175}, // LDJ
    Coordinate{13.1742, 58.4653}, // LDK
    Coordinate{-86.4078, 43.9625}, // LDM
    Coordinate{86.67, 27.2531}, // LDN
    Coordinate{-55.4075, 4.3754}, // LDO
    Coordinate{129.019, 47.7519}, // LDS
    Coordinate{118.324, 5.03222}, // LDU
    Coordinate{-54.0344, 5.48306}, // LDX
    Coordinate{-7.16194, 55.0428}, // LDY
    Coordinate{-72.3042, 43.6261}, // LEB
    Coordinate{-41.2769, -12.4833}, // LEC
    Coordinate{30.2625, 59.8003}, // LED
    Coordinate{-81.8087, 28.8231}, // LEE
    Coordinate{28.6556, -29.8908}, // LEF
    Coordinate{0.088055, 49.5339}, // LEH
    Coordinate{-2.37, 36.8439}, // LEI
    Coordinate{12.2364, 51.4239}, // LEJ
    Coordinate{-12.29, 11.3382}, // LEK
    Coordinate{135.805, -12.4983}, // LEL
    Coordinate{-5.65556, 42.5889}, // LEN
    Coordinate{-42.7331, -21.4719}, // LEP
    Coordinate{-5.67056, 50.1028}, // LEQ
    Coordinate{120.703, -27.8433}, // LER
    Coordinate{21.934, 43.0187}, // LES
    Coordinate{-69.9431, -4.19333}, // LET
    Coordinate{1.40917, 42.3386}, // LEU
    Coordinate{178.759, -17.7111}, // LEV
    Coordinate{-70.2836, 44.0486}, // LEW
    Coordinate{-84.6058, 38.0364}, // LEX
    Coordinate{5.52306, 52.4553}, // LEY
    Coordinate{-88.175, 14.2903}, // LEZ
    Coordinate{40.6667, -15.0333}, // LFB
    Coordinate{-94.75, 31.2339}, // LFK
    Coordinate{53.1881, 27.3727}, // LFM
    Coordinate{-78.3303, 36.0233}, // LFN
    Coordinate{111.497, 36.0431}, // LFQ
    Coordinate{-72.2711, 8.23917}, // LFR
    Coordinate{-91.9875, 30.2053}, // LFT
    Coordinate{1.25417, 6.16583}, // LFW
    Coordinate{-73.8726, 40.7772}, // LGA
    Coordinate{-118.152, 33.8178}, // LGB
    Coordinate{-85.0725, 33.0089}, // LGC
    Coordinate{-118.007, 45.2903}, // LGD
    Coordinate{127.619, -20.1089}, // LGE
    Coordinate{5.44417, 50.6378}, // LGG
    Coordinate{138.427, -30.9983}, // LGH
    Coordinate{-75.0942, 23.1789}, // LGI
    Coordinate{99.7286, 6.32972}, // LGK
    Coordinate{115.179, 3.45944}, // LGL
    Coordinate{-69.0008, -45.5822}, // LGM
    Coordinate{7.49867, 53.7428}, // LGO
    Coordinate{123.723, 13.1569}, // LGP
    Coordinate{-76.8694, 0.0925}, // LGQ
    Coordinate{-72.5877, -47.2437}, // LGR
    Coordinate{-69.5742, -35.4933}, // LGS
    Coordinate{-70.9264, 4.55}, // LGT
    Coordinate{-111.852, 41.7912}, // LGU
    Coordinate{-0.190278, 51.1472}, // LGW
    Coordinate{42.5458, 3.8125}, // LGX
    Coordinate{-1.13056, 52.4869}, // LHB
    Coordinate{-70.5083, -3.91686}, // LHC
    Coordinate{-149.972, 61.18}, // LHD
    Coordinate{74.4025, 31.5214}, // LHE
    Coordinate{147.984, -29.4567}, // LHG
    Coordinate{-121.351, 38.9092}, // LHM
    Coordinate{-0.461389, 51.4775}, // LHR
    Coordinate{-68.9653, -46.5384}, // LHS
    Coordinate{-77.4222, 41.1358}, // LHV
    Coordinate{103.619, 36.5075}, // LHW
    Coordinate{-103.51, 38.05}, // LHX
    Coordinate{107.786, 30.6794}, // LIA
    Coordinate{18.6333, 3.63333}, // LIE
    Coordinate{167.24, -20.775}, // LIF
    Coordinate{1.18028, 45.8608}, // LIG
    Coordinate{-159.339, 21.9761}, // LIH
    Coordinate{169.309, 9.82333}, // LIK
    Coordinate{3.08694, 50.5633}, // LIL
    Coordinate{-77.1144, -12.0219}, // LIM
    Coordinate{9.27833, 45.4494}, // LIN
    Coordinate{-83.0219, 9.95778}, // LIO
    Coordinate{-49.7311, -21.6628}, // LIP
    Coordinate{21.4833, 2.16667}, // LIQ
    Coordinate{-85.5442, 10.5931}, // LIR
    Coordinate{-9.13417, 38.7742}, // LIS
    Coordinate{-92.2195, 34.7308}, // LIT
    Coordinate{-102.387, 33.9239}, // LIU
    Coordinate{97.2147, 19.6914}, // LIW
    Coordinate{34.7372, -12.0758}, // LIX
    Coordinate{-67.8833, 46.95}, // LIZ
    Coordinate{23.4444, -3.41866}, // LJA
    Coordinate{100.246, 26.6792}, // LJG
    Coordinate{-95.4622, 29.1086}, // LJN
    Coordinate{14.4561, 46.2244}, // LJU
    Coordinate{123.002, -8.27454}, // LKA
    Coordinate{-178.817, -18.1992}, // LKB
    Coordinate{-122.339, 47.6289}, // LKE
    Coordinate{34.345, 4.20412}, // LKG
    Coordinate{114.783, 3.31306}, // LKH
    Coordinate{-155.121, 58.9819}, // LKK
    Coordinate{24.9739, 70.0667}, // LKL
    Coordinate{13.6094, 68.1525}, // LKN
    Coordinate{80.8833, 26.7619}, // LKO
    Coordinate{-73.9619, 44.2644}, // LKP
    Coordinate{-80.8547, 34.7228}, // LKR
    Coordinate{-120.399, 42.1611}, // LKV
    Coordinate{55.375, 22.8056}, // LKW
    Coordinate{35.8183, -3.37583}, // LKY
    Coordinate{22.1219, 65.5436}, // LLA
    Coordinate{107.962, 25.4525}, // LLB
    Coordinate{31.5658, -25.4736}, // LLE
    Coordinate{111.612, 26.3456}, // LLF
    Coordinate{102.917, -3.28}, // LLG
    Coordinate{-87.8986, 15.4431}, // LLH
    Coordinate{38.9911, 11.9739}, // LLI
    Coordinate{89.4331, 25.8875}, // LLJ
    Coordinate{48.8064, 38.7586}, // LLK
    Coordinate{120.245, -3.08472}, // LLO
    Coordinate{-91.7511, 33.6386}, // LLQ
    Coordinate{-123.754, 39.2619}, // LLR
    Coordinate{-60.5491, -24.7214}, // LLS
    Coordinate{13.5333, -12.3667}, // LLT
    Coordinate{-94.3114, 37.4894}, // LLU
    Coordinate{111.143, 37.6833}, // LLV
    Coordinate{33.7808, -13.7892}, // LLW
    Coordinate{-72.0181, 44.5692}, // LLX
    Coordinate{-74.8458, 39.9428}, // LLY
    Coordinate{34.5831, -13.7569}, // LMB
    Coordinate{-73.7875, 2.17917}, // LMC
    Coordinate{0.201667, 47.9486}, // LME
    Coordinate{166.266, 8.92167}, // LML
    Coordinate{-109.081, 25.6861}, // LMM
    Coordinate{115.01, 4.80806}, // LMN
    Coordinate{12.6181, 35.4978}, // LMP
    Coordinate{19.5764, 30.3781}, // LMQ
    Coordinate{23.4391, -28.3601}, // LMR
    Coordinate{-89.0614, 33.1447}, // LMS
    Coordinate{-121.733, 42.1561}, // LMT
    Coordinate{141.493, -7.0094}, // LMY
    Coordinate{-80.085, 26.5931}, // LNA
    Coordinate{168.16, -16.585}, // LNB
    Coordinate{-96.7175, 32.5775}, // LNC
    Coordinate{-108.73, 42.8152}, // LND
    Coordinate{168.172, -15.8647}, // LNE
    Coordinate{-153.242, 70.9108}, // LNI
    Coordinate{100.025, 23.7383}, // LNJ
    Coordinate{-89.2119, 46.1539}, // LNL
    Coordinate{-81.3897, 41.6839}, // LNN
    Coordinate{121.315, -28.8781}, // LNO
    Coordinate{-82.53, 36.9875}, // LNP
    Coordinate{-90.1797, 43.2119}, // LNR
    Coordinate{-76.2944, 40.1222}, // LNS
    Coordinate{152.628, -3.0424}, // LNV
    Coordinate{32.025, 54.825}, // LNX
    Coordinate{-156.951, 20.7856}, // LNY
    Coordinate{14.1875, 48.2333}, // LNZ
    Coordinate{-70.6481, -32.8144}, // LOB
    Coordinate{167.968, -15.3058}, // LOD
    Coordinate{101.722, 17.4392}, // LOE
    Coordinate{-79.3719, -3.99583}, // LOH
    Coordinate{-49.5433, -27.1603}, // LOI
    Coordinate{35.6086, 3.12222}, // LOK
    Coordinate{-118.565, 40.0664}, // LOL
    Coordinate{-101.944, 21.2592}, // LOM
    Coordinate{106.818, 10.9754}, // LON
    Coordinate{2.92833, 33.7644}, // LOO
    Coordinate{116.277, -8.75732}, // LOP
    Coordinate{25.7139, -25.1975}, // LOQ
    Coordinate{3.32111, 6.57722}, // LOS
    Coordinate{-88.0961, 41.6072}, // LOT
    Coordinate{-85.6636, 38.2281}, // LOU
    Coordinate{-101.47, 26.9558}, // LOV
    Coordinate{-77.97, 38.0097}, // LOW
    Coordinate{36.7167, 2.74706}, // LOY
    Coordinate{-84.0775, 37.0869}, // LOZ
    Coordinate{-15.3867, 27.9319}, // LPA
    Coordinate{-68.1922, -16.5133}, // LPB
    Coordinate{-120.468, 34.6656}, // LPC
    Coordinate{-69.5794, -1.33167}, // LPD
    Coordinate{-70.4206, 5.47917}, // LPE
    Coordinate{104.979, 26.6064}, // LPF
    Coordinate{-57.8947, -34.9722}, // LPG
    Coordinate{15.6728, 58.4083}, // LPI
    Coordinate{39.5383, 52.7033}, // LPK
    Coordinate{-2.84972, 53.3336}, // LPL
    Coordinate{167.817, -16.45}, // LPM
    Coordinate{-86.7344, 41.5725}, // LPO
    Coordinate{28.1486, 61.0458}, // LPP
    Coordinate{102.162, 19.8986}, // LPQ
    Coordinate{-82.1776, 41.3443}, // LPR
    Coordinate{-122.918, 48.5164}, // LPS
    Coordinate{99.5042, 18.2709}, // LPT
    Coordinate{114.97, 1.70361}, // LPU
    Coordinate{21.0969, 56.5175}, // LPX
    Coordinate{3.76333, 45.0797}, // LPY
    Coordinate{-82.7028, 34.81}, // LQK
    Coordinate{-74.775, -0.182222}, // LQM
    Coordinate{63.1176, 34.9857}, // LQN
    Coordinate{22.4486, 39.6486}, // LRA
    Coordinate{28.0528, -28.8556}, // LRB
    Coordinate{-99.4617, 27.5439}, // LRD
    Coordinate{144.28, -23.4342}, // LRE
    Coordinate{-68.5347, 45.3622}, // LRG
    Coordinate{-1.19528, 46.1792}, // LRH
    Coordinate{-96.1936, 42.7781}, // LRJ
    Coordinate{1.09278, 9.76963}, // LRL
    Coordinate{-68.9117, 18.4511}, // LRM
    Coordinate{-79.7828, 32.8978}, // LRO
    Coordinate{-101.304, 56.2486}, // LRQ
    Coordinate{54.3814, 27.6731}, // LRR
    Coordinate{26.8003, 37.1847}, // LRS
    Coordinate{-3.44, 47.7606}, // LRT
    Coordinate{-106.922, 32.2894}, // LRU
    Coordinate{-66.6717, 11.9458}, // LRV
    Coordinate{151.08, -8.5051}, // LSA
    Coordinate{-71.1994, -29.9161}, // LSC
    Coordinate{-91.2567, 43.8792}, // LSE
    Coordinate{97.7525, 22.9758}, // LSH
    Coordinate{-1.29389, 59.8814}, // LSI
    Coordinate{-84.7, 11.0333}, // LSL
    Coordinate{115.583, 4.21639}, // LSM
    Coordinate{-120.869, 37.0628}, // LSN
    Coordinate{-1.725, 46.4756}, // LSO
    Coordinate{-70.1514, 11.7808}, // LSP
    Coordinate{-72.4256, -37.4019}, // LSQ
    Coordinate{-167.163, 65.3961}, // LSR
    Coordinate{-61.5806, 15.8644}, // LSS
    Coordinate{147.214, -41.5453}, // LST
    Coordinate{115.494, 4.55222}, // LSU
    Coordinate{96.9503, 5.22667}, // LSW
    Coordinate{153.26, -28.8303}, // LSY
    Coordinate{14.3931, 44.5658}, // LSZ
    Coordinate{30.3293, -23.8244}, // LTA
    Coordinate{16.3, 9.4}, // LTC
    Coordinate{9.71533, 30.1517}, // LTD
    Coordinate{96.2192, 46.3758}, // LTI
    Coordinate{35.9486, 35.4008}, // LTK
    Coordinate{12.7486, -0.825}, // LTL
    Coordinate{-59.7961, 3.36889}, // LTM
    Coordinate{-0.368333, 51.8747}, // LTN
    Coordinate{-111.348, 25.9892}, // LTO
    Coordinate{1.6275, 50.5147}, // LTQ
    Coordinate{6.4816, 43.2054}, // LTT
    Coordinate{76.4642, 18.4117}, // LTU
    Coordinate{-76.55, 38.3153}, // LTW
    Coordinate{-78.6158, -0.906944}, // LTX
    Coordinate{-110.991, 48.5108}, // LTY
    Coordinate{86.7314, 27.6875}, // LUA
    Coordinate{-59.4333, 2.4}, // LUB
    Coordinate{-179.667, -16.7481}, // LUC
    Coordinate{15.2428, -26.6875}, // LUD
    Coordinate{8.91028, 46.0036}, // LUG
    Coordinate{75.9525, 30.8526}, // LUH
    Coordinate{-86.6925, 15.0333}, // LUI
    Coordinate{-84.4186, 39.1033}, // LUK
    Coordinate{-89.1728, 31.6731}, // LUL
    Coordinate{98.5478, 24.4}, // LUM
    Coordinate{28.4525, -15.3306}, // LUN
    Coordinate{19.8899, -11.7711}, // LUO
    Coordinate{-156.974, 21.2111}, // LUP
    Coordinate{-66.3522, -33.2772}, // LUQ
    Coordinate{-166.111, 68.875}, // LUR
    Coordinate{18.7167, -4.8}, // LUS
    Coordinate{144.45, -15.55}, // LUU
    Coordinate{132.759, -5.75917}, // LUV
    Coordinate{122.761, -1.03778}, // LUW
    Coordinate{6.20444, 49.6233}, // LUX
    Coordinate{22.6903, 51.2319}, // LUZ
    Coordinate{-0.74278, 48.0322}, // LVA
    Coordinate{-55.6247, -30.8358}, // LVB
    Coordinate{25.8186, -17.8217}, // LVI
    Coordinate{-121.82, 37.6934}, // LVK
    Coordinate{-110.448, 45.6994}, // LVM
    Coordinate{-93.2281, 44.6278}, // LVN
    Coordinate{122.423, -28.6136}, // LVO
    Coordinate{53.3561, 26.8103}, // LVP
    Coordinate{-55.9422, -13.0372}, // LVR
    Coordinate{-105.143, 35.6542}, // LVS
    Coordinate{-80.3994, 37.8583}, // LWB
    Coordinate{-95.2164, 39.0111}, // LWC
    Coordinate{122.237, -8.64056}, // LWE
    Coordinate{-1.24361, 60.1919}, // LWK
    Coordinate{-114.922, 41.1172}, // LWL
    Coordinate{-71.1233, 42.7172}, // LWM
    Coordinate{43.8592, 40.7503}, // LWN
    Coordinate{23.9561, 49.8125}, // LWO
    Coordinate{-117.015, 46.3744}, // LWS
    Coordinate{-109.467, 47.0492}, // LWT
    Coordinate{-87.6056, 38.7642}, // LWV
    Coordinate{115.403, 4.84917}, // LWY
    Coordinate{90.9119, 29.2978}, // LXA
    Coordinate{101.402, 20.9606}, // LXG
    Coordinate{-94.3475, 45.9497}, // LXL
    Coordinate{-99.7758, 40.7906}, // LXN
    Coordinate{32.7064, 25.6708}, // LXR
    Coordinate{25.2363, 39.9171}, // LXS
    Coordinate{23.25, -14.375}, // LXU
    Coordinate{-106.317, 39.2203}, // LXV
    Coordinate{112.388, 34.7413}, // LYA
    Coordinate{-80.1, 19.6667}, // LYB
    Coordinate{18.7161, 64.5481}, // LYC
    Coordinate{118.874, 34.5717}, // LYG
    Coordinate{-79.2011, 37.3253}, // LYH
    Coordinate{118.412, 35.0461}, // LYI
    Coordinate{1.01667, 51.0833}, // LYM
    Coordinate{4.93889, 45.7294}, // LYN
    Coordinate{72.9947, 31.365}, // LYP
    Coordinate{15.4656, 78.2461}, // LYR
    Coordinate{5.08111, 45.7256}, // LYS
    Coordinate{-91.8308, 47.8244}, // LYU
    Coordinate{0.939167, 50.9561}, // LYX
    Coordinate{22.4, -7.18333}, // LZA
    Coordinate{-102.22, 17.9833}, // LZC
    Coordinate{-71.9011, 41.8197}, // LZD
    Coordinate{109.391, 24.2075}, // LZH
    Coordinate{18.0493, -9.11596}, // LZM
    Coordinate{119.958, 26.1597}, // LZN
    Coordinate{105.391, 28.8528}, // LZO
    Coordinate{145.453, -14.6767}, // LZR
    Coordinate{-83.9625, 33.9781}, // LZU
    Coordinate{94.3353, 29.3033}, // LZY
    Coordinate{80.1636, 12.9822}, // MAA
    Coordinate{-49.1383, -5.36778}, // MAB
    Coordinate{-83.5619, 32.8222}, // MAC
    Coordinate{-3.56083, 40.4722}, // MAD
    Coordinate{-120.113, 36.9886}, // MAE
    Coordinate{-102.202, 31.9425}, // MAF
    Coordinate{145.783, -5.20833}, // MAG
    Coordinate{4.21861, 39.8625}, // MAH
    Coordinate{35.2625, -14.4889}, // MAI
    Coordinate{171.272, 7.06498}, // MAJ
    Coordinate{31.6522, 9.55889}, // MAK
    Coordinate{-74.3289, 44.8536}, // MAL
    Coordinate{-97.5253, 25.7699}, // MAM
    Coordinate{-2.275, 53.3539}, // MAN
    Coordinate{-60.0506, -3.04111}, // MAO
    Coordinate{98.5436, 16.6997}, // MAQ
    Coordinate{-71.7278, 10.5581}, // MAR
    Coordinate{147.424, -2.06194}, // MAS
    Coordinate{13.4417, -5.79833}, // MAT
    Coordinate{-152.243, -16.4264}, // MAU
    Coordinate{171.231, 8.705}, // MAV
    Coordinate{-89.9925, 36.5983}, // MAW
    Coordinate{-13.3228, 15.5936}, // MAX
    Coordinate{-77.6847, 24.2833}, // MAY
    Coordinate{-67.1485, 18.2557}, // MAZ
    Coordinate{39.5942, -4.03472}, // MBA
    Coordinate{11.9125, -1.89306}, // MBC
    Coordinate{25.5444, -25.8075}, // MBD
    Coordinate{143.404, 44.3042}, // MBE
    Coordinate{-100.406, 45.5464}, // MBG
    Coordinate{152.715, -25.5133}, // MBH
    Coordinate{33.4622, -8.91861}, // MBI
    Coordinate{-77.9133, 18.5036}, // MBJ
    Coordinate{-54.9528, -10.1703}, // MBK
    Coordinate{-86.2469, 44.2725}, // MBL
    Coordinate{120.605, 13.2051}, // MBO
    Coordinate{-76.9883, -6.01889}, // MBP
    Coordinate{30.6, -0.555}, // MBQ
    Coordinate{-84.0797, 43.5328}, // MBS
    Coordinate{123.627, 12.3671}, // MBT
    Coordinate{159.839, -9.7475}, // MBU
    Coordinate{145.102, -37.9758}, // MBW
    Coordinate{15.6861, 46.48}, // MBX
    Coordinate{125.117, 8.14056}, // MBY
    Coordinate{-57.7122, -3.35695}, // MBZ
    Coordinate{-9.467, 8.533}, // MCA
    Coordinate{-90.4719, 31.1783}, // MCB
    Coordinate{-121.401, 38.6678}, // MCC
    Coordinate{-84.6372, 45.865}, // MCD
    Coordinate{-120.514, 37.2847}, // MCE
    Coordinate{-155.606, 62.9528}, // MCG
    Coordinate{-79.9614, -3.26889}, // MCH
    Coordinate{-94.7139, 39.2975}, // MCI
    Coordinate{-72.4933, 11.2325}, // MCJ
    Coordinate{-100.592, 40.2064}, // MCK
    Coordinate{-148.911, 63.7325}, // MCL
    Coordinate{-83.6492, 32.6928}, // MCN
    Coordinate{-81.3089, 28.4294}, // MCO
    Coordinate{-51.0703, 0.05083}, // MCP
    Coordinate{20.79, 48.1378}, // MCQ
    Coordinate{-57.6403, -30.2719}, // MCS
    Coordinate{58.2817, 23.5928}, // MCT
    Coordinate{2.36278, 46.2261}, // MCU
    Coordinate{136.075, -16.445}, // MCV
    Coordinate{-93.3311, 43.1578}, // MCW
    Coordinate{47.6523, 42.8168}, // MCX
    Coordinate{153.092, -26.6033}, // MCY
    Coordinate{-35.7836, -9.51722}, // MCZ
    Coordinate{-88.3042, 17.0045}, // MDB
    Coordinate{124.926, 1.54917}, // MDC
    Coordinate{-102.101, 32.0367}, // MDD
    Coordinate{-75.4267, 6.16722}, // MDE
    Coordinate{-90.3008, 45.1014}, // MDF
    Coordinate{129.569, 44.5242}, // MDG
    Coordinate{-89.2519, 37.7781}, // MDH
    Coordinate{8.61389, 7.70361}, // MDI
    Coordinate{-121.155, 44.6703}, // MDJ
    Coordinate{18.2886, 0.0225}, // MDK
    Coordinate{95.9781, 21.7022}, // MDL
    Coordinate{-85.4647, 38.76}, // MDN
    Coordinate{-146.307, 59.4497}, // MDO
    Coordinate{-57.5733, -37.9342}, // MDQ
    Coordinate{-71.8025, 21.8258}, // MDS
    Coordinate{-76.7633, 40.1931}, // MDT
    Coordinate{143.657, -6.14774}, // MDU
    Coordinate{10.7556, 1.00694}, // MDV
    Coordinate{-87.7525, 41.7861}, // MDW
    Coordinate{-58.087, -29.2261}, // MDX
    Coordinate{-177.381, 28.2014}, // MDY
    Coordinate{-68.7928, -32.8317}, // MDZ
    Coordinate{-52.5561, -17.5519}, // MEA
    Coordinate{144.901, -37.7297}, // MEB
    Coordinate{-80.6786, -0.945833}, // MEC
    Coordinate{39.7058, 24.5503}, // MED
    Coordinate{168.038, -21.4814}, // MEE
    Coordinate{17.95, 11.05}, // MEF
    Coordinate{16.3124, -9.52492}, // MEG
    Coordinate{27.8264, 71.0289}, // MEH
    Coordinate{-88.7425, 32.3372}, // MEI
    Coordinate{-80.2147, 41.6267}, // MEJ
    Coordinate{144.843, -37.6733}, // MEL
    Coordinate{-89.9767, 35.0425}, // MEM
    Coordinate{3.52743, 44.5042}, // MEN
    Coordinate{-75.6956, 35.9189}, // MEO
    Coordinate{103.876, 2.3864}, // MEP
    Coordinate{96.2508, 4.04372}, // MEQ
    Coordinate{-120.568, 37.3806}, // MER
    Coordinate{-52.6022, -0.889722}, // MEU
    Coordinate{-119.752, 39.0008}, // MEV
    Coordinate{21.5417, -4.855}, // MEW
    Coordinate{-99.0719, 19.4361}, // MEX
    Coordinate{84.2289, 27.5772}, // MEY
    Coordinate{-94.2028, 34.5453}, // MEZ
    Coordinate{39.6683, -7.9175}, // MFA
    Coordinate{27.2433, -29.8289}, // MFC
    Coordinate{-82.5167, 40.8214}, // MFD
    Coordinate{-98.2386, 26.1758}, // MFE
    Coordinate{13.2694, -1.53778}, // MFF
    Coordinate{73.5086, 34.339}, // MFG
    Coordinate{-114.055, 36.835}, // MFH
    Coordinate{-90.1894, 44.6369}, // MFI
    Coordinate{179.951, -18.5669}, // MFJ
    Coordinate{120.003, 26.2239}, // MFK
    Coordinate{113.591, 22.1494}, // MFM
    Coordinate{167.923, -44.6733}, // MFN
    Coordinate{151.792, -5.5825}, // MFO
    Coordinate{7.1202, 13.5008}, // MFQ
    Coordinate{-122.874, 42.3742}, // MFR
    Coordinate{-71.9444, 1.35}, // MFS
    Coordinate{31.9333, -13.2667}, // MFU
    Coordinate{-75.7608, 37.6467}, // MFV
    Coordinate{6.5775, 45.4075}, // MFX
    Coordinate{-86.1681, 12.1414}, // MGA
    Coordinate{140.785, -37.7456}, // MGB
    Coordinate{-86.8211, 41.7033}, // MGC
    Coordinate{-64.1366, -13.3084}, // MGD
    Coordinate{-74.8461, 9.11807}, // MGE
    Coordinate{-52.0122, -23.4794}, // MGF
    Coordinate{-93.9856, 45.2361}, // MGG
    Coordinate{30.3431, -30.8594}, // MGH
    Coordinate{-58.2469, -34.1819}, // MGI
    Coordinate{-74.2647, 41.51}, // MGJ
    Coordinate{6.50444, 51.2303}, // MGL
    Coordinate{-86.3939, 32.3006}, // MGM
    Coordinate{-74.8667, 9.28333}, // MGN
    Coordinate{45.3047, 2.01361}, // MGQ
    Coordinate{-83.8033, 31.085}, // MGR
    Coordinate{134.894, -12.0944}, // MGT
    Coordinate{126.874, -18.6243}, // MGV
    Coordinate{-79.9164, 39.6428}, // MGW
    Coordinate{11, -2.43333}, // MGX
    Coordinate{-84.225, 39.5889}, // MGY
    Coordinate{98.6214, 12.4397}, // MGZ
    Coordinate{-59.1511, 5.26667}, // MHA
    Coordinate{-73.7158, -42.3404}, // MHC
    Coordinate{59.645, 36.2342}, // MHD
    Coordinate{-98.0386, 43.7747}, // MHE
    Coordinate{-77.0836, 26.5114}, // MHH
    Coordinate{43.2, 11.7167}, // MHI
    Coordinate{-96.6717, 39.1411}, // MHK
    Coordinate{-93.2028, 39.0956}, // MHL
    Coordinate{-152.302, 63.8861}, // MHM
    Coordinate{27.5397, 53.8644}, // MHP
    Coordinate{19.8964, 60.1219}, // MHQ
    Coordinate{-121.298, 38.5539}, // MHR
    Coordinate{-122.272, 41.2631}, // MHS
    Coordinate{-71.4372, 42.9278}, // MHT
    Coordinate{147.334, -37.0475}, // MHU
    Coordinate{-118.152, 35.0594}, // MHV
    Coordinate{-63.9624, -19.8238}, // MHW
    Coordinate{-161, -10.3806}, // MHX
    Coordinate{-80.2906, 25.7933}, // MIA
    Coordinate{-93.3539, 45.0619}, // MIC
    Coordinate{-89.6578, 20.9369}, // MID
    Coordinate{-85.3958, 40.2422}, // MIE
    Coordinate{104.74, 31.43}, // MIG
    Coordinate{-49.9269, -22.1956}, // MII
    Coordinate{171.731, 6.085}, // MIJ
    Coordinate{27.2, 61.6864}, // MIK
    Coordinate{149.901, -36.9086}, // MIM
    Coordinate{-94.8875, 36.9092}, // MIO
    Coordinate{34.8067, 30.6522}, // MIP
    Coordinate{-96.1122, 41.1961}, // MIQ
    Coordinate{10.7547, 35.7581}, // MIR
    Coordinate{152.838, -10.6891}, // MIS
    Coordinate{-119.192, 35.5058}, // MIT
    Coordinate{13.0808, 11.8553}, // MIU
    Coordinate{-75.0722, 39.3678}, // MIV
    Coordinate{44.3167, -21.4167}, // MJA
    Coordinate{170.869, 10.2833}, // MJB
    Coordinate{-7.58722, 7.26667}, // MJC
    Coordinate{68.1431, 27.3352}, // MJD
    Coordinate{168.264, 7.76222}, // MJE
    Coordinate{13.2149, 65.7836}, // MJF
    Coordinate{13.2778, 32.8944}, // MJI
    Coordinate{113.577, -25.8933}, // MJK
    Coordinate{11.0578, -1.85}, // MJL
    Coordinate{23.5667, -6.12111}, // MJM
    Coordinate{46.3511, -15.6669}, // MJN
    Coordinate{16.4528, -21.0231}, // MJO
    Coordinate{116.14, -34.2653}, // MJP
    Coordinate{-94.9867, 43.65}, // MJQ
    Coordinate{-57.871, -38.2258}, // MJR
    Coordinate{26.5979, 39.0567}, // MJT
    Coordinate{119.03, -2.58673}, // MJU
    Coordinate{-0.812222, 37.7747}, // MJV
    Coordinate{-74.2925, 39.9275}, // MJX
    Coordinate{114.022, 62.5344}, // MJZ
    Coordinate{12.7166, 49.9228}, // MKA
    Coordinate{13.9681, 0.977778}, // MKB
    Coordinate{-94.5928, 39.1233}, // MKC
    Coordinate{-87.8967, 42.9472}, // MKE
    Coordinate{-86.2356, 43.1678}, // MKG
    Coordinate{29.0722, -29.2817}, // MKH
    Coordinate{26.4833, 5.4}, // MKI
    Coordinate{15.5821, -0.019055}, // MKJ
    Coordinate{-157.096, 21.1528}, // MKK
    Coordinate{-88.9156, 35.5997}, // MKL
    Coordinate{112.064, 2.89985}, // MKM
    Coordinate{-98.5992, 31.9203}, // MKN
    Coordinate{-95.3617, 35.6578}, // MKO
    Coordinate{140.418, -8.52028}, // MKQ
    Coordinate{118.548, -26.6117}, // MKR
    Coordinate{38.7414, 10.7244}, // MKS
    Coordinate{-93.9186, 44.2217}, // MKT
    Coordinate{12.8908, 0.579167}, // MKU
    Coordinate{134.049, -0.891667}, // MKW
    Coordinate{149.18, -21.1717}, // MKY
    Coordinate{102.251, 2.26333}, // MKZ
    Coordinate{14.4775, 35.8575}, // MLA
    Coordinate{-80.6453, 28.1028}, // MLB
    Coordinate{-95.7833, 34.8825}, // MLC
    Coordinate{73.5291, 4.19183}, // MLE
    Coordinate{112.714, -7.92639}, // MLG
    Coordinate{7.52917, 47.59}, // EAP
    Coordinate{-90.5075, 41.4486}, // MLI
    Coordinate{-83.2414, 33.1542}, // MLJ
    Coordinate{-107.919, 48.3669}, // MLK
    Coordinate{-162.026, 61.8642}, // MLL
    Coordinate{-101.025, 19.8497}, // MLM
    Coordinate{-2.95639, 35.2797}, // MLN
    Coordinate{24.475, 36.6961}, // MLO
    Coordinate{124.058, 7.61667}, // MLP
    Coordinate{-105.886, 46.4281}, // MLS
    Coordinate{-68.6856, 45.6478}, // MLT
    Coordinate{-92.0377, 32.5109}, // MLU
    Coordinate{-10.7586, 6.28917}, // MLW
    Coordinate{-150.644, 64.9975}, // MLY
    Coordinate{-54.2217, -32.3425}, // MLZ
    Coordinate{13.0597, 55.605}, // MMA
    Coordinate{144.164, 43.8806}, // MMB
    Coordinate{-99.0181, 22.7403}, // MMC
    Coordinate{131.264, 25.8467}, // MMD
    Coordinate{-1.42944, 54.5092}, // MME
    Coordinate{9.30361, 5.70417}, // MMF
    Coordinate{117.842, -28.1161}, // MMG
    Coordinate{-118.839, 37.6242}, // MMH
    Coordinate{-84.5625, 35.3972}, // MMI
    Coordinate{137.923, 36.1667}, // MMJ
    Coordinate{32.7559, 68.7838}, // MMK
    Coordinate{-95.8219, 44.4505}, // MML
    Coordinate{148.705, -22.8033}, // MMM
    Coordinate{-71.5178, 42.4606}, // MMN
    Coordinate{-23.2136, 15.1558}, // MMO
    Coordinate{-74.4378, 9.25972}, // MMP
    Coordinate{31.3333, -8.85833}, // MMQ
    Coordinate{-80.8011, 33.9208}, // MMT
    Coordinate{-74.415, 40.7994}, // MMU
    Coordinate{-123.136, 45.1944}, // MMV
    Coordinate{13.3714, 55.53}, // MMX
    Coordinate{125.295, 24.7828}, // MMY
    Coordinate{64.7609, 35.9307}, // MMZ
    Coordinate{126.673, 4.00694}, // MNA
    Coordinate{12.35, -5.93333}, // MNB
    Coordinate{40.7122, -14.4881}, // MNC
    Coordinate{177.098, -17.6731}, // MNF
    Coordinate{134.234, -12.0561}, // MNG
    Coordinate{80.9817, 8.053}, // MNH
    Coordinate{-62.1933, 16.7914}, // MNI
    Coordinate{48.3556, -21.2061}, // MNJ
    Coordinate{173.031, 1.00359}, // MNK
    Coordinate{121.019, 14.5086}, // MNL
    Coordinate{-87.6383, 45.1267}, // MNM
    Coordinate{-83.0633, 40.6161}, // MNN
    Coordinate{151.1, -24.8867}, // MNQ
    Coordinate{23.1528, -15.2544}, // MNR
    Coordinate{28.857, -11.1381}, // MNS
    Coordinate{-149.369, 65.1481}, // MNT
    Coordinate{97.6572, 16.4405}, // MNU
    Coordinate{-84.3803, 35.5453}, // MNV
    Coordinate{-61.2839, -5.81695}, // MNX
    Coordinate{155.565, -7.41611}, // MNY
    Coordinate{-77.5156, 38.7214}, // MNZ
    Coordinate{-74.9222, 20.6539}, // MOA
    Coordinate{-88.2428, 30.6914}, // MOB
    Coordinate{-43.8219, -16.7061}, // MOC
    Coordinate{-120.954, 37.6258}, // MOD
    Coordinate{96.6531, 23.0919}, // MOE
    Coordinate{120.833, -8.64056}, // MOF
    Coordinate{99.2567, 20.5167}, // MOG
    Coordinate{-157.703, -19.8427}, // MOI
    Coordinate{-54.4003, 5.6076}, // MOJ
    Coordinate{7.2625, 62.7447}, // MOL
    Coordinate{-12.5, 17.75}, // MOM
    Coordinate{170.128, -43.9067}, // MON
    Coordinate{140.197, -28.1}, // MOO
    Coordinate{-84.7375, 43.6217}, // MOP
    Coordinate{44.3174, -20.2848}, // MOQ
    Coordinate{-83.3756, 36.1794}, // MOR
    Coordinate{-162.057, 64.6981}, // MOS
    Coordinate{-101.28, 48.2594}, // MOT
    Coordinate{-163.682, 62.0953}, // MOU
    Coordinate{148.077, -22.0578}, // MOV
    Coordinate{-149.762, -17.4894}, // MOZ
    Coordinate{24.1764, -17.6342}, // MPA
    Coordinate{-80.1703, 25.7783}, // MPB
    Coordinate{69.0333, 25.6836}, // MPD
    Coordinate{-72.5497, 41.2711}, // MPE
    Coordinate{-80.7358, 39.8808}, // MPG
    Coordinate{121.955, 11.9247}, // MPH
    Coordinate{-92.9092, 35.1389}, // MPJ
    Coordinate{126.38, 34.7589}, // MPK
    Coordinate{3.96139, 43.5833}, // MPL
    Coordinate{32.5725, -25.9208}, // MPM
    Coordinate{-75.38, 41.1378}, // MPO
    Coordinate{-77.7331, 8.94528}, // MPP
    Coordinate{-94.9617, 33.0969}, // MPS
    Coordinate{-72.5622, 44.2036}, // MPV
    Coordinate{37.4564, 47.0725}, // MPW
    Coordinate{-54.0394, 3.65556}, // MPY
    Coordinate{-91.5111, 40.9467}, // MPZ
    Coordinate{-90.6525, 40.52}, // MQB
    Coordinate{-56.3844, 47.0958}, // MQC
    Coordinate{-68.7333, -41.25}, // MQD
    Coordinate{58.7567, 53.3933}, // MQF
    Coordinate{-48.2006, -13.5506}, // MQH
    Coordinate{143.263, 66.45}, // MQJ
    Coordinate{-58.4015, -16.3379}, // MQK
    Coordinate{142.086, -34.2292}, // MQL
    Coordinate{40.6317, 37.2233}, // MQM
    Coordinate{14.3017, 66.3639}, // MQN
    Coordinate{31.0993, -25.3916}, // MQP
    Coordinate{16.0714, 8.62417}, // MQQ
    Coordinate{-61.1803, 12.8877}, // MQS
    Coordinate{-87.3953, 46.3536}, // MQT
    Coordinate{-74.8837, 5.2125}, // MQU
    Coordinate{0.148997, 35.9089}, // MQV
    Coordinate{-82.8794, 32.0969}, // MQW
    Coordinate{39.5333, 13.4672}, // MQX
    Coordinate{-86.52, 36.0089}, // MQY
    Coordinate{115.099, -33.9304}, // MQZ
    Coordinate{15.0597, 32.3256}, // MRA
    Coordinate{-77.9847, 39.4019}, // MRB
    Coordinate{-87.1792, 35.5544}, // MRC
    Coordinate{-71.1611, 8.58222}, // MRD
    Coordinate{35.0081, -1.40611}, // MRE
    Coordinate{-104.018, 30.3711}, // MRF
    Coordinate{145.419, -17.0692}, // MRG
    Coordinate{-76.6606, 34.7336}, // MRH
    Coordinate{-149.844, 61.2136}, // MRI
    Coordinate{-88.0333, 14.15}, // MRJ
    Coordinate{-81.6725, 25.995}, // MRK
    Coordinate{-81.6114, 35.8203}, // MRN
    Coordinate{175.633, -40.975}, // MRO
    Coordinate{121.825, 13.36}, // MRQ
    Coordinate{-79.9408, -4.37806}, // MRR
    Coordinate{5.215, 43.4367}, // MRS
    Coordinate{-83.3517, 40.2247}, // MRT
    Coordinate{57.683, -20.43}, // MRU
    Coordinate{43.0833, 44.225}, // MRV
    Coordinate{11.44, 54.6993}, // MRW
    Coordinate{49.1506, 30.5562}, // MRX
    Coordinate{-121.843, 36.5869}, // MRY
    Coordinate{149.845, -29.4989}, // MRZ
    Coordinate{-91.7628, 53.4414}, // MSA
    Coordinate{-111.728, 33.4608}, // MSC
    Coordinate{-111.476, 39.5267}, // MSD
    Coordinate{1.34611, 51.3422}, // MSE
    Coordinate{134.917, -22.6667}, // MSF
    Coordinate{28.8092, -29.8136}, // MSG
    Coordinate{141.372, 40.7053}, // MSJ
    Coordinate{-87.6103, 34.7453}, // MSL
    Coordinate{17.85, -4.78333}, // MSM
    Coordinate{124.783, 10.1871}, // MSN
    Coordinate{-114.091, 46.9164}, // MSO
    Coordinate{-93.2217, 44.8819}, // MSP
    Coordinate{28.0325, 53.8825}, // MSQ
    Coordinate{-74.8456, 44.9358}, // MSS
    Coordinate{5.76954, 50.9126}, // MST
    Coordinate{27.5525, -29.4622}, // MSU
    Coordinate{-74.795, 41.7017}, // MSV
    Coordinate{39.368, 15.6711}, // MSW
    Coordinate{12.7, -2.95}, // MSX
    Coordinate{-90.2581, 29.9933}, // MSY
    Coordinate{12.1667, -15.2167}, // MSZ
    Coordinate{175.74, -37.7344}, // MTA
    Coordinate{-75.4325, 7.97167}, // MTB
    Coordinate{35.5333, 6.96667}, // MTF
    Coordinate{-59.9672, -15.0153}, // MTG
    Coordinate{-81.0514, 24.7261}, // MTH
    Coordinate{-24.34, 15.045}, // MTI
    Coordinate{-107.894, 38.5098}, // MTJ
    Coordinate{172.992, 3.37411}, // MTK
    Coordinate{151.488, -32.7033}, // MTL
    Coordinate{-131.578, 55.1311}, // MTM
    Coordinate{-76.4139, 39.3256}, // MTN
    Coordinate{-88.2792, 39.4781}, // MTO
    Coordinate{-71.9206, 41.0767}, // MTP
    Coordinate{147.937, -26.4833}, // MTQ
    Coordinate{-75.8258, 8.82361}, // MTR
    Coordinate{31.3078, -26.5286}, // MTS
    Coordinate{-94.5808, 18.1036}, // MTT
    Coordinate{167.711, -13.6658}, // MTV
    Coordinate{-87.6806, 44.1289}, // MTW
    Coordinate{-100.106, 25.7783}, // MTY
    Coordinate{35.3886, 31.3282}, // MTZ
    Coordinate{157.263, -8.32797}, // MUA
    Coordinate{23.4281, -19.9725}, // MUB
    Coordinate{11.7861, 48.3539}, // MUC
    Coordinate{39.5631, -11.6729}, // MUD
    Coordinate{-155.668, 20.0014}, // MUE
    Coordinate{-111.971, 26.9058}, // MUG
    Coordinate{27.2217, 31.3253}, // MUH
    Coordinate{35.7486, 5.86389}, // MUJ
    Coordinate{-83.7042, 31.1378}, // MUL
    Coordinate{-63.1533, 9.74917}, // MUN
    Coordinate{114.322, 4.1775}, // MUR
    Coordinate{153.979, 24.2897}, // MUS
    Coordinate{-91.1483, 41.3678}, // MUT
    Coordinate{0.147142, 35.2077}, // MUW
    Coordinate{71.4192, 30.2033}, // MUX
    Coordinate{13.9167, -4.01472}, // MUY
    Coordinate{33.8022, -1.50278}, // MUZ
    Coordinate{-16.9181, 65.6558}, // MVA
    Coordinate{13.4347, -1.65611}, // MVB
    Coordinate{-87.3511, 31.4581}, // MVC
    Coordinate{-56.0308, -34.8383}, // MVD
    Coordinate{-95.712, 44.9714}, // MVE
    Coordinate{-37.3617, -5.19583}, // MVF
    Coordinate{-72.6139, 44.5347}, // MVL
    Coordinate{-110.228, 36.7164}, // MVM
    Coordinate{-88.8586, 38.3233}, // MVN
    Coordinate{18.6775, 12.1719}, // MVO
    Coordinate{-70.2341, 1.25353}, // MVP
    Coordinate{30.095, 53.955}, // MVQ
    Coordinate{14.2531, 10.4514}, // MVR
    Coordinate{-39.8642, -18.0494}, // MVS
    Coordinate{6.64999, 45.8223}, // MVV
    Coordinate{-122.421, 48.4708}, // MVW
    Coordinate{12.1167, 2.15}, // MVX
    Coordinate{-70.6144, 41.3931}, // MVY
    Coordinate{30.8589, -20.0619}, // MVZ
    Coordinate{-89.0111, 37.755}, // MWA
    Coordinate{116.022, -29.2014}, // MWB
    Coordinate{-88.0344, 43.1103}, // MWC
    Coordinate{31.8187, 18.45}, // MWE
    Coordinate{168.079, -14.9944}, // MWF
    Coordinate{-119.319, 47.2086}, // MWH
    Coordinate{106.258, 3.34812}, // MWK
    Coordinate{-98.0603, 32.7817}, // MWL
    Coordinate{33.6167, -3.5}, // MWN
    Coordinate{-84.3964, 39.5317}, // MWO
    Coordinate{94.9729, 20.1579}, // MWQ
    Coordinate{107.187, 12.4606}, // MWV
    Coordinate{126.383, 34.9914}, // MWX
    Coordinate{32.9325, -2.44444}, // MWZ
    Coordinate{-90.1544, 35.8944}, // MXA
    Coordinate{120.331, -2.55972}, // MXB
    Coordinate{-109.341, 37.9325}, // MXC
    Coordinate{-79.3658, 34.7919}, // MXE
    Coordinate{-71.509, 42.3432}, // MXG
    Coordinate{143.238, -6.36333}, // MXH
    Coordinate{126.216, 6.95028}, // MXI
    Coordinate{6.46222, 9.65194}, // MXJ
    Coordinate{-115.242, 32.6306}, // MXL
    Coordinate{43.3667, -21.7539}, // MXM
    Coordinate{-3.81667, 48.6008}, // MXN
    Coordinate{-91.1633, 42.2203}, // MXO
    Coordinate{8.72306, 45.63}, // MXP
    Coordinate{16.5006, 13.6441}, // MXR
    Coordinate{-172.258, -13.7422}, // MXS
    Coordinate{44.0322, -18.0508}, // MXT
    Coordinate{115.518, -28.4739}, // MXU
    Coordinate{100.099, 49.6631}, // MXV
    Coordinate{106.283, 45.7667}, // MXW
    Coordinate{14.5111, 60.9586}, // MXX
    Coordinate{-142.904, 61.4369}, // MXY
    Coordinate{116.133, 24.35}, // MXZ
    Coordinate{150.144, -35.8978}, // MYA
    Coordinate{10.6764, -3.45833}, // MYB
    Coordinate{16.1633, 11.4134}, // MYC
    Coordinate{40.1005, -3.22917}, // MYD
    Coordinate{139.56, 34.0736}, // MYE
    Coordinate{-117.139, 32.8158}, // MYF
    Coordinate{-73.0333, 22.3794}, // MYG
    Coordinate{-111.644, 36.8113}, // MYH
    Coordinate{144.054, -9.91667}, // MYI
    Coordinate{132.7, 33.8272}, // MYJ
    Coordinate{-142.687, 61.3356}, // MYK
    Coordinate{-116.102, 44.8886}, // MYL
    Coordinate{-59.6833, 4.48333}, // MYM
    Coordinate{45.3269, 15.4692}, // MYN
    Coordinate{61.8967, 37.6067}, // MYP
    Coordinate{76.6583, 12.2292}, // MYQ
    Coordinate{-78.9311, 33.6797}, // MYR
    Coordinate{97.3519, 25.3836}, // MYT
    Coordinate{-166.271, 60.3714}, // MYU
    Coordinate{-121.57, 39.0978}, // MYV
    Coordinate{40.1819, -10.3361}, // MYW
    Coordinate{-77.7884, 25.402}, // MYX
    Coordinate{113.987, 4.32194}, // MYY
    Coordinate{34.9167, -14.1}, // MYZ
    Coordinate{-74.5358, -11.3257}, // MZA
    Coordinate{40.35, -11.3617}, // MZB
    Coordinate{11.5528, 0.777778}, // MZC
    Coordinate{-89.0238, 17.2784}, // MZE
    Coordinate{-4.08417, 14.5086}, // MZI
    Coordinate{-111.325, 32.5097}, // MZJ
    Coordinate{173.267, 2.05028}, // MZK
    Coordinate{-75.4624, 5.02984}, // MZL
    Coordinate{-77.0867, 20.2889}, // MZO
    Coordinate{172.994, -41.1233}, // MZP
    Coordinate{67.2091, 36.7069}, // MZR
    Coordinate{-106.266, 23.1614}, // MZT
    Coordinate{85.3136, 26.1192}, // MZU
    Coordinate{114.809, 4.05047}, // MZV
    Coordinate{-0.256226, 33.5318}, // MZW
    Coordinate{-85.6797, 40.49}, // MZZ
    Coordinate{149.827, -30.3192}, // NAA
    Coordinate{140.725, -36.985}, // NAC
    Coordinate{1.36667, 10.3833}, // NAE
    Coordinate{79.0472, 21.0925}, // NAG
    Coordinate{125.528, 3.68306}, // NAH
    Coordinate{-59.1242, 3.95944}, // NAI
    Coordinate{45.4583, 39.1886}, // NAJ
    Coordinate{102.083, 14.9333}, // NAK
    Coordinate{43.6383, 43.5133}, // NAL
    Coordinate{127.083, -3.25}, // NAM
    Coordinate{177.443, -17.7553}, // NAN
    Coordinate{106.16, 30.7939}, // NAO
    Coordinate{14.2908, 40.8844}, // NAP
    Coordinate{-69.3886, 77.4886}, // NAQ
    Coordinate{-74.5906, 6.21002}, // NAR
    Coordinate{-77.4661, 25.0389}, // NAS
    Coordinate{-35.3664, -5.76889}, // NAT
    Coordinate{-141.267, -14.1767}, // NAU
    Coordinate{34.5264, 38.7764}, // NAV
    Coordinate{101.743, 6.52}, // NAW
    Coordinate{116.388, 39.7825}, // NAY
    Coordinate{-69.8, 3.48333}, // NBB
    Coordinate{52.095, 55.5633}, // NBC
    Coordinate{10.4386, 36.0758}, // NBE
    Coordinate{-78.1389, 9.25028}, // NBL
    Coordinate{5.62194, -1.41028}, // NBN
    Coordinate{36.9275, -1.31917}, // NBO
    Coordinate{127.549, 42.0881}, // NBS
    Coordinate{-75.2069, 19.9064}, // NBW
    Coordinate{135.496, -3.37028}, // NBX
    Coordinate{-71.9394, 21.9175}, // NCA
    Coordinate{7.215, 43.6653}, // NCE
    Coordinate{-107.883, 30.4}, // NCG
    Coordinate{38.78, -10.3583}, // NCH
    Coordinate{-76.7778, 8.45139}, // NCI
    Coordinate{-61.5289, -30.9572}, // NCJ
    Coordinate{-1.69167, 55.0375}, // NCL
    Coordinate{-147.992, 60.0772}, // NCN
    Coordinate{-84.7656, 11.1331}, // NCR
    Coordinate{29.978, -27.7709}, // NCS
    Coordinate{-85.4456, 10.1394}, // NCT
    Coordinate{59.6233, 42.4883}, // NCU
    Coordinate{6.10639, 45.9308}, // NCY
    Coordinate{129.904, -4.52167}, // NDA
    Coordinate{-17.0311, 20.9283}, // NDB
    Coordinate{77.3186, 19.1819}, // NDC
    Coordinate{13.8478, -11.168}, // NDD
    Coordinate{41.8444, 3.93396}, // NDE
    Coordinate{14.9833, -9.28056}, // NDF
    Coordinate{123.918, 47.2397}, // NDG
    Coordinate{15.0247, 12.125}, // NDJ
    Coordinate{168.126, 5.63306}, // NDK
    Coordinate{20.6344, 8.43}, // NDL
    Coordinate{-3.02821, 34.9888}, // NDR
    Coordinate{19.7194, -17.9564}, // NDU
    Coordinate{-2.57667, 59.2503}, // NDY
    Coordinate{-58.8172, -38.4833}, // NEC
    Coordinate{54.3483, 56.11}, // NEF
    Coordinate{-78.3356, 18.34}, // NEG
    Coordinate{35.4667, 9.52222}, // NEJ
    Coordinate{36.6, 9.05}, // NEK
    Coordinate{124.912, 56.9133}, // NER
    Coordinate{-62.59, 17.2056}, // NEV
    Coordinate{72.65, 61.1083}, // NFG
    Coordinate{-175.631, -15.5711}, // NFO
    Coordinate{148.248, -34.2556}, // NGA
    Coordinate{121.462, 29.8267}, // NGB
    Coordinate{-64.3281, 18.7275}, // NGD
    Coordinate{13.5592, 7.35694}, // NGE
    Coordinate{179.34, -18.1156}, // NGI
    Coordinate{143.142, 51.7839}, // NGK
    Coordinate{136.805, 34.8583}, // NGO
    Coordinate{80.0443, 32.1142}, // NGQ
    Coordinate{129.914, 32.9169}, // NGS
    Coordinate{-97.6125, 28.6117}, // NGT
    Coordinate{84, 28.6333}, // NGX
    Coordinate{35.7278, 15.3556}, // NHF
    Coordinate{-69.9389, 43.8922}, // NHZ
    Coordinate{-8.60013, 7.5}, // NIA
    Coordinate{-154.358, 63.0186}, // NIB
    Coordinate{33.2772, 35.15}, // NIC
    Coordinate{121.595, -21.6737}, // NIF
    Coordinate{176.409, -1.31667}, // NIG
    Coordinate{-12.7264, 13.0542}, // NIK
    Coordinate{2.17028, 13.4817}, // NIM
    Coordinate{17.6847, -2.7175}, // NIO
    Coordinate{-0.394445, 46.3133}, // NIT
    Coordinate{-146.37, -16.1194}, // NIU
    Coordinate{-9.58333, 15.2333}, // NIX
    Coordinate{76.4817, 60.9483}, // NJC
    Coordinate{44.4043, 31.9899}, // NJF
    Coordinate{-15.9697, 18.31}, // NKC
    Coordinate{118.862, 31.7422}, // NKG
    Coordinate{14.8167, -5.42083}, // NKL
    Coordinate{136.924, 35.255}, // NKM
    Coordinate{9.93333, 4.95}, // NKS
    Coordinate{42.06, 37.3639}, // NKT
    Coordinate{28.1969, -30.0217}, // NKU
    Coordinate{13.2833, -4.21667}, // NKY
    Coordinate{28.66, -13}, // NLA
    Coordinate{-99.5706, 27.4434}, // NLD
    Coordinate{-86.2259, 41.8407}, // NLE
    Coordinate{143.78, -9.57833}, // NLF
    Coordinate{-161.16, 56.0075}, // NLG
    Coordinate{100.757, 27.5438}, // NLH
    Coordinate{140.655, 53.1539}, // NLI
    Coordinate{167.938, -29.0425}, // NLK
    Coordinate{-123.927, 40.7192}, // NLN
    Coordinate{15.3272, -4.32667}, // NLO
    Coordinate{30.9138, -25.5}, // NLP
    Coordinate{83.3803, 43.4331}, // NLT
    Coordinate{31.9208, 47.0581}, // NLV
    Coordinate{71.5567, 40.9844}, // NMA
    Coordinate{72.8432, 20.4344}, // NMB
    Coordinate{-76.8203, 24.5942}, // NMC
    Coordinate{-164.701, 60.4711}, // NME
    Coordinate{-78.9333, 8.45694}, // NMG
    Coordinate{-111.574, 57.0556}, // NML
    Coordinate{97.7369, 20.8856}, // NMS
    Coordinate{-6.61667, 34.25}, // NNA
    Coordinate{162.454, -10.8481}, // NNB
    Coordinate{108.172, 22.6083}, // NNG
    Coordinate{16.925, -18.8111}, // NNI
    Coordinate{-157.02, 58.7328}, // NNK
    Coordinate{-154.839, 59.9803}, // NNL
    Coordinate{53.125, 67.64}, // NNM
    Coordinate{30.385, 50.4783}, // NNN
    Coordinate{-9.46778, 53.2305}, // NNR
    Coordinate{100.783, 18.8078}, // NNT
    Coordinate{-40.3339, -17.8172}, // NNU
    Coordinate{117.667, 4.13667}, // NNX
    Coordinate{112.615, 32.9808}, // NNY
    Coordinate{-85.6531, 9.96667}, // NOB
    Coordinate{-8.81861, 53.9103}, // NOC
    Coordinate{7.18889, 53.6331}, // NOD
    Coordinate{-110.977, 31.2261}, // NOG
    Coordinate{75.27, 63.1833}, // NOJ
    Coordinate{-52.3492, -14.6973}, // NOK
    Coordinate{174.428, -0.639667}, // NON
    Coordinate{35.0664, 42.0158}, // NOP
    Coordinate{-13.7464, 65.1319}, // NOR
    Coordinate{48.3147, -13.3119}, // NOS
    Coordinate{-122.556, 38.1436}, // NOT
    Coordinate{166.216, -22.0164}, // NOU
    Coordinate{15.7606, -12.8089}, // NOV
    Coordinate{86.8783, 53.81}, // NOZ
    Coordinate{176.87, -39.4683}, // NPE
    Coordinate{174.179, -39.0086}, // NPL
    Coordinate{111.473, 0.06362}, // NPO
    Coordinate{-55.4008, -7.12583}, // NPR
    Coordinate{-71.2817, 41.5325}, // NPT
    Coordinate{-89.8703, 35.3567}, // NQA
    Coordinate{-48.4919, -14.4364}, // NQL
    Coordinate{-68.1558, -38.9489}, // NQN
    Coordinate{-77.2833, 5.7}, // NQU
    Coordinate{-4.99528, 50.4408}, // NQY
    Coordinate{146.512, -34.7022}, // NRA
    Coordinate{-121.109, 37.4081}, // NRC
    Coordinate{7.23008, 53.7069}, // NRD
    Coordinate{126.7, -3.85583}, // NRE
    Coordinate{117.08, -32.93}, // NRG
    Coordinate{-94.8619, 36.5775}, // NRI
    Coordinate{16.2317, 58.5861}, // NRK
    Coordinate{-2.43444, 59.3675}, // NRL
    Coordinate{-7.26667, 15.2287}, // NRM
    Coordinate{6.14194, 51.6014}, // NRN
    Coordinate{-65.6433, 18.2453}, // NRR
    Coordinate{140.388, 35.7649}, // NRT
    Coordinate{-79.25, 25.7669}, // NSB
    Coordinate{51.4647, 36.6633}, // NSH
    Coordinate{11.5533, 3.7225}, // NSI
    Coordinate{87.3333, 69.31}, // NSK
    Coordinate{121.754, -32.2114}, // NSM
    Coordinate{173.221, -41.2983}, // NSN
    Coordinate{150.832, -32.0372}, // NSO
    Coordinate{99.9447, 8.53944}, // NST
    Coordinate{9.21222, 59.5656}, // NTB
    Coordinate{-1.60778, 47.1569}, // NTE
    Coordinate{120.976, 32.0708}, // NTG
    Coordinate{141.07, -17.685}, // NTN
    Coordinate{136.962, 37.2933}, // NTQ
    Coordinate{-100.237, 25.8656}, // NTR
    Coordinate{-173.755, -15.9767}, // NTT
    Coordinate{108.388, 3.90871}, // NTX
    Coordinate{27.1716, -25.3355}, // NTY
    Coordinate{135.717, -14.2717}, // NUB
    Coordinate{28.333, 12.6667}, // NUD
    Coordinate{11.0781, 49.4986}, // NUE
    Coordinate{-151.006, 70.21}, // NUI
    Coordinate{-138.772, -19.285}, // NUK
    Coordinate{-158.074, 64.7294}, // NUL
    Coordinate{-87.3381, 30.4697}, // NUN
    Coordinate{-162.439, 60.9058}, // NUP
    Coordinate{-122.048, 37.415}, // NUQ
    Coordinate{167.401, -16.0797}, // NUS
    Coordinate{36.1508, -0.302695}, // NUU
    Coordinate{76.5217, 66.07}, // NUX
    Coordinate{-75.2939, 2.95}, // NVA
    Coordinate{-84.4547, 11.6667}, // NVG
    Coordinate{65.175, 40.1178}, // NVI
    Coordinate{-109.416, 26.9903}, // NVJ
    Coordinate{17.3867, 68.4369}, // NVK
    Coordinate{-120.353, 39.8186}, // NVN
    Coordinate{31.2417, 58.4933}, // NVR
    Coordinate{3.11083, 47.0036}, // NVS
    Coordinate{-48.6514, -26.88}, // NVT
    Coordinate{43.7618, -12.2981}, // NWA
    Coordinate{-72.1893, 43.3881}, // NWH
    Coordinate{1.28278, 52.6758}, // NWI
    Coordinate{-116.162, 34.2961}, // NXP
    Coordinate{65.615, 62.11}, // NYA
    Coordinate{36.9667, -0.371389}, // NYE
    Coordinate{-2.32861, 7.36167}, // NYI
    Coordinate{37.0342, -0.069444}, // NYK
    Coordinate{72.7033, 65.48}, // NYM
    Coordinate{147.203, -31.5517}, // NYN
    Coordinate{16.9122, 58.7886}, // NYO
    Coordinate{118.333, 63.2931}, // NYR
    Coordinate{96.1999, 19.6191}, // NYT
    Coordinate{94.9303, 21.1789}, // NYU
    Coordinate{21.3579, -7.71694}, // NZA
    Coordinate{-74.9618, -14.8542}, // NZC
    Coordinate{-8.7026, 7.8132}, // NZE
    Coordinate{117.33, 49.5667}, // NZH
    Coordinate{172.105, -41.25}, // NZK
    Coordinate{122.768, 47.8658}, // NZL
    Coordinate{149.133, -33.3817}, // OAG
    Coordinate{-77.6122, 34.8292}, // OAJ
    Coordinate{-122.221, 37.7214}, // OAK
    Coordinate{-61.4508, -11.4956}, // OAL
    Coordinate{171.082, -44.97}, // OAM
    Coordinate{-86.5764, 15.5069}, // OAN
    Coordinate{-121.762, 36.6814}, // OAR
    Coordinate{68.8386, 33.126}, // OAS
    Coordinate{-96.7267, 17}, // OAX
    Coordinate{43.2786, 11.9683}, // OBC
    Coordinate{-80.8511, 27.266}, // OBE
    Coordinate{11.2831, 48.0814}, // OBF
    Coordinate{-55.9467, 2.22417}, // OBI
    Coordinate{-5.4, 56.4636}, // OBN
    Coordinate{143.217, 42.7333}, // OBO
    Coordinate{4.36917, 44.5394}, // OBS
    Coordinate{-156.897, 66.9122}, // OBU
    Coordinate{141.324, -7.59053}, // OBX
    Coordinate{-80.2783, 25.3203}, // OCA
    Coordinate{-76.9867, -0.462778}, // OCC
    Coordinate{-75.1239, 38.3106}, // OCE
    Coordinate{-82.2242, 29.1725}, // OCF
    Coordinate{-76.9753, 18.4006}, // OCJ
    Coordinate{117.275, -22.5397}, // OCM
    Coordinate{-117.351, 33.2181}, // OCN
    Coordinate{9.33056, 0.916667}, // OCS
    Coordinate{-73.3581, 8.315}, // OCV
    Coordinate{22.4, 8.01667}, // ODA
    Coordinate{-4.84888, 37.842}, // ODB
    Coordinate{-120.8, 37.7564}, // ODC
    Coordinate{10.3308, 55.4767}, // ODE
    Coordinate{22.7833, 8.9}, // ODJ
    Coordinate{-79.3394, 39.5803}, // ODM
    Coordinate{115.063, 3.97611}, // ODN
    Coordinate{114.243, 57.8664}, // ODO
    Coordinate{30.6781, 46.4269}, // ODS
    Coordinate{-122.674, 48.2517}, // ODW
    Coordinate{101.993, 20.6806}, // ODY
    Coordinate{-87.5522, 38.6914}, // OEA
    Coordinate{-85.0522, 41.9336}, // OEB
    Coordinate{124.352, -9.19833}, // OEC
    Coordinate{36.0017, 52.935}, // OEL
    Coordinate{-55.4417, 3.34611}, // OEM
    Coordinate{-92.69, 45.3094}, // OEO
    Coordinate{18.99, 63.4078}, // OER
    Coordinate{-65.0344, -40.7514}, // OES
    Coordinate{46.6411, 25.2131}, // OET
    Coordinate{-4.05, 9.6}, // OFI
    Coordinate{-18.6667, 66.0736}, // OFJ
    Coordinate{-97.435, 41.9856}, // OFK
    Coordinate{-77.4364, 37.7089}, // OFP
    Coordinate{-169.67, -14.1844}, // OFU
    Coordinate{-80.8594, 33.4569}, // OGB
    Coordinate{-112.013, 41.1956}, // OGD
    Coordinate{-156.431, 20.8986}, // OGG
    Coordinate{-58.1058, 6.80722}, // OGL
    Coordinate{-77.9819, 9.13278}, // OGM
    Coordinate{122.98, 24.4675}, // OGN
    Coordinate{-3.47028, 6.71556}, // OGO
    Coordinate{15.3797, 10.2883}, // OGR
    Coordinate{-75.4656, 44.6819}, // OGS
    Coordinate{38.0667, 40.9667}, // OGU
    Coordinate{5.40667, 31.9314}, // OGX
    Coordinate{44.6067, 43.205}, // OGZ
    Coordinate{175.387, -40.2067}, // OHA
    Coordinate{20.7422, 41.1799}, // OHD
    Coordinate{122.421, 52.9211}, // OHE
    Coordinate{142.88, 53.5178}, // OHH
    Coordinate{15.699, -17.7972}, // OHI
    Coordinate{56.6953, 24.3328}, // OHS
    Coordinate{-51.06, -6.77583}, // OIA
    Coordinate{-75.5242, 42.5664}, // OIC
    Coordinate{139.36, 34.7819}, // OIM
    Coordinate{139.433, 42.0717}, // OIR
    Coordinate{131.737, 33.4794}, // OIT
    Coordinate{-98.6686, 35.5458}, // OJA
    Coordinate{-94.7375, 38.8475}, // OJC
    Coordinate{127.646, 26.1958}, // OKA
    Coordinate{-97.6008, 35.3931}, // OKC
    Coordinate{141.381, 43.1175}, // OKD
    Coordinate{128.706, 27.4317}, // OKE
    Coordinate{15.9167, -19.15}, // OKF
    Coordinate{15.0733, -1.44833}, // OKG
    Coordinate{133.323, 36.1783}, // OKI
    Coordinate{133.855, 34.7569}, // OKJ
    Coordinate{-86.0589, 40.5281}, // OKK
    Coordinate{140.664, -5.10161}, // OKL
    Coordinate{-95.9486, 35.6681}, // OKM
    Coordinate{13.6728, -0.664167}, // OKN
    Coordinate{143.404, -9.75333}, // OKR
    Coordinate{133.933, 34.5914}, // OKS
    Coordinate{53.3883, 54.44}, // OKT
    Coordinate{17.0519, -18.8144}, // OKU
    Coordinate{9.60389, 63.6992}, // OLA
    Coordinate{9.51763, 40.8987}, // OLB
    Coordinate{-68.9583, -3.46944}, // OLC
    Coordinate{-68.6744, 44.9525}, // OLD
    Coordinate{-78.3714, 42.2411}, // OLE
    Coordinate{-105.575, 48.0944}, // OLF
    Coordinate{-153.269, 57.2183}, // OLH
    Coordinate{-23.8231, 64.9114}, // OLI
    Coordinate{166.558, -14.8817}, // OLJ
    Coordinate{15.9142, -1.21861}, // OLL
    Coordinate{-122.902, 46.9694}, // OLM
    Coordinate{-69, -45.5819}, // OLN
    Coordinate{17.2108, 49.5878}, // OLO
    Coordinate{136.877, -30.485}, // OLP
    Coordinate{-110.848, 31.4178}, // OLS
    Coordinate{-97.3428, 41.4481}, // OLU
    Coordinate{-89.7869, 34.9789}, // OLV
    Coordinate{120.464, 60.3992}, // OLZ
    Coordinate{-95.8937, 41.302}, // OMA
    Coordinate{9.26278, -1.57472}, // OMB
    Coordinate{124.566, 11.0562}, // OMC
    Coordinate{16.4467, -28.5847}, // OMD
    Coordinate{-165.445, 64.5122}, // OME
    Coordinate{22.1889, -18.0303}, // OMG
    Coordinate{45.0686, 37.6681}, // OMH
    Coordinate{-119.518, 48.4642}, // OMK
    Coordinate{55.1753, 18.136}, // OMM
    Coordinate{76.0533, 18.2786}, // OMN
    Coordinate{17.8458, 43.2828}, // OMO
    Coordinate{21.9024, 47.0253}, // OMR
    Coordinate{73.3083, 54.9667}, // OMS
    Coordinate{104.972, 13.7606}, // OMY
    Coordinate{-91.7083, 44.0772}, // ONA
    Coordinate{15.95, -17.8781}, // OND
    Coordinate{139.178, -16.6625}, // ONG
    Coordinate{-75.0644, 42.5247}, // ONH
    Coordinate{140.372, 40.1919}, // ONJ
    Coordinate{112.479, 68.5156}, // ONK
    Coordinate{-98.6872, 42.4694}, // ONL
    Coordinate{-117.013, 44.0194}, // ONO
    Coordinate{-124.058, 44.5803}, // ONP
    Coordinate{32.0886, 41.5064}, // ONQ
    Coordinate{115.113, -21.6684}, // ONS
    Coordinate{-117.601, 34.0561}, // ONT
    Coordinate{-79.8675, 9.35528}, // ONX
    Coordinate{-83.1614, 42.0992}, // ONZ
    Coordinate{135.445, -27.56}, // OOD
    Coordinate{-165.087, 60.5414}, // OOK
    Coordinate{153.505, -28.165}, // OOL
    Coordinate{148.973, -36.3006}, // OOM
    Coordinate{175.526, -1.79639}, // OOT
    Coordinate{-16.4667, 66.3108}, // OPA
    Coordinate{-80.2783, 25.9069}, // OPF
    Coordinate{133.005, -12.3253}, // OPI
    Coordinate{-92.0994, 30.5583}, // OPL
    Coordinate{-8.67806, 41.2356}, // OPO
    Coordinate{-55.5861, -11.885}, // OPS
    Coordinate{142.94, -8.05117}, // OPU
    Coordinate{13.83, -18.07}, // OPW
    Coordinate{-75.5819, 39.99}, // OQN
    Coordinate{-71.4122, 41.5972}, // OQU
    Coordinate{-64.3292, -23.1528}, // ORA
    Coordinate{15.0381, 59.2236}, // ORB
    Coordinate{-71.3564, 4.78972}, // ORC
    Coordinate{-87.9047, 41.9786}, // ORD
    Coordinate{2.16417, 47.8975}, // ORE
    Coordinate{-76.2011, 36.8947}, // ORF
    Coordinate{-55.1901, 5.81147}, // ORG
    Coordinate{-71.8758, 42.2672}, // ORH
    Coordinate{-152.846, 57.8853}, // ORI
    Coordinate{-60.0333, 4.72778}, // ORJ
    Coordinate{-8.49111, 51.8414}, // ORK
    Coordinate{-81.3331, 28.5456}, // ORL
    Coordinate{-0.791389, 52.3061}, // ORM
    Coordinate{-0.611389, 35.6272}, // ORN
    Coordinate{-87.1356, 15.1278}, // ORO
    Coordinate{25.3178, -21.2672}, // ORP
    Coordinate{-141.928, 62.9611}, // ORT
    Coordinate{-67.0761, -17.9625}, // ORU
    Coordinate{-161.022, 66.8175}, // ORV
    Coordinate{64.5861, 25.2747}, // ORW
    Coordinate{-55.8672, -1.76695}, // ORX
    Coordinate{2.37944, 48.7233}, // ORY
    Coordinate{-88.5483, 18.0744}, // ORZ
    Coordinate{-83.3942, 44.4517}, // OSC
    Coordinate{14.5019, 63.1942}, // OSD
    Coordinate{37.5072, 55.5117}, // OSF
    Coordinate{-88.5569, 43.9844}, // OSH
    Coordinate{18.8103, 45.4628}, // OSI
    Coordinate{11.0839, 60.2028}, // OSL
    Coordinate{43.1475, 36.3058}, // OSM
    Coordinate{140.557, -22.0817}, // OSO
    Coordinate{17.1075, 54.4789}, // OSP
    Coordinate{18.1108, 49.6961}, // OSR
    Coordinate{72.7931, 40.6089}, // OSS
    Coordinate{2.87028, 51.2003}, // OST
    Coordinate{-83.0731, 40.0797}, // OSU
    Coordinate{58.5967, 51.0717}, // OSW
    Coordinate{11.5786, 64.4667}, // OSY
    Coordinate{16.2642, 54.0422}, // OSZ
    Coordinate{14.7393, 13.4433}, // OTC
    Coordinate{-79.0344, 8.62861}, // OTD
    Coordinate{-124.263, 43.4172}, // OTH
    Coordinate{128.315, 2.04583}, // OTI
    Coordinate{16.6625, -20.4306}, // OTJ
    Coordinate{-14.7167, 17.533}, // OTL
    Coordinate{-92.4481, 41.1067}, // OTM
    Coordinate{-87.4997, 38.8514}, // OTN
    Coordinate{26.085, 44.5711}, // OTP
    Coordinate{-82.9667, 8.6}, // OTR
    Coordinate{-122.662, 48.4989}, // OTS
    Coordinate{-74.7183, 7.01194}, // OTU
    Coordinate{-162.599, 66.8847}, // OTZ
    Coordinate{-1.51222, 12.3531}, // OUA
    Coordinate{-1.92389, 34.7872}, // OUD
    Coordinate{16.0378, 1.61583}, // OUE
    Coordinate{-2.417, 13.567}, // OUG
    Coordinate{25.3556, 64.9292}, // OUL
    Coordinate{19.2333, 13.2667}, // OUM
    Coordinate{-97.4722, 35.2456}, // OUN
    Coordinate{14.3625, 4.47083}, // OUR
    Coordinate{-49.9119, -22.9736}, // OUS
    Coordinate{16.717, 10.483}, // OUT
    Coordinate{-12.4686, 22.7567}, // OUZ
    Coordinate{82.6506, 55.0125}, // OVB
    Coordinate{-6.03472, 43.5636}, // OVD
    Coordinate{-121.622, 39.4878}, // OVE
    Coordinate{-71.1761, -30.5594}, // OVL
    Coordinate{-60.2167, -36.89}, // OVR
    Coordinate{-90.6739, 43.1608}, // OVS
    Coordinate{-87.1669, 37.7389}, // OWB
    Coordinate{-71.1731, 42.1906}, // OWD
    Coordinate{-95.2519, 38.5392}, // OWI
    Coordinate{-69.8665, 44.7155}, // OWK
    Coordinate{-96.1519, 36.1753}, // OWP
    Coordinate{-15.6536, 11.895}, // OXB
    Coordinate{-73.1353, 41.4786}, // OXC
    Coordinate{-84.7844, 39.5022}, // OXD
    Coordinate{-1.32, 51.8369}, // OXF
    Coordinate{-59.2506, -29.1044}, // OYA
    Coordinate{11.5814, 1.54311}, // OYE
    Coordinate{31.7644, 3.64889}, // OYG
    Coordinate{-51.7967, 3.85588}, // OYK
    Coordinate{39.102, 3.465}, // OYL
    Coordinate{-60.3333, -38.4}, // OYO
    Coordinate{-51.8056, 3.89333}, // OYP
    Coordinate{123.841, 8.17852}, // OZC
    Coordinate{-5.86667, 30.2667}, // OZG
    Coordinate{35.3158, 47.8669}, // OZH
    Coordinate{-92.6911, 37.9739}, // OZS
    Coordinate{-83.9822, 42.6294}, // OZW
    Coordinate{-6.90944, 30.9392}, // OZZ
    Coordinate{97.6744, 16.8931}, // PAA
    Coordinate{82.0648, 21.9883}, // PAB
    Coordinate{-79.5556, 8.97333}, // PAC
    Coordinate{8.61722, 51.6153}, // PAD
    Coordinate{-122.281, 47.9061}, // PAE
    Coordinate{31.5544, 2.20222}, // PAF
    Coordinate{123.458, 7.82722}, // PAG
    Coordinate{-88.7731, 37.0603}, // PAH
    Coordinate{70.0714, 33.9027}, // PAJ
    Coordinate{-159.603, 21.8969}, // PAK
    Coordinate{-75.6156, 5.03615}, // PAL
    Coordinate{101.154, 6.78546}, // PAN
    Coordinate{-122.115, 37.4611}, // PAO
    Coordinate{-72.2925, 18.58}, // PAP
    Coordinate{-149.089, 61.595}, // PAQ
    Coordinate{25.128, 37.0112}, // PAS
    Coordinate{85.0919, 25.5936}, // PAT
    Coordinate{-38.2542, -9.40222}, // PAV
    Coordinate{-72.85, 19.9333}, // PAX
    Coordinate{-97.4608, 20.6021}, // PAZ
    Coordinate{-98.3714, 19.1581}, // PBC
    Coordinate{69.6572, 21.6486}, // PBD
    Coordinate{-74.4106, 6.45972}, // PBE
    Coordinate{-91.9356, 34.1744}, // PBF
    Coordinate{-73.4681, 44.6508}, // PBG
    Coordinate{89.4206, 27.4088}, // PBH
    Coordinate{-80.0956, 26.6832}, // PBI
    Coordinate{168.236, -16.4319}, // PBJ
    Coordinate{-68.0733, 10.4781}, // PBL
    Coordinate{-55.1878, 5.45283}, // PBM
    Coordinate{13.7657, -10.722}, // PBN
    Coordinate{117.746, -23.1714}, // PBO
    Coordinate{-85.3667, 9.85}, // PBP
    Coordinate{-61.1811, -11.6417}, // PBQ
    Coordinate{-88.585, 15.7308}, // PBR
    Coordinate{97.4264, 27.3197}, // PBU
    Coordinate{-57.3689, -11.532}, // PBV
    Coordinate{23.3294, -34.0883}, // PBZ
    Coordinate{-157.711, 58.9064}, // PCA
    Coordinate{106.765, -6.3368}, // PCB
    Coordinate{-91.1236, 43.0192}, // PCD
    Coordinate{-84.9403, 15.9542}, // PCH
    Coordinate{-74.5742, -8.37778}, // PCL
    Coordinate{-82.1642, 28.0003}, // PCM
    Coordinate{173.958, -41.3447}, // PCN
    Coordinate{-109.536, 23.575}, // PCO
    Coordinate{7.41167, 1.66306}, // PCP
    Coordinate{-67.4931, 6.18444}, // PCR
    Coordinate{-41.5194, -7.06528}, // PCS
    Coordinate{-74.6589, 40.3992}, // PCT
    Coordinate{-82.8694, 41.5164}, // PCW
    Coordinate{-89.0197, 44.3333}, // PCZ
    Coordinate{-67.9061, 3.85361}, // PDA
    Coordinate{-154.13, 59.7972}, // PDB
    Coordinate{32.8383, -26.8267}, // PDD
    Coordinate{100.354, -0.8807}, // PDG
    Coordinate{-84.3019, 33.8756}, // PDK
    Coordinate{-25.6978, 37.7419}, // PDL
    Coordinate{103.88, -3.28607}, // PDO
    Coordinate{-55.0942, -34.855}, // PDP
    Coordinate{-100.534, 28.6274}, // PDS
    Coordinate{-58.0622, -32.3633}, // PDU
    Coordinate{-122.598, 45.5886}, // PDX
    Coordinate{-62.2333, 9.97778}, // PDZ
    Coordinate{-136.236, 57.9553}, // PEC
    Coordinate{15.7386, 50.0133}, // PED
    Coordinate{56.0267, 57.9167}, // PEE
    Coordinate{13.7728, 54.1578}, // PEF
    Coordinate{12.5102, 43.0958}, // PEG
    Coordinate{-61.8575, -35.8447}, // PEH
    Coordinate{-75.7394, 4.8125}, // PEI
    Coordinate{116.584, 40.08}, // PEK
    Coordinate{28.4972, -29.0881}, // PEL
    Coordinate{-69.2286, -12.6136}, // PEM
    Coordinate{100.277, 5.29694}, // PEN
    Coordinate{-77.0528, 42.6372}, // PEO
    Coordinate{-103.511, 31.3825}, // PEQ
    Coordinate{115.967, -31.9403}, // PER
    Coordinate{34.1567, 61.885}, // PES
    Coordinate{-52.3311, -31.7161}, // PET
    Coordinate{-83.7831, 15.2667}, // PEU
    Coordinate{71.5147, 33.9939}, // PEW
    Coordinate{57.13, 65.1217}, // PEX
    Coordinate{45.0167, 53.1167}, // PEZ
    Coordinate{-52.3286, -28.2453}, // PFB
    Coordinate{-123.962, 45.1997}, // PFC
    Coordinate{-23.965, 65.5558}, // PFJ
    Coordinate{-85.6828, 30.2122}, // PFN
    Coordinate{32.485, 34.7183}, // PFO
    Coordinate{47.8547, 39.6036}, // PFQ
    Coordinate{20.6, -4.33}, // PFR
    Coordinate{-111.448, 36.9261}, // PGA
    Coordinate{20.1808, 44.723}, // PGB
    Coordinate{-79.1458, 38.995}, // PGC
    Coordinate{-81.9908, 26.9189}, // PGD
    Coordinate{2.87056, 42.7406}, // PGF
    Coordinate{79.4725, 29.0321}, // PGH
    Coordinate{20.8035, -7.35756}, // PGI
    Coordinate{106.139, -2.16194}, // PGK
    Coordinate{-88.5292, 30.4628}, // PGL
    Coordinate{-151.832, 59.3483}, // PGM
    Coordinate{-72.1186, 19.3214}, // PGN
    Coordinate{6.51667, 0.0333333}, // PGP
    Coordinate{-90.5092, 36.0639}, // PGR
    Coordinate{-113.247, 35.5269}, // PGS
    Coordinate{52.7375, 27.3794}, // PGU
    Coordinate{-77.3853, 35.6353}, // PGV
    Coordinate{0.815217, 45.1975}, // PGX
    Coordinate{-50.1444, -25.1878}, // PGZ
    Coordinate{-41.7303, -2.89389}, // PHB
    Coordinate{6.94944, 5.01528}, // PHC
    Coordinate{-81.42, 40.4703}, // PHD
    Coordinate{118.626, -20.3778}, // PHE
    Coordinate{-76.4931, 37.1319}, // PHF
    Coordinate{7.02083, 4.84583}, // PHG
    Coordinate{-45.0672, -2.48361}, // PHI
    Coordinate{-80.6933, 26.785}, // PHK
    Coordinate{-75.2411, 39.8719}, // PHL
    Coordinate{8.99419, 48.6899}, // PHM
    Coordinate{-82.5289, 42.9108}, // PHN
    Coordinate{-166.799, 68.3489}, // PHO
    Coordinate{139.923, -21.8117}, // PHQ
    Coordinate{100.279, 16.7731}, // PHS
    Coordinate{-88.3828, 36.3383}, // PHT
    Coordinate{31.155, -23.9372}, // PHW
    Coordinate{-112.012, 33.4342}, // PHX
    Coordinate{101.195, 16.6758}, // PHY
    Coordinate{-89.6933, 40.6642}, // PIA
    Coordinate{-89.3369, 31.4672}, // PIB
    Coordinate{-72.0904, 21.8779}, // PIC
    Coordinate{-77.2933, 25.0792}, // PID
    Coordinate{-82.6875, 27.91}, // PIE
    Coordinate{120.478, 22.6953}, // PIF
    Coordinate{-62.3833, -37.6007}, // PIG
    Coordinate{-112.596, 42.9098}, // PIH
    Coordinate{-4.59444, 55.5094}, // PIK
    Coordinate{-58.318, -26.8815}, // PIL
    Coordinate{-84.8825, 32.8406}, // PIM
    Coordinate{-56.7711, -2.66944}, // PIN
    Coordinate{-76.2203, -13.745}, // PIO
    Coordinate{-157.572, 57.5803}, // PIP
    Coordinate{-100.286, 44.3828}, // PIR
    Coordinate{0.306667, 46.5875}, // PIS
    Coordinate{-80.2567, 40.496}, // PIT
    Coordinate{-80.6167, -5.2}, // PIU
    Coordinate{-97.1636, 55.5894}, // PIW
    Coordinate{-28.4414, 38.5544}, // PIX
    Coordinate{-163.011, 69.7322}, // PIZ
    Coordinate{23.0689, 67.2458}, // PJA
    Coordinate{-111.339, 34.2569}, // PJB
    Coordinate{-55.8297, -22.6414}, // PJC
    Coordinate{64.1325, 26.9545}, // PJG
    Coordinate{-83.3, 8.53333}, // PJM
    Coordinate{-161.778, 60.7028}, // PKA
    Coordinate{-81.4394, 39.345}, // PKB
    Coordinate{158.454, 53.1677}, // PKC
    Coordinate{148.239, -33.1314}, // PKE
    Coordinate{-90.4244, 45.955}, // PKF
    Coordinate{100.553, 4.24472}, // PKG
    Coordinate{23.149, 37.2988}, // PKH
    Coordinate{-90.7417, 15.9975}, // PKJ
    Coordinate{95.1023, 21.3445}, // PKK
    Coordinate{111.673, -2.705}, // PKN
    Coordinate{2.60917, 9.35722}, // PKO
    Coordinate{-138.811, -14.8093}, // PKP
    Coordinate{83.9819, 28.2008}, // PKR
    Coordinate{129.528, -14.2483}, // PKT
    Coordinate{101.444, 0.460833}, // PKU
    Coordinate{28.3983, 57.785}, // PKV
    Coordinate{27.8205, -22.0572}, // PKW
    Coordinate{113.942, -2.225}, // PKY
    Coordinate{105.782, 15.1339}, // PKZ
    Coordinate{-73.5244, 44.6875}, // PLB
    Coordinate{-85.4833, 9.86667}, // PLD
    Coordinate{14.925, 9.37806}, // PLF
    Coordinate{-4.10583, 50.4228}, // PLH
    Coordinate{-88.3617, 16.5369}, // PLJ
    Coordinate{-93.2289, 36.6258}, // PLK
    Coordinate{-59.9864, -3.14611}, // PLL
    Coordinate{104.7, -2.90028}, // PLM
    Coordinate{-84.7967, 45.5708}, // PLN
    Coordinate{135.88, -34.6053}, // PLO
    Coordinate{21.0939, 55.9733}, // PLQ
    Coordinate{-86.2492, 33.5589}, // PLR
    Coordinate{-72.2658, 21.7736}, // PLS
    Coordinate{-74.7861, 9.8}, // PLT
    Coordinate{-43.9506, -19.8519}, // PLU
    Coordinate{34.3986, 49.5739}, // PLV
    Coordinate{119.91, -0.918611}, // PLW
    Coordinate{80.2344, 50.3514}, // PLX
    Coordinate{-86.3003, 41.365}, // PLY
    Coordinate{25.6103, -33.99}, // PLZ
    Coordinate{39.8114, -5.25722}, // PMA
    Coordinate{-97.2408, 48.9425}, // PMB
    Coordinate{-73.0939, -41.4386}, // PMC
    Coordinate{-118.084, 34.6294}, // PMD
    Coordinate{10.2953, 44.8222}, // PMF
    Coordinate{-55.7025, -22.5497}, // PMG
    Coordinate{-82.8472, 38.8406}, // PMH
    Coordinate{2.73881, 39.5517}, // PMI
    Coordinate{146.581, -18.7553}, // PMK
    Coordinate{-160.561, 56.0061}, // PML
    Coordinate{13.0994, 38.1819}, // PMO
    Coordinate{-70.9805, -46.5381}, // PMQ
    Coordinate{175.617, -40.3206}, // PMR
    Coordinate{38.3, 34.55}, // PMS
    Coordinate{-63.9675, 10.9131}, // PMV
    Coordinate{-48.3578, -10.29}, // PMW
    Coordinate{-72.3114, 42.2233}, // PMX
    Coordinate{-65.1014, -42.7585}, // PMY
    Coordinate{-83.4686, 8.95111}, // PMZ
    Coordinate{-1.647, 42.77}, // PNA
    Coordinate{-48.4003, -10.7169}, // PNB
    Coordinate{-97.0997, 36.7319}, // PNC
    Coordinate{-88.8081, 16.1022}, // PND
    Coordinate{-75.0106, 40.0819}, // PNE
    Coordinate{-48.5311, -25.5406}, // PNG
    Coordinate{104.844, 11.5464}, // PNH
    Coordinate{158.209, 6.985}, // PNI
    Coordinate{109.404, -0.150556}, // PNK
    Coordinate{11.9686, 36.8164}, // PNL
    Coordinate{-93.6083, 45.56}, // PNM
    Coordinate{-67.5644, 45.2006}, // PNN
    Coordinate{148.309, -8.80444}, // PNP
    Coordinate{73.9197, 18.5822}, // PNQ
    Coordinate{11.8858, -4.81333}, // PNR
    Coordinate{-87.1866, 30.4734}, // PNS
    Coordinate{-72.5284, -51.6717}, // PNT
    Coordinate{-112.392, 37.8453}, // PNU
    Coordinate{-96.6736, 33.7142}, // PNX
    Coordinate{79.8105, 11.9658}, // PNY
    Coordinate{-40.5969, -9.3675}, // PNZ
    Coordinate{-51.1711, -29.9939}, // POA
    Coordinate{-117.782, 34.0916}, // POC
    Coordinate{-14.9667, 16.6781}, // POD
    Coordinate{8.75444, -0.711667}, // POG
    Coordinate{-65.7236, -19.5431}, // POI
    Coordinate{-46.4914, -18.6722}, // POJ
    Coordinate{40.5225, -12.9868}, // POL
    Coordinate{147.22, -9.44333}, // POM
    Coordinate{-89.4167, 16.3264}, // PON
    Coordinate{-46.5681, -21.8431}, // POO
    Coordinate{-70.57, 19.7578}, // POP
    Coordinate{21.7978, 61.4614}, // POR
    Coordinate{-61.3372, 10.5953}, // POS
    Coordinate{-76.5361, 18.1967}, // POT
    Coordinate{-73.8842, 41.6267}, // POU
    Coordinate{-81.2517, 41.2103}, // POV
    Coordinate{13.615, 45.4734}, // POW
    Coordinate{2.04072, 49.0966}, // POX
    Coordinate{16.8264, 52.4211}, // POZ
    Coordinate{-51.4189, -22.1783}, // PPB
    Coordinate{-150.644, 66.8142}, // PPC
    Coordinate{-113.533, 31.35}, // PPE
    Coordinate{-95.5061, 37.3308}, // PPF
    Coordinate{-170.711, -14.3317}, // PPG
    Coordinate{-61.5194, 4.57028}, // PPH
    Coordinate{137.995, -33.2389}, // PPI
    Coordinate{69.185, 54.7744}, // PPK
    Coordinate{86.5844, 27.5181}, // PPL
    Coordinate{-80.1111, 26.2472}, // PPM
    Coordinate{-76.6092, 2.45417}, // PPN
    Coordinate{148.552, -20.495}, // PPP
    Coordinate{174.989, -40.9047}, // PPQ
    Coordinate{100.37, 0.845478}, // PPR
    Coordinate{118.759, 9.74222}, // PPS
    Coordinate{-149.611, -17.5567}, // PPT
    Coordinate{-133.61, 56.3289}, // PPV
    Coordinate{-2.90028, 59.3517}, // PPW
    Coordinate{-45.9194, -22.2889}, // PPY
    Coordinate{-67.4497, 6.21944}, // PPZ
    Coordinate{103.991, 10.1717}, // PQC
    Coordinate{-68.0447, 46.6889}, // PQI
    Coordinate{-92.0156, 17.533}, // PQM
    Coordinate{152.863, -31.4358}, // PQQ
    Coordinate{-162.899, 61.9344}, // PQS
    Coordinate{-60.4803, -31.7947}, // PRA
    Coordinate{-120.627, 35.6728}, // PRB
    Coordinate{-112.42, 34.6544}, // PRC
    Coordinate{14.26, 50.1008}, // PRG
    Coordinate{100.165, 18.1317}, // PRH
    Coordinate{55.6916, -4.31924}, // PRI
    Coordinate{-8.57972, 37.1475}, // PRM
    Coordinate{21.0358, 42.5728}, // PRN
    Coordinate{-94.1597, 41.8281}, // PRO
    Coordinate{8.89389, 41.6603}, // PRP
    Coordinate{-60.4934, -26.7667}, // PRQ
    Coordinate{-61.0556, 5.81667}, // PRR
    Coordinate{17.4047, 49.4258}, // PRV
    Coordinate{-90.2758, 45.5386}, // PRW
    Coordinate{-95.4508, 33.6367}, // PRX
    Coordinate{28.2167, -25.6536}, // PRY
    Coordinate{-120.904, 44.2869}, // PRZ
    Coordinate{10.3925, 43.6839}, // PSA
    Coordinate{-78.0872, 40.8833}, // PSB
    Coordinate{-119.119, 46.2647}, // PSC
    Coordinate{32.24, 31.2794}, // PSD
    Coordinate{-66.5631, 18.0083}, // PSE
    Coordinate{-73.2929, 42.4268}, // PSF
    Coordinate{-132.946, 56.8014}, // PSG
    Coordinate{63.3444, 25.2902}, // PSI
    Coordinate{120.656, -1.41838}, // PSJ
    Coordinate{-80.6786, 37.1372}, // PSK
    Coordinate{-3.37222, 56.4392}, // PSL
    Coordinate{-70.8233, 43.0781}, // PSM
    Coordinate{-77.2914, 1.39611}, // PSO
    Coordinate{-116.507, 33.8297}, // PSP
    Coordinate{-75.2997, 39.8589}, // PSQ
    Coordinate{14.1872, 42.4372}, // PSR
    Coordinate{-55.9706, -27.3858}, // PSS
    Coordinate{-75.6572, 20.7342}, // PST
    Coordinate{112.937, 0.835556}, // PSU
    Coordinate{}, // PSV
    Coordinate{-96.2508, 28.7275}, // PSX
    Coordinate{-57.7776, -51.6857}, // PSY
    Coordinate{-57.8206, -18.9753}, // PSZ
    Coordinate{-154.319, 60.2044}, // PTA
    Coordinate{-134.648, 56.2469}, // PTD
    Coordinate{177.216, -17.7831}, // PTF
    Coordinate{29.4585, -23.8453}, // PTG
    Coordinate{-158.633, 56.9592}, // PTH
    Coordinate{141.471, -38.3181}, // PTJ
    Coordinate{-83.4194, 42.6656}, // PTK
    Coordinate{-70.1832, 7.56671}, // PTM
    Coordinate{-91.3389, 29.7094}, // PTN
    Coordinate{-52.6942, -26.2178}, // PTO
    Coordinate{-61.5258, 16.2642}, // PTP
    Coordinate{-94.7311, 37.4494}, // PTS
    Coordinate{-98.7469, 37.7025}, // PTT
    Coordinate{-161.819, 59.0114}, // PTU
    Coordinate{-119.063, 36.0297}, // PTV
    Coordinate{-75.5567, 40.2394}, // PTW
    Coordinate{-76.0858, 1.85778}, // PTX
    Coordinate{-79.3836, 9.07139}, // PTY
    Coordinate{-78.0628, -1.50528}, // PTZ
    Coordinate{-104.496, 38.2892}, // PUB
    Coordinate{-65.9164, -47.7356}, // PUD
    Coordinate{-77.5331, 8.68306}, // PUE
    Coordinate{-0.418611, 43.38}, // PUF
    Coordinate{137.717, -32.5069}, // PUG
    Coordinate{-68.3519, 18.5667}, // PUJ
    Coordinate{-137.017, -18.2956}, // PUK
    Coordinate{121.524, -4.34139}, // PUM
    Coordinate{26.3333, -1.36667}, // PUN
    Coordinate{-1.14847, 11.1791}, // PUP
    Coordinate{-70.8544, -53.0025}, // PUQ
    Coordinate{-67.5472, -11.1072}, // PUR
    Coordinate{128.938, 35.1806}, // PUS
    Coordinate{77.7911, 14.1467}, // PUT
    Coordinate{-76.5008, 0.505278}, // PUU
    Coordinate{-117.109, 46.7439}, // PUW
    Coordinate{-72.9468, -41.3493}, // PUX
    Coordinate{13.9222, 44.8936}, // PUY
    Coordinate{-83.3877, 14.0462}, // PUZ
    Coordinate{-81.3583, 13.3569}, // PVA
    Coordinate{-90.4444, 42.6894}, // PVB
    Coordinate{-70.2214, 42.0719}, // PVC
    Coordinate{-71.4283, 41.7239}, // PVD
    Coordinate{-78.9475, 9.55833}, // PVE
    Coordinate{-120.753, 38.7242}, // PVF
    Coordinate{121.805, 31.1433}, // PVG
    Coordinate{-63.9028, -8.71361}, // PVH
    Coordinate{-52.4886, -23.0917}, // PVI
    Coordinate{20.7667, 38.9261}, // PVK
    Coordinate{-82.5664, 37.5617}, // PVL
    Coordinate{-80.4719, -1.04139}, // PVO
    Coordinate{-112.099, 27.0931}, // PVP
    Coordinate{-105.254, 20.68}, // PVR
    Coordinate{-173.247, 64.3783}, // PVS
    Coordinate{-111.723, 40.2192}, // PVU
    Coordinate{-101.716, 34.1689}, // PVW
    Coordinate{-97.6469, 35.5342}, // PWA
    Coordinate{-104.523, 48.7889}, // PWD
    Coordinate{170.597, 69.7833}, // PWE
    Coordinate{-87.9017, 42.1142}, // PWK
    Coordinate{109.417, -7.46167}, // PWL
    Coordinate{-70.3092, 43.6461}, // PWM
    Coordinate{-74.3464, 22.8297}, // PWN
    Coordinate{28.8896, -8.46853}, // PWO
    Coordinate{77.0739, 52.195}, // PWQ
    Coordinate{-122.765, 47.4903}, // PWT
    Coordinate{-109.807, 42.7956}, // PWY
    Coordinate{103.379, -4.0225}, // PXA
    Coordinate{-83.7672, 32.5106}, // PXE
    Coordinate{135.522, -29.7167}, // PXH
    Coordinate{-110.423, 35.7917}, // PXL
    Coordinate{-97.0891, 15.8767}, // PXM
    Coordinate{-16.3497, 33.0708}, // PXO
    Coordinate{103.498, 14.8683}, // PXR
    Coordinate{108.017, 14.0044}, // PXU
    Coordinate{-74.457, 5.93904}, // PYA
    Coordinate{82.5519, 18.8797}, // PYB
    Coordinate{-78.2347, 9.30972}, // PYC
    Coordinate{-158.033, -9.01444}, // PYE
    Coordinate{-67.6061, 5.62}, // PYH
    Coordinate{112.05, 66.4167}, // PYJ
    Coordinate{50.8228, 35.7761}, // PYK
    Coordinate{-70.7289, 41.9089}, // PYM
    Coordinate{-75.9, 0.08333}, // PYO
    Coordinate{-85.61, 34.09}, // PYP
    Coordinate{-121.616, 39.7106}, // PYS
    Coordinate{98.4359, 19.3704}, // PYY
    Coordinate{-71.8875, 5.875}, // PZA
    Coordinate{30.3983, -29.6506}, // PZB
    Coordinate{69.4634, 31.3583}, // PZH
    Coordinate{101.799, 26.5423}, // PZI
    Coordinate{-62.7603, 8.28861}, // PZO
    Coordinate{-72.6372, -38.7669}, // PZS
    Coordinate{37.2341, 19.4336}, // PZU
    Coordinate{17.8286, 48.625}, // PZY
    Coordinate{55.9925, 25.3103}, // QAJ
    Coordinate{-43.7611, -21.275}, // QAK
    Coordinate{2.38694, 49.8731}, // QAM
    Coordinate{13.3103, 42.3806}, // QAQ
    Coordinate{1.33564, 36.2148}, // QAS
    Coordinate{-126.596, 52.3875}, // QBC
    Coordinate{20.6353, 44.9022}, // QBG
    Coordinate{6.08056, 47.2053}, // QBQ
    Coordinate{10.9281, 45.4719}, // QBS
    Coordinate{-50.8322, -29.3706}, // QCN
    Coordinate{-48.4675, -22.9367}, // QCP
    Coordinate{-51.6069, -21.4611}, // QDC
    Coordinate{-43.7981, -20.7386}, // QDF
    Coordinate{3.349, 34.6671}, // QDJ
    Coordinate{-46.9436, -23.1817}, // QDV
    Coordinate{2.87611, 36.5458}, // QFD
    Coordinate{-45.9142, 60.6242}, // QFG
    Coordinate{-44.6536, 60.0036}, // QFN
    Coordinate{0.131944, 52.0908}, // QFO
    Coordinate{13.2939, 41.6481}, // QFR
    Coordinate{-51.4894, -29.7194}, // QGF
    Coordinate{-36.4714, -8.83494}, // QGP
    Coordinate{136.869, 35.3939}, // QGU
    Coordinate{17.8136, 47.6244}, // QGY
    Coordinate{-47.6194, -22.7106}, // QHB
    Coordinate{-45.516, -23.0401}, // QHP
    Coordinate{39.0059, 8.7163}, // QHR
    Coordinate{49.405, 27.0385}, // QJB
    Coordinate{-47.1525, 60.7792}, // QJH
    Coordinate{27.3492, 70.9406}, // QJL
    Coordinate{28.3792, -14.45}, // QKE
    Coordinate{23.0342, 69.0403}, // QKX
    Coordinate{9.13722, 47.6818}, // QKZ
    Coordinate{-1.03361, 51.1872}, // QLA
    Coordinate{2.81417, 36.5036}, // QLD
    Coordinate{-49.8322, -26.1589}, // QMF
    Coordinate{7.25719, 35.8775}, // QMH
    Coordinate{49.2686, 32.0022}, // QMJ
    Coordinate{10.1431, 43.9856}, // QMM
    Coordinate{8.148, 49.9685}, // QMZ
    Coordinate{6.86472, 46.9575}, // QNC
    Coordinate{19.8339, 45.3857}, // QND
    Coordinate{6.26806, 46.1919}, // QNJ
    Coordinate{4.76889, 50.4881}, // QNM
    Coordinate{-43.4647, -22.7467}, // QNV
    Coordinate{4.79583, 46.2958}, // QNX
    Coordinate{-73.9728, 40.7339}, // QNY
    Coordinate{-56.0328, -28.6531}, // QOJ
    Coordinate{7.20583, 5.42694}, // QOW
    Coordinate{11.8481, 45.3958}, // QPA
    Coordinate{-83.6784, 22.4214}, // QPD
    Coordinate{27.1333, -22.5636}, // QPH
    Coordinate{18.241, 45.9909}, // QPJ
    Coordinate{-47.3442, -21.9844}, // QPS
    Coordinate{28.1511, -26.2425}, // QRA
    Coordinate{-70.7708, -34.1678}, // QRC
    Coordinate{-52.8156, -28.3214}, // QRE
    Coordinate{148.225, -32.2144}, // QRM
    Coordinate{-100.188, 20.6174}, // QRO
    Coordinate{147.803, -31.7333}, // QRR
    Coordinate{12.8503, 42.4261}, // QRT
    Coordinate{2.80278, 50.3239}, // QRV
    Coordinate{5.81944, 5.59722}, // QRW
    Coordinate{2.10503, 41.5209}, // QSA
    Coordinate{-47.9033, -21.8764}, // QSC
    Coordinate{5.28861, 36.1767}, // QSF
    Coordinate{37.3256, -3.36278}, // QSI
    Coordinate{-81.9208, 22.7564}, // QSN
    Coordinate{14.9125, 40.62}, // QSR
    Coordinate{-58.5892, 6.4225}, // QSX
    Coordinate{14.95, 51.3632}, // QTK
    Coordinate{12.8231, 26.5672}, // QUB
    Coordinate{-0.759167, 50.8594}, // QUG
    Coordinate{8.09889, 4.87583}, // QUO
    Coordinate{6.69611, 12.1717}, // QUS
    Coordinate{139.871, 36.5147}, // QUT
    Coordinate{8.88694, 45.7406}, // QVA
    Coordinate{-48.9842, -23.0931}, // QVP
    Coordinate{-80.67, 35.2139}, // QWG
    Coordinate{20.0219, 44.2978}, // QWV
    Coordinate{5.36, 43.505}, // QXB
    Coordinate{20.415, 53.7731}, // QYO
    Coordinate{4.01667, 48.3217}, // QYR
    Coordinate{22.8175, 53.1853}, // QYY
    Coordinate{0.626956, 35.7517}, // QZN
    Coordinate{152.379, -4.34028}, // RAB
    Coordinate{-87.8153, 42.7606}, // RAC
    Coordinate{41.1382, 30.9066}, // RAE
    Coordinate{-61.5042, -31.2844}, // RAF
    Coordinate{43.4906, 29.6264}, // RAH
    Coordinate{-23.4847, 14.9411}, // RAI
    Coordinate{70.7794, 22.3092}, // RAJ
    Coordinate{-8.04083, 31.6086}, // RAK
    Coordinate{-117.445, 33.9519}, // RAL
    Coordinate{134.898, -12.3567}, // RAM
    Coordinate{12.225, 44.3642}, // RAN
    Coordinate{-47.7767, -21.1364}, // RAO
    Coordinate{-103.057, 44.0453}, // RAP
    Coordinate{122.6, -4.8}, // RAQ
    Coordinate{-159.806, -21.2028}, // RAR
    Coordinate{49.6058, 37.3233}, // RAS
    Coordinate{77.33, 62.1583}, // RAT
    Coordinate{-70.2131, 6.32056}, // RAV
    Coordinate{-93.3456, 38.3469}, // RAW
    Coordinate{73.7981, 33.8497}, // RAZ
    Coordinate{-6.75167, 34.0514}, // RBA
    Coordinate{-59.5978, -4.40861}, // RBB
    Coordinate{142.117, -34.65}, // RBC
    Coordinate{-96.8683, 32.6808}, // RBD
    Coordinate{106.984, 13.7294}, // RBE
    Coordinate{-116.856, 34.2639}, // RBF
    Coordinate{-123.356, 43.2389}, // RBG
    Coordinate{141.039, 45.455}, // RBJ
    Coordinate{-117.129, 33.5742}, // RBK
    Coordinate{-122.252, 40.1508}, // RBL
    Coordinate{12.5192, 48.9017}, // RBM
    Coordinate{-59.7658, -18.3276}, // RBO
    Coordinate{-67.4981, -14.4275}, // RBQ
    Coordinate{-67.8981, -9.86889}, // RBR
    Coordinate{148.61, -37.79}, // RBS
    Coordinate{37.9842, 2.345}, // RBT
    Coordinate{157.643, -8.16806}, // RBV
    Coordinate{-80.6406, 32.9211}, // RBW
    Coordinate{29.67, 6.83}, // RBX
    Coordinate{-155.47, 64.7272}, // RBY
    Coordinate{32.0919, -28.7408}, // RCB
    Coordinate{-123.16, 48.6081}, // RCE
    Coordinate{-72.9258, 11.5261}, // RCH
    Coordinate{167.835, -15.472}, // RCL
    Coordinate{143.115, -20.7019}, // RCM
    Coordinate{-99.3047, 39.3467}, // RCP
    Coordinate{-59.68, -29.2103}, // RCQ
    Coordinate{-86.1817, 41.0656}, // RCR
    Coordinate{0.502778, 51.3519}, // RCS
    Coordinate{-85.5167, 43.9}, // RCT
    Coordinate{-64.2647, -33.0936}, // RCU
    Coordinate{-91.0006, 45.4969}, // RCX
    Coordinate{-74.8361, 23.6844}, // RCY
    Coordinate{-79.7597, 34.8914}, // RCZ
    Coordinate{-162.899, 68.0322}, // RDB
    Coordinate{-49.9806, -8.03111}, // RDC
    Coordinate{-122.293, 40.5089}, // RDD
    Coordinate{-75.9653, 40.3786}, // RDG
    Coordinate{-95.2589, 41.0108}, // RDK
    Coordinate{-121.15, 44.2542}, // RDM
    Coordinate{103.007, 5.76528}, // RDN
    Coordinate{21.2136, 51.3892}, // RDO
    Coordinate{87.2433, 23.6214}, // RDP
    Coordinate{-68.9043, -37.3906}, // RDS
    Coordinate{-15.6572, 16.4375}, // RDT
    Coordinate{-78.7875, 35.8778}, // RDU
    Coordinate{-157.35, 61.7881}, // RDV
    Coordinate{2.48278, 44.4078}, // RDZ
    Coordinate{-136.443, -18.4659}, // REA
    Coordinate{12.7522, 53.3052}, // REB
    Coordinate{-34.9228, -8.12639}, // REC
    Coordinate{-77.6269, 40.6775}, // RED
    Coordinate{15.6536, 38.0719}, // REG
    Coordinate{-52.132, 4.314}, // REI
    Coordinate{-65.2838, -43.2098}, // REL
    Coordinate{55.4567, 51.7958}, // REN
    Coordinate{-117.886, 42.5778}, // REO
    Coordinate{103.813, 13.4106}, // REP
    Coordinate{-91.6972, 14.5211}, // RER
    Coordinate{-59.0561, -27.45}, // RES
    Coordinate{12.1033, 67.5278}, // RET
    Coordinate{1.16722, 41.1475}, // REU
    Coordinate{-98.2283, 26.0086}, // REX
    Coordinate{-67.3917, -14.3233}, // REY
    Coordinate{-44.4817, -22.4786}, // REZ
    Coordinate{23.9281, 4.98957}, // RFA
    Coordinate{-89.0972, 42.1953}, // RFD
    Coordinate{-94.8517, 32.1417}, // RFI
    Coordinate{-15.9183, 66.4064}, // RFN
    Coordinate{-151.466, -16.723}, // RFP
    Coordinate{-84.4086, 13.8897}, // RFS
    Coordinate{-67.7539, -53.7811}, // RGA
    Coordinate{88.7956, 25.2617}, // RGH
    Coordinate{-147.659, -14.9564}, // RGI
    Coordinate{85.8333, 51.9667}, // RGK
    Coordinate{-69.3128, -51.6089}, // RGL
    Coordinate{96.1331, 16.9072}, // RGN
    Coordinate{129.649, 41.4297}, // RGO
    Coordinate{-3.61361, 42.3575}, // RGS
    Coordinate{102.335, -0.352222}, // RGT
    Coordinate{-64.9483, -27.5106}, // RHD
    Coordinate{29.6333, -1.5}, // RHG
    Coordinate{-89.4664, 45.6308}, // RHI
    Coordinate{28.1178, 36.3842}, // RHO
    Coordinate{86.0614, 27.3939}, // RHP
    Coordinate{101.644, 39.2133}, // RHT
    Coordinate{-121.82, 37.3328}, // RHV
    Coordinate{-53.6922, -29.7108}, // RIA
    Coordinate{-66.1167, -11.0167}, // RIB
    Coordinate{-77.3194, 37.505}, // RIC
    Coordinate{-84.8428, 39.7561}, // RID
    Coordinate{-91.7733, 45.42}, // RIE
    Coordinate{-52.1633, -32.0817}, // RIG
    Coordinate{-80.1297, 8.37583}, // RIH
    Coordinate{-77.16, -6.06806}, // RIJ
    Coordinate{-107.727, 39.5264}, // RIL
    Coordinate{157.143, -8.12639}, // RIN
    Coordinate{-117.41, 33.9889}, // RIR
    Coordinate{141.188, 45.2419}, // RIS
    Coordinate{-121.103, 38.4867}, // RIU
    Coordinate{-108.46, 43.0642}, // RIW
    Coordinate{23.9711, 56.9236}, // RIX
    Coordinate{49.375, 14.6625}, // RIY
    Coordinate{119.317, 35.3997}, // RIZ
    Coordinate{81.8183, 17.1083}, // RJA
    Coordinate{88.6163, 24.4369}, // RJH
    Coordinate{14.5703, 45.2169}, // RJK
    Coordinate{-2.32028, 42.4603}, // RJL
    Coordinate{56.0508, 30.2975}, // RJN
    Coordinate{-122.546, 41.7303}, // RKC
    Coordinate{-69.0992, 44.06}, // RKD
    Coordinate{12.1314, 55.5856}, // RKE
    Coordinate{-81.0572, 34.9878}, // RKH
    Coordinate{99.7044, -2.1001}, // RKI
    Coordinate{-97.0436, 28.0861}, // RKP
    Coordinate{-94.6211, 35.0217}, // RKR
    Coordinate{-109.065, 41.5942}, // RKS
    Coordinate{55.9389, 25.6136}, // RKT
    Coordinate{-21.9406, 64.13}, // RKV
    Coordinate{-84.6897, 35.9222}, // RKW
    Coordinate{89.3069, 29.3517}, // RKZ
    Coordinate{-119.304, 46.3056}, // RLD
    Coordinate{12.2783, 53.9183}, // RLG
    Coordinate{107.739, 40.9264}, // RLK
    Coordinate{-65.1858, -32.3845}, // RLO
    Coordinate{7.36, 18.7889}, // RLT
    Coordinate{148.775, -26.545}, // RMA
    Coordinate{55.7833, 24.2417}, // RMB
    Coordinate{81.8183, 17.1103}, // RMD
    Coordinate{-75.4069, 43.2339}, // RME
    Coordinate{34.5836, 25.5569}, // RMF
    Coordinate{-85.1586, 34.3508}, // RMG
    Coordinate{12.6094, 44.0194}, // RMI
    Coordinate{140.673, -34.1967}, // RMK
    Coordinate{79.8862, 6.82199}, // RML
    Coordinate{-77.4556, 38.3981}, // RMN
    Coordinate{-150.141, 65.5078}, // RMP
    Coordinate{-152.805, -22.6387}, // RMT
    Coordinate{-1.12411, 37.8036}, // RMU
    Coordinate{-120.039, 37.5108}, // RMY
    Coordinate{161.979, -9.85472}, // RNA
    Coordinate{15.265, 56.2667}, // RNB
    Coordinate{-85.8439, 35.6986}, // RNC
    Coordinate{3.99972, 46.0527}, // RNE
    Coordinate{-92.5391, 45.1478}, // RNH
    Coordinate{-83.0606, 12.1714}, // RNI
    Coordinate{128.402, 27.0439}, // RNJ
    Coordinate{160.071, -11.5583}, // RNL
    Coordinate{57.0506, 21.375}, // RNM
    Coordinate{14.7594, 55.0633}, // RNN
    Coordinate{-119.768, 39.4992}, // RNO
    Coordinate{166.887, 11.1572}, // RNP
    Coordinate{-1.73222, 48.0719}, // RNS
    Coordinate{-122.216, 47.4931}, // RNT
    Coordinate{-90.7578, 33.7611}, // RNV
    Coordinate{-87.1825, 40.9478}, // RNZ
    Coordinate{-79.9756, 37.3256}, // ROA
    Coordinate{-10.3622, 6.23389}, // ROB
    Coordinate{-77.6725, 43.1189}, // ROC
    Coordinate{19.8999, -33.8124}, // ROD
    Coordinate{-94.1069, 36.3725}, // ROG
    Coordinate{103.774, 16.1167}, // ROI
    Coordinate{150.475, -23.3817}, // ROK
    Coordinate{-73.1057, 5.76442}, // RON
    Coordinate{-62.7092, -16.5853}, // ROO
    Coordinate{145.242, 14.1744}, // ROP
    Coordinate{134.544, 7.36722}, // ROR
    Coordinate{-60.7844, -32.9036}, // ROS
    Coordinate{176.317, -38.1092}, // ROT
    Coordinate{39.924, 47.4716}, // ROV
    Coordinate{-104.531, 33.3016}, // ROW
    Coordinate{-70.4206, -46.2094}, // ROY
    Coordinate{-97.6597, 39.8178}, // RPB
    Coordinate{-89.0783, 41.8931}, // RPJ
    Coordinate{4.15667, 49.2086}, // RPK
    Coordinate{134.747, -14.7228}, // RPM
    Coordinate{35.5719, 32.981}, // RPN
    Coordinate{81.7385, 21.1803}, // RPR
    Coordinate{-108.543, 46.475}, // RPX
    Coordinate{-109.067, 35.6519}, // RQE
    Coordinate{-98.0058, 35.4728}, // RQO
    Coordinate{63.3608, -19.7575}, // RRG
    Coordinate{84.8097, 22.2565}, // RRK
    Coordinate{-89.7128, 45.1989}, // RRL
    Coordinate{-142.477, -16.045}, // RRR
    Coordinate{11.3423, 62.5784}, // RRS
    Coordinate{-95.3483, 48.9414}, // RRT
    Coordinate{-64.2794, -36.5919}, // RSA
    Coordinate{-76.1778, 24.8917}, // RSD
    Coordinate{151.255, -33.8706}, // RSE
    Coordinate{-161.319, 61.775}, // RSH
    Coordinate{-122.868, 48.6456}, // RSJ
    Coordinate{-92.5883, 32.5147}, // RSN
    Coordinate{34.3364, 11.7858}, // RSS
    Coordinate{-92.5, 43.9083}, // RST
    Coordinate{127.617, 34.8423}, // RSU
    Coordinate{-87.6497, 39.0161}, // RSV
    Coordinate{-81.7553, 26.5361}, // RSW
    Coordinate{177.071, -12.4825}, // RTA
    Coordinate{-86.5222, 16.3172}, // RTB
    Coordinate{73.3278, 17.0122}, // RTC
    Coordinate{}, // RTG
    Coordinate{-95.1392, 43.3875}, // RTL
    Coordinate{4.43333, 51.95}, // RTM
    Coordinate{-104.502, 36.7417}, // RTN
    Coordinate{115.54, -32.0067}, // RTS
    Coordinate{46.0467, 51.565}, // RTW
    Coordinate{30.9122, 3.04722}, // RUA
    Coordinate{55.1042, 36.4253}, // RUD
    Coordinate{-93.0933, 35.2592}, // RUE
    Coordinate{-100.024, 48.3903}, // RUG
    Coordinate{46.6989, 24.9578}, // RUH
    Coordinate{-105.535, 33.4628}, // RUI
    Coordinate{82.1942, 28.6272}, // RUK
    Coordinate{86.5506, 27.3036}, // RUM
    Coordinate{55.5164, -20.89}, // RUN
    Coordinate{89.9067, 26.1397}, // RUP
    Coordinate{-151.368, -22.4335}, // RUR
    Coordinate{160.825, -9.86167}, // RUS
    Coordinate{-72.9497, 43.53}, // RUT
    Coordinate{-90.4453, 15.992}, // RUV
    Coordinate{-89.0078, 14.9167}, // RUY
    Coordinate{47.8203, -22.805}, // RVA
    Coordinate{-50.9561, -17.8347}, // RVD
    Coordinate{-71.9, 6.91667}, // RVE
    Coordinate{30.5883, 59.98}, // RVH
    Coordinate{39.8183, 47.2583}, // RVI
    Coordinate{11.1461, 64.8383}, // RVK
    Coordinate{25.8308, 66.5617}, // RVN
    Coordinate{-110.228, 38.9614}, // RVR
    Coordinate{-95.9846, 36.0396}, // RVS
    Coordinate{120.208, -33.7972}, // RVT
    Coordinate{-147.7, -23.8861}, // RVV
    Coordinate{-55.4761, -30.9744}, // RVY
    Coordinate{-77.8919, 35.8564}, // RWI
    Coordinate{-107.2, 41.8056}, // RWL
    Coordinate{26.1417, 50.6072}, // RWN
    Coordinate{-96.7042, 30.5156}, // RWV
    Coordinate{-111.805, 43.8339}, // RXE
    Coordinate{122.752, 11.5978}, // RXS
    Coordinate{38.925, 58.1017}, // RYB
    Coordinate{10.7856, 59.3789}, // RYG
    Coordinate{70.2797, 28.3839}, // RYK
    Coordinate{-111.174, 32.1422}, // RYN
    Coordinate{-72.2219, -51.6092}, // RYO
    Coordinate{-88.7233, 43.1697}, // RYV
    Coordinate{-84.5986, 34.0131}, // RYY
    Coordinate{-68.5792, -50.0167}, // RZA
    Coordinate{22.0189, 50.11}, // RZE
    Coordinate{39.855, 54.555}, // RZN
    Coordinate{119.508, 10.8189}, // RZP
    Coordinate{50.6796, 36.9092}, // RZR
    Coordinate{68.8739, 26.9594}, // RZS
    Coordinate{-77.7094, 36.4394}, // RZZ
    Coordinate{-106.824, 41.4447}, // SAA
    Coordinate{-63.2206, 17.6456}, // SAB
    Coordinate{-121.493, 38.5125}, // SAC
    Coordinate{-109.635, 32.8533}, // SAD
    Coordinate{-106.089, 35.6172}, // SAF
    Coordinate{74.3789, 19.6886}, // SAG
    Coordinate{44.2197, 15.4764}, // SAH
    Coordinate{-19.5728, 65.7317}, // SAK
    Coordinate{-89.0557, 13.4409}, // SAL
    Coordinate{150.789, -9.67133}, // SAM
    Coordinate{-117.19, 32.7336}, // SAN
    Coordinate{-87.9236, 15.4528}, // SAP
    Coordinate{-78.05, 25.05}, // SAQ
    Coordinate{-115.952, 33.2411}, // SAS
    Coordinate{-98.472, 29.527}, // SAT
    Coordinate{121.898, -10.4278}, // SAU
    Coordinate{-81.2022, 32.1275}, // SAV
    Coordinate{29.3092, 40.8983}, // SAW
    Coordinate{11.2549, 43.2564}, // SAY
    Coordinate{-8.43333, 4.66667}, // SAZ
    Coordinate{-119.84, 34.4261}, // SBA
    Coordinate{-71.1657, 7.80278}, // SBB
    Coordinate{-117.235, 34.0953}, // SBD
    Coordinate{68.6365, 33.321}, // SBF
    Coordinate{95.3416, 5.8745}, // SBG
    Coordinate{-62.8439, 17.9044}, // SBH
    Coordinate{-13.3585, 12.5727}, // SBI
    Coordinate{-39.8336, -18.7214}, // SBJ
    Coordinate{-2.85667, 48.5375}, // SBK
    Coordinate{-65.4353, -13.7622}, // SBL
    Coordinate{-87.8517, 43.7697}, // SBM
    Coordinate{-86.3172, 41.7083}, // SBN
    Coordinate{-111.838, 39.0292}, // SBO
    Coordinate{-120.642, 35.2369}, // SBP
    Coordinate{67.8431, 29.5744}, // SBQ
    Coordinate{142.625, -9.37833}, // SBR
    Coordinate{-106.866, 40.5161}, // SBS
    Coordinate{72.0522, 71.2192}, // SBT
    Coordinate{111.985, 2.26139}, // SBW
    Coordinate{-111.871, 48.5406}, // SBX
    Coordinate{-75.5094, 38.34}, // SBY
    Coordinate{24.0856, 45.7858}, // SBZ
    Coordinate{-96.63, 41.6103}, // SCB
    Coordinate{-148.465, 70.1947}, // SCC
    Coordinate{-86.3056, 33.1719}, // SCD
    Coordinate{-77.8486, 40.8492}, // SCE
    Coordinate{-111.911, 33.6228}, // SCF
    Coordinate{-73.9289, 42.8525}, // SCH
    Coordinate{-72.2015, 7.80504}, // SCI
    Coordinate{-121.238, 37.8942}, // SCK
    Coordinate{-70.7856, -33.3928}, // SCL
    Coordinate{-165.571, 61.8453}, // SCM
    Coordinate{7.10944, 49.2144}, // SCN
    Coordinate{51.0919, 43.86}, // SCO
    Coordinate{6.59917, 44.7006}, // SCP
    Coordinate{-8.41514, 42.8963}, // SCQ
    Coordinate{-1.29611, 60.4328}, // SCS
    Coordinate{53.9056, 12.6306}, // SCT
    Coordinate{-75.8356, 19.97}, // SCU
    Coordinate{26.354, 47.6875}, // SCV
    Coordinate{50.8383, 61.6417}, // SCW
    Coordinate{-95.2014, 16.2125}, // SCX
    Coordinate{-89.6175, -0.910278}, // SCY
    Coordinate{165.798, -10.7197}, // SCZ
    Coordinate{-77.1194, 43.2347}, // SDC
    Coordinate{13.5767, -14.9333}, // SDD
    Coordinate{-64.2997, -27.7561}, // SDE
    Coordinate{-85.7364, 38.1742}, // SDF
    Coordinate{47.0092, 35.2459}, // SDG
    Coordinate{-88.775, 14.7772}, // SDH
    Coordinate{146.465, -5.62859}, // SDI
    Coordinate{140.917, 38.1397}, // SDJ
    Coordinate{118.059, 5.90083}, // SDK
    Coordinate{17.4428, 62.5281}, // SDL
    Coordinate{-116.98, 32.5722}, // SDM
    Coordinate{6.10583, 61.83}, // SDN
    Coordinate{20.9629, 44.6447}, // SDO
    Coordinate{-160.521, 55.3136}, // SDP
    Coordinate{-69.6689, 18.4297}, // SDQ
    Coordinate{-3.82, 43.4269}, // SDR
    Coordinate{138.414, 38.0611}, // SDS
    Coordinate{72.35, 34.8078}, // SDT
    Coordinate{-43.1628, -22.9103}, // SDU
    Coordinate{34.7794, 32.1108}, // SDV
    Coordinate{-111.79, 34.85}, // SDX
    Coordinate{-104.192, 47.7069}, // SDY
    Coordinate{-122.309, 47.4489}, // SEA
    Coordinate{14.4725, 26.987}, // SEB
    Coordinate{-116.973, 32.8261}, // SEE
    Coordinate{-81.3425, 27.4564}, // SEF
    Coordinate{-76.8642, 40.8211}, // SEG
    Coordinate{153.716, 67.4633}, // SEK
    Coordinate{-86.9878, 32.3439}, // SEM
    Coordinate{0.693333, 51.5703}, // SEN
    Coordinate{-6.64422, 7.96}, // SEO
    Coordinate{102.14, 1.37127}, // SEQ
    Coordinate{-85.9083, 38.9247}, // SER
    Coordinate{-86.9536, 32.4389}, // SES
    Coordinate{34.8214, -2.45694}, // SEU
    Coordinate{25.5053, 29.3469}, // SEW
    Coordinate{-12.2072, 15.1794}, // SEY
    Coordinate{55.5219, -4.67434}, // SEZ
    Coordinate{10.6886, 34.7178}, // SFA
    Coordinate{-81.2375, 28.7778}, // SFB
    Coordinate{-61.27, 15.8686}, // SFC
    Coordinate{-67.4439, 7.88306}, // SFD
    Coordinate{120.303, 16.5956}, // SFE
    Coordinate{-117.323, 47.6831}, // SFF
    Coordinate{-63.0472, 18.0999}, // SFG
    Coordinate{-114.816, 30.9303}, // SFH
    Coordinate{-50.6894, 67.0169}, // SFJ
    Coordinate{18.0936, 46.8572}, // SFK
    Coordinate{-24.48, 14.885}, // SFL
    Coordinate{-70.7081, 43.3939}, // SFM
    Coordinate{-60.8089, -31.7117}, // SFN
    Coordinate{-122.375, 37.6189}, // SFO
    Coordinate{38.8469, 37.0942}, // SFQ
    Coordinate{120.271, 14.7944}, // SFS
    Coordinate{21.0769, 64.6247}, // SFT
    Coordinate{-71.4914, 41.9208}, // SFZ
    Coordinate{71.5, 37.5667}, // SGA
    Coordinate{73.4022, 61.3439}, // SGC
    Coordinate{9.79173, 54.9644}, // SGD
    Coordinate{8.08306, 50.7078}, // SGE
    Coordinate{-93.3886, 37.2456}, // SGF
    Coordinate{-83.8403, 39.8403}, // SGH
    Coordinate{144.323, -5.125}, // SGK
    Coordinate{-73.1289, 6.59028}, // SGL
    Coordinate{-112.939, 27.2969}, // SGM
    Coordinate{106.652, 10.8189}, // SGN
    Coordinate{148.595, -28.05}, // SGO
    Coordinate{120.14, -20.425}, // SGP
    Coordinate{-95.6567, 29.6222}, // SGR
    Coordinate{119.743, 5.04694}, // SGS
    Coordinate{-91.575, 34.5995}, // SGT
    Coordinate{-113.51, 37.0364}, // SGU
    Coordinate{-65.3503, -41.5917}, // SGV
    Coordinate{-134.158, 56.8864}, // SGW
    Coordinate{35.5811, -10.6808}, // SGX
    Coordinate{-135.316, 59.46}, // SGY
    Coordinate{100.617, 7.18333}, // SGZ
    Coordinate{121.336, 31.1981}, // SHA
    Coordinate{144.96, 43.5775}, // SHB
    Coordinate{38.2708, 14.0794}, // SHC
    Coordinate{-78.8964, 38.2639}, // SHD
    Coordinate{123.484, 41.64}, // SHE
    Coordinate{85.8911, 44.2417}, // SHF
    Coordinate{-157.163, 66.8881}, // SHG
    Coordinate{-166.089, 66.2494}, // SHH
    Coordinate{125.145, 24.8267}, // SHI
    Coordinate{55.5172, 25.3286}, // SHJ
    Coordinate{28.7689, -29.7308}, // SHK
    Coordinate{91.978, 25.7032}, // SHL
    Coordinate{135.364, 33.6622}, // SHM
    Coordinate{-123.147, 47.2336}, // SHN
    Coordinate{128.598, 38.1425}, // SHO
    Coordinate{153.372, -27.9217}, // SHQ
    Coordinate{-106.98, 44.7692}, // SHR
    Coordinate{112.279, 30.3222}, // SHS
    Coordinate{145.393, -36.4289}, // SHT
    Coordinate{132.158, -11.1328}, // SHU
    Coordinate{-93.8256, 32.4467}, // SHV
    Coordinate{47.1211, 17.4669}, // SHW
    Coordinate{-159.569, 62.6922}, // SHX
    Coordinate{33.5, -3.61}, // SHY
    Coordinate{28.5536, -29.2667}, // SHZ
    Coordinate{109.12, 34.3767}, // SIA
    Coordinate{13.4, -3.74639}, // SIB
    Coordinate{-79.0778, 8.2625}, // SIC
    Coordinate{-22.95, 16.7376}, // SID
    Coordinate{84.98, 27.1594}, // SIF
    Coordinate{-66.0988, 18.4567}, // SIG
    Coordinate{-10.1847, 29.3672}, // SII
    Coordinate{-18.9167, 66.1333}, // SIJ
    Coordinate{-89.5617, 36.8989}, // SIK
    Coordinate{103.989, 1.35917}, // SIN
    Coordinate{145.083, -40.835}, // SIO
    Coordinate{33.9753, 45.0522}, // SIP
    Coordinate{104.579, -0.4788}, // SIQ
    Coordinate{7.32676, 46.2196}, // SIR
    Coordinate{23, -27.65}, // SIS
    Coordinate{-135.362, 57.0472}, // SIT
    Coordinate{-84.7769, 13.7167}, // SIU
    Coordinate{-87.4483, 39.1147}, // SIV
    Coordinate{98.9322, 2.667}, // SIW
    Coordinate{98.8905, 1.55446}, // SIX
    Coordinate{-122.468, 41.7814}, // SIY
    Coordinate{-64.8167, -13.0667}, // SJB
    Coordinate{-121.929, 37.3628}, // SJC
    Coordinate{-109.721, 23.1517}, // SJD
    Coordinate{-72.6393, 2.57972}, // SJE
    Coordinate{121.047, 12.3614}, // SJI
    Coordinate{18.3314, 43.8247}, // SJJ
    Coordinate{-45.8711, -23.2289}, // SJK
    Coordinate{-66.9858, -0.14806}, // SJL
    Coordinate{-71.2333, 18.8333}, // SJM
    Coordinate{-109.379, 34.5186}, // SJN
    Coordinate{-84.2089, 9.99389}, // SJO
    Coordinate{-49.4047, -20.8161}, // SJP
    Coordinate{-49.9158, -28.2589}, // SJQ
    Coordinate{-60.8, -17.8324}, // SJS
    Coordinate{-100.496, 31.355}, // SJT
    Coordinate{-66.0019, 18.4392}, // SJU
    Coordinate{-62.4704, -16.2667}, // SJV
    Coordinate{114.697, 38.2808}, // SJW
    Coordinate{-88.1308, 18.3556}, // SJX
    Coordinate{22.8319, 62.6936}, // SJY
    Coordinate{-28.1703, 38.6628}, // SJZ
    Coordinate{-62.7186, 17.3111}, // SKB
    Coordinate{141.8, -8.08333}, // SKC
    Coordinate{66.9839, 39.7006}, // SKD
    Coordinate{9.56694, 59.185}, // SKE
    Coordinate{-98.5811, 29.4842}, // SKF
    Coordinate{22.9709, 40.5197}, // SKG
    Coordinate{81.6358, 28.5858}, // SKH
    Coordinate{6.95108, 36.8627}, // SKI
    Coordinate{-161.224, 64.3711}, // SKK
    Coordinate{-5.82417, 57.2536}, // SKL
    Coordinate{15.0261, 68.5808}, // SKN
    Coordinate{5.20694, 12.9161}, // SKO
    Coordinate{21.6214, 41.9616}, // SKP
    Coordinate{28.3703, -30.0389}, // SKQ
    Coordinate{38.975, 5.69167}, // SKR
    Coordinate{9.29078, 55.2219}, // SKS
    Coordinate{74.3639, 32.5356}, // SKT
    Coordinate{24.4872, 38.9675}, // SKU
    Coordinate{34.0625, 28.6853}, // SKV
    Coordinate{-151.191, 61.9653}, // SKW
    Coordinate{45.215, 54.125}, // SKX
    Coordinate{-82.6522, 41.4333}, // SKY
    Coordinate{68.7917, 27.7219}, // SKZ
    Coordinate{-65.4786, -24.8444}, // SLA
    Coordinate{-95.2407, 42.5972}, // SLB
    Coordinate{-111.978, 40.7883}, // SLC
    Coordinate{19.1342, 48.6381}, // SLD
    Coordinate{-123.003, 44.9094}, // SLE
    Coordinate{-94.49, 36.1919}, // SLG
    Coordinate{167.537, -13.8517}, // SLH
    Coordinate{26.3667, -12.1742}, // SLI
    Coordinate{117.762, -22.2553}, // SLJ
    Coordinate{-74.2061, 44.3853}, // SLK
    Coordinate{54.0922, 17.0389}, // SLL
    Coordinate{-5.50194, 40.9519}, // SLM
    Coordinate{-97.6522, 38.7906}, // SLN
    Coordinate{-88.9642, 38.6428}, // SLO
    Coordinate{-100.931, 22.2543}, // SLP
    Coordinate{-157.166, 61.7006}, // SLQ
    Coordinate{-95.6211, 33.1597}, // SLR
    Coordinate{27.1799, 44.055}, // SLS
    Coordinate{-106.049, 38.5383}, // SLT
    Coordinate{-60.9931, 14.02}, // SLU
    Coordinate{77.0679, 31.0817}, // SLV
    Coordinate{-100.929, 25.5494}, // SLW
    Coordinate{-71.2, 21.3333}, // SLX
    Coordinate{66.5866, 66.5901}, // SLY
    Coordinate{-44.2361, -2.58694}, // SLZ
    Coordinate{-25.1706, 36.9714}, // SMA
    Coordinate{-69.3373, -52.7367}, // SMB
    Coordinate{19.6599, 45.0365}, // SMC
    Coordinate{-85.1528, 41.1433}, // SMD
    Coordinate{-84.6156, 37.0536}, // SME
    Coordinate{-121.591, 38.6956}, // SMF
    Coordinate{-76.7681, -12.4}, // SMG
    Coordinate{26.9117, 37.69}, // SMI
    Coordinate{-162.11, 63.49}, // SMK
    Coordinate{-75.2793, 23.5901}, // SML
    Coordinate{118.596, 4.44972}, // SMM
    Coordinate{-113.881, 45.1239}, // SMN
    Coordinate{-118.451, 34.0158}, // SMO
    Coordinate{151.55, -4.35}, // SMP
    Coordinate{112.975, -2.49917}, // SMQ
    Coordinate{-74.2306, 11.1194}, // SMR
    Coordinate{49.8158, -17.0939}, // SMS
    Coordinate{-55.6689, -12.4728}, // SMT
    Coordinate{9.88389, 46.5339}, // SMV
    Coordinate{-11.6847, 26.7317}, // SMW
    Coordinate{-120.457, 34.8989}, // SMX
    Coordinate{-13.3, 13.0467}, // SMY
    Coordinate{-54.4167, 4.35}, // SMZ
    Coordinate{-117.868, 33.6756}, // SNA
    Coordinate{130.654, -11.4228}, // SNB
    Coordinate{-80.9889, -2.205}, // SNC
    Coordinate{-24.2839, 16.5881}, // SNE
    Coordinate{-68.7332, 10.2834}, // SNF
    Coordinate{-60.9778, -16.3847}, // SNG
    Coordinate{151.491, -28.6203}, // SNH
    Coordinate{-9.0668, 5.03432}, // SNI
    Coordinate{-100.948, 32.6996}, // SNK
    Coordinate{-96.9428, 35.3572}, // SNL
    Coordinate{-65.6434, -14.9667}, // SNM
    Coordinate{-8.92472, 52.7019}, // SNN
    Coordinate{104.112, 17.1951}, // SNO
    Coordinate{-170.221, 57.1672}, // SNP
    Coordinate{-2.16111, 47.3106}, // SNR
    Coordinate{-121.606, 36.6628}, // SNS
    Coordinate{-73.5056, 7.38333}, // SNT
    Coordinate{-79.9436, 22.4922}, // SNU
    Coordinate{-61.1447, 4.55472}, // SNV
    Coordinate{94.3, 18.4564}, // SNW
    Coordinate{-69.3852, 19.0619}, // SNX
    Coordinate{-102.985, 41.0997}, // SNY
    Coordinate{-43.7192, -22.9322}, // SNZ
    Coordinate{17.1592, 46.6864}, // SOB
    Coordinate{110.757, -7.51611}, // SOC
    Coordinate{-47.4864, -23.4831}, // SOD
    Coordinate{14.1333, 2}, // SOE
    Coordinate{23.4083, 42.695}, // SOF
    Coordinate{7.13778, 61.1561}, // SOG
    Coordinate{20.9597, 69.7867}, // SOJ
    Coordinate{28.06, -29.8383}, // SOK
    Coordinate{-64.1511, 8.94528}, // SOM
    Coordinate{167.22, -15.505}, // SON
    Coordinate{17.0983, 61.2614}, // SOO
    Coordinate{-79.3911, 35.2372}, // SOP
    Coordinate{131.289, -0.894167}, // SOQ
    Coordinate{-1.35667, 50.9503}, // SOU
    Coordinate{-151.704, 59.4425}, // SOV
    Coordinate{-110.006, 34.2656}, // SOW
    Coordinate{-72.9703, 5.67732}, // SOX
    Coordinate{-2.64139, 59.1553}, // SOY
    Coordinate{-81.9565, 34.9157}, // SPA
    Coordinate{-64.9408, 18.3386}, // SPB
    Coordinate{-17.7556, 28.6264}, // SPC
    Coordinate{88.9085, 25.7592}, // SPD
    Coordinate{-103.783, 44.4803}, // SPF
    Coordinate{-82.6269, 27.765}, // SPG
    Coordinate{-89.6781, 39.8442}, // SPI
    Coordinate{22.5167, 36.9667}, // SPJ
    Coordinate{20.9596, 44.3499}, // SPL
    Coordinate{-69.3, 18.45}, // SPM
    Coordinate{145.729, 15.1189}, // SPN
    Coordinate{17.7196, -14.6576}, // SPP
    Coordinate{-87.9711, 17.9139}, // SPR
    Coordinate{-98.4919, 33.9889}, // SPS
    Coordinate{16.2981, 43.5389}, // SPU
    Coordinate{20.1294, 44.9762}, // SPV
    Coordinate{-95.2028, 43.1656}, // SPW
    Coordinate{30.8944, 30.1097}, // SPX
    Coordinate{-6.66082, 4.74672}, // SPY
    Coordinate{-94.1192, 36.1764}, // SPZ
    Coordinate{-120.076, 34.6069}, // SQA
    Coordinate{119.358, -31.2417}, // SQC
    Coordinate{117.961, 28.3803}, // SQD
    Coordinate{111.475, 0.0636111}, // SQG
    Coordinate{104.035, 21.2147}, // SQH
    Coordinate{117.845, 26.4281}, // SQJ
    Coordinate{-122.249, 37.5119}, // SQL
    Coordinate{17.6967, 64.9556}, // SQO
    Coordinate{23.3947, 55.8939}, // SQQ
    Coordinate{121.283, -2.5377}, // SQR
    Coordinate{-89.0098, 17.1859}, // SQS
    Coordinate{-123.187, 48.0981}, // SQV
    Coordinate{9.17278, 56.55}, // SQW
    Coordinate{-53.5033, -26.7811}, // SQX
    Coordinate{-52.0328, -31.3833}, // SQY
    Coordinate{-54.5222, -27.9089}, // SRA
    Coordinate{-66.7872, -14.0729}, // SRB
    Coordinate{-91.7375, 35.2106}, // SRC
    Coordinate{-64.7, -13.2833}, // SRD
    Coordinate{-65.1491, -19.2383}, // SRE
    Coordinate{110.374, -6.97139}, // SRG
    Coordinate{18.3794, 9.15111}, // SRH
    Coordinate{117.159, -0.481667}, // SRI
    Coordinate{-66.75, -14.8667}, // SRJ
    Coordinate{145.291, -42.1556}, // SRN
    Coordinate{5.33972, 59.7928}, // SRP
    Coordinate{-82.5544, 27.3956}, // SRQ
    Coordinate{33.6187, 1.72231}, // SRT
    Coordinate{-156.589, 61.7897}, // SRV
    Coordinate{-80.5203, 35.6458}, // SRW
    Coordinate{53.1936, 36.6358}, // SRY
    Coordinate{-63.1714, -17.8114}, // SRZ
    Coordinate{-38.3225, -12.9086}, // SSA
    Coordinate{-64.705, 17.7472}, // SSB
    Coordinate{-70.705, -32.7458}, // SSD
    Coordinate{75.934, 17.6274}, // SSE
    Coordinate{-98.4711, 29.3369}, // SSF
    Coordinate{8.70861, 3.755}, // SSG
    Coordinate{34.3947, 27.9772}, // SSH
    Coordinate{-81.3914, 31.1519}, // SSI
    Coordinate{12.4689, 65.9567}, // SSJ
    Coordinate{-70.8686, 5.13056}, // SSL
    Coordinate{-84.3683, 46.4792}, // SSM
    Coordinate{-45.0453, -22.0917}, // SSO
    Coordinate{-79.1792, 48.9167}, // SSQ
    Coordinate{168.153, -15.4715}, // SSR
    Coordinate{-56.7217, -36.55}, // SST
    Coordinate{14.2471, -6.26986}, // SSY
    Coordinate{8.35389, 55.99}, // STA
    Coordinate{-71.9428, 8.97417}, // STB
    Coordinate{-94.06, 45.5467}, // STC
    Coordinate{-72.035, 7.565}, // STD
    Coordinate{-89.5303, 44.545}, // STE
    Coordinate{-88.8486, 33.4331}, // STF
    Coordinate{-169.664, 56.5772}, // STG
    Coordinate{-113.56, 51.1342}, // STH
    Coordinate{-70.6047, 19.4061}, // STI
    Coordinate{-94.9097, 39.7719}, // STJ
    Coordinate{-54.7858, -2.42472}, // STM
    Coordinate{0.235, 51.885}, // STN
    Coordinate{-93.06, 44.9344}, // STP
    Coordinate{-78.5025, 41.4125}, // STQ
    Coordinate{9.22194, 48.69}, // STR
    Coordinate{-64.9733, 18.3372}, // STT
    Coordinate{72.7428, 21.1153}, // STV
    Coordinate{42.1133, 45.11}, // STW
    Coordinate{-64.8017, 17.7044}, // STX
    Coordinate{-57.9853, -31.4386}, // STY
    Coordinate{-50.5186, -10.4647}, // STZ
    Coordinate{-80.2211, 27.1817}, // SUA
    Coordinate{112.767, -7.38056}, // SUB
    Coordinate{-96.6556, 35.7894}, // SUD
    Coordinate{-87.4217, 44.8436}, // SUE
    Coordinate{16.2422, 38.9053}, // SUF
    Coordinate{125.473, 9.40819}, // SUG
    Coordinate{59.4778, 22.5361}, // SUH
    Coordinate{41.1281, 42.8581}, // SUI
    Coordinate{22.8856, 47.7033}, // SUJ
    Coordinate{130.391, 67.7919}, // SUK
    Coordinate{69.1667, 28.6333}, // SUL
    Coordinate{-80.3614, 33.995}, // SUM
    Coordinate{-114.296, 43.5039}, // SUN
    Coordinate{-121.453, 43.8764}, // SUO
    Coordinate{113.89, -7.02425}, // SUP
    Coordinate{-78.1694, -2.47083}, // SUQ
    Coordinate{-88.5419, 52.7086}, // SUR
    Coordinate{-90.6519, 38.6622}, // SUS
    Coordinate{31.6103, -7.94889}, // SUT
    Coordinate{178.559, -18.0447}, // SUV
    Coordinate{-92.0947, 46.6897}, // SUW
    Coordinate{-96.3844, 42.4025}, // SUX
    Coordinate{117.635, 62.185}, // SUY
    Coordinate{-61.8893, -37.4462}, // SUZ
    Coordinate{-170.492, 63.6864}, // SVA
    Coordinate{50.1747, -14.2786}, // SVB
    Coordinate{-108.156, 32.6367}, // SVC
    Coordinate{-61.1503, 13.1564}, // SVD
    Coordinate{-120.573, 40.3756}, // SVE
    Coordinate{2.46458, 8.01817}, // SVF
    Coordinate{5.63778, 58.8767}, // SVG
    Coordinate{-74.7667, 2.15}, // SVI
    Coordinate{14.6692, 68.2433}, // SVJ
    Coordinate{-88.3692, 16.7284}, // SVK
    Coordinate{28.945, 61.9428}, // SVL
    Coordinate{37.4146, 55.9726}, // SVO
    Coordinate{16.9474, -12.4049}, // SVP
    Coordinate{-5.89889, 37.4181}, // SVQ
    Coordinate{-149.054, 66.0169}, // SVS
    Coordinate{24.0767, -18.5206}, // SVT
    Coordinate{179.341, -16.8028}, // SVU
    Coordinate{-155.575, 61.0972}, // SVW
    Coordinate{60.8036, 56.7414}, // SVX
    Coordinate{-72.4397, 7.84083}, // SVZ
    Coordinate{116.415, 23.5686}, // SWA
    Coordinate{142.74, -37.0717}, // SWC
    Coordinate{-149.419, 60.1269}, // SWD
    Coordinate{143.935, -6.72217}, // SWE
    Coordinate{-74.1047, 41.5042}, // SWF
    Coordinate{143.549, -35.3758}, // SWH
    Coordinate{-96.5861, 33.6242}, // SWI
    Coordinate{167.438, -16.495}, // SWJ
    Coordinate{-97.0856, 36.1611}, // SWO
    Coordinate{14.5667, -22.6583}, // SWP
    Coordinate{117.414, -8.48861}, // SWQ
    Coordinate{-4.06778, 51.6053}, // SWS
    Coordinate{77.66, 60.7083}, // SWT
    Coordinate{159.23, 61.9217}, // SWV
    Coordinate{-100.466, 32.4672}, // SWW
    Coordinate{21.8167, -18.3742}, // SWX
    Coordinate{100.699, 4.21639}, // SWY
    Coordinate{7.63444, 48.5419}, // SXB
    Coordinate{146.965, -38.0917}, // SXE
    Coordinate{13.5206, 52.3786}, // SXF
    Coordinate{23.2667, -16.1125}, // SXG
    Coordinate{54.5394, 25.9083}, // SXI
    Coordinate{-8.59921, 54.2802}, // SXL
    Coordinate{-63.1094, 18.0408}, // SXM
    Coordinate{26.1156, -20.5534}, // SXN
    Coordinate{-50.6883, -11.6319}, // SXO
    Coordinate{-164.848, 62.5206}, // SXP
    Coordinate{-151.038, 60.475}, // SXQ
    Coordinate{74.7742, 33.9871}, // SXR
    Coordinate{37.7667, 6.83333}, // SXU
    Coordinate{78.0641, 11.7812}, // SXV
    Coordinate{-51.99, -6.64028}, // SXX
    Coordinate{-75.4161, 42.3025}, // SXY
    Coordinate{41.8392, 37.9781}, // SXZ
    Coordinate{-152.202, 58.3717}, // SYB
    Coordinate{151.177, -33.9461}, // SYD
    Coordinate{43.7292, 16.9667}, // SYE
    Coordinate{86.7103, 27.8092}, // SYH
    Coordinate{-86.4425, 35.5594}, // SYI
    Coordinate{55.6717, 29.5508}, // SYJ
    Coordinate{-22.7942, 65.0581}, // SYK
    Coordinate{100.959, 22.7933}, // SYM
    Coordinate{-93.0164, 44.4756}, // SYN
    Coordinate{139.787, 38.8122}, // SYO
    Coordinate{-80.9453, 8.08556}, // SYP
    Coordinate{-84.1394, 9.95722}, // SYQ
    Coordinate{-76.1064, 43.1111}, // SYR
    Coordinate{114.082, 71.9289}, // SYS
    Coordinate{4.02111, 46.4064}, // SYT
    Coordinate{142.823, -10.2083}, // SYU
    Coordinate{67.7172, 26.4731}, // SYW
    Coordinate{109.412, 18.3029}, // SYX
    Coordinate{-6.33111, 58.2156}, // SYY
    Coordinate{52.59, 29.5392}, // SYZ
    Coordinate{12.3667, -6.14106}, // SZA
    Coordinate{101.549, 3.13056}, // SZB
    Coordinate{40.9917, 11.7875}, // SZE
    Coordinate{36.5486, 41.2656}, // SZF
    Coordinate{13.0033, 47.7944}, // SZG
    Coordinate{84.8862, 47.4872}, // SZI
    Coordinate{-82.955, 21.6425}, // SZJ
    Coordinate{31.5886, -24.9609}, // SZK
    Coordinate{-119.915, 34.0606}, // SZN
    Coordinate{-119.062, 34.3469}, // SZP
    Coordinate{25.6552, 42.3767}, // SZR
    Coordinate{168.102, -46.8997}, // SZS
    Coordinate{-92.5303, 16.69}, // SZT
    Coordinate{120.401, 31.2631}, // SZV
    Coordinate{11.7834, 53.427}, // SZW
    Coordinate{113.811, 22.6394}, // SZX
    Coordinate{20.9378, 53.4819}, // SZY
    Coordinate{14.9022, 53.5847}, // SZZ
    Coordinate{-60.8322, 11.1497}, // TAB
    Coordinate{125.028, 11.2275}, // TAC
    Coordinate{-104.341, 37.2594}, // TAD
    Coordinate{128.659, 35.8942}, // TAE
    Coordinate{-0.533894, 35.5411}, // TAF
    Coordinate{123.853, 9.66408}, // TAG
    Coordinate{169.224, -19.455}, // TAH
    Coordinate{44.1392, 13.6858}, // TAI
    Coordinate{142.428, -3.199}, // TAJ
    Coordinate{134.016, 34.2142}, // TAK
    Coordinate{-152.109, 65.1744}, // TAL
    Coordinate{-97.8658, 22.2898}, // TAM
    Coordinate{-71.0164, 41.8742}, // TAN
    Coordinate{120.374, 36.2661}, // TAO
    Coordinate{-92.37, 14.7943}, // TAP
    Coordinate{17.4048, 40.5162}, // TAR
    Coordinate{69.2812, 41.2579}, // TAS
    Coordinate{20.2411, 49.0736}, // TAT
    Coordinate{-169.511, -14.2292}, // TAV
    Coordinate{-55.9258, -31.7503}, // TAW
    Coordinate{26.6869, 58.3075}, // TAY
    Coordinate{59.8331, 41.7647}, // TAZ
    Coordinate{80.4876, 9.30544}, // TBA
    Coordinate{109.334, 13.0494}, // TBB
    Coordinate{-111.383, 36.0928}, // TBC
    Coordinate{174.776, -1.22382}, // TBF
    Coordinate{141.226, -5.27861}, // TBG
    Coordinate{122.078, 12.3099}, // TBH
    Coordinate{-75.4522, 24.3153}, // TBI
    Coordinate{8.87694, 36.98}, // TBJ
    Coordinate{-92.1408, 37.7417}, // TBN
    Coordinate{32.8306, -5.07611}, // TBO
    Coordinate{-80.3811, -3.5525}, // TBP
    Coordinate{-81.7369, 32.4828}, // TBR
    Coordinate{44.9547, 41.6692}, // TBS
    Coordinate{-69.9378, -4.25694}, // TBT
    Coordinate{-175.149, -21.2411}, // TBU
    Coordinate{41.4828, 52.8058}, // TBW
    Coordinate{22.4014, -26.0667}, // TBY
    Coordinate{46.235, 38.1339}, // TBZ
    Coordinate{134.183, -19.6344}, // TCA
    Coordinate{-77.3996, 26.7453}, // TCB
    Coordinate{-103.603, 35.1828}, // TCC
    Coordinate{-69.7472, -2.89472}, // TCD
    Coordinate{28.7144, 45.0628}, // TCE
    Coordinate{83.3408, 46.6725}, // TCG
    Coordinate{11.017, -2.85}, // TCH
    Coordinate{-87.6114, 33.2206}, // TCL
    Coordinate{-97.4197, 18.4969}, // TCN
    Coordinate{-78.7492, 1.81456}, // TCO
    Coordinate{34.7781, 29.5878}, // TCP
    Coordinate{-70.2758, -18.0533}, // TCQ
    Coordinate{78.0258, 8.72417}, // TCR
    Coordinate{-107.272, 33.2369}, // TCS
    Coordinate{-156.028, 62.9936}, // TCT
    Coordinate{145.603, -35.8108}, // TCW
    Coordinate{56.8925, 33.6675}, // TCX
    Coordinate{-121.442, 37.6889}, // TCY
    Coordinate{98.4851, 24.9401}, // TCZ
    Coordinate{-71.6584, 5.43049}, // TDA
    Coordinate{-64.9181, -14.8186}, // TDD
    Coordinate{-78.9847, 36.2847}, // TDF
    Coordinate{126.17, 9.06683}, // TDG
    Coordinate{42.9167, 11.7833}, // TDJ
    Coordinate{-59.25, -37.2333}, // TDL
    Coordinate{-122.806, 46.4772}, // TDO
    Coordinate{142.869, -7.62278}, // TDS
    Coordinate{-101.826, 35.17}, // TDW
    Coordinate{102.319, 12.2746}, // TDX
    Coordinate{-83.4822, 41.5647}, // TDZ
    Coordinate{-87.4758, 15.7758}, // TEA
    Coordinate{-74.063, 40.849}, // TEB
    Coordinate{-50.6522, -24.3164}, // TEC
    Coordinate{8.70522, 57.0688}, // TED
    Coordinate{8.1225, 35.432}, // TEE
    Coordinate{122.229, -21.715}, // TEF
    Coordinate{-0.367, 11.8}, // TEG
    Coordinate{96.1346, 27.9417}, // TEI
    Coordinate{-146.691, 60.8725}, // TEK
    Coordinate{117.126, 5.62861}, // TEL
    Coordinate{147.512, -34.4217}, // TEM
    Coordinate{109.309, 27.8833}, // TEN
    Coordinate{-27.0908, 38.7619}, // TER
    Coordinate{36.6575, 15.1028}, // TES
    Coordinate{33.6397, -16.1083}, // TET
    Coordinate{167.65, -45.5331}, // TEU
    Coordinate{-1.21794, 40.4119}, // TEV
    Coordinate{-84.4233, 42.5658}, // TEW
    Coordinate{-107.909, 37.9539}, // TEX
    Coordinate{-23.5583, 65.8694}, // TEY
    Coordinate{92.7872, 26.699}, // TEZ
    Coordinate{-64.7253, -3.38028}, // TFF
    Coordinate{149.32, -9.076}, // TFI
    Coordinate{-41.515, -17.8922}, // TFL
    Coordinate{141.642, -5.126}, // TFM
    Coordinate{-16.3459, 28.488}, // TFN
    Coordinate{-16.5725, 28.0444}, // TFS
    Coordinate{111.202, 2.17778}, // TGC
    Coordinate{19.2519, 42.3594}, // TGD
    Coordinate{-85.7756, 32.4919}, // TGE
    Coordinate{103.103, 5.3825}, // TGG
    Coordinate{168.551, -16.8911}, // TGH
    Coordinate{-76.005, -9.29}, // TGI
    Coordinate{167.804, -21.0958}, // TGJ
    Coordinate{24.4125, 46.4677}, // TGM
    Coordinate{146.47, -38.2072}, // TGN
    Coordinate{122.2, 43.5569}, // TGO
    Coordinate{89.9733, 61.59}, // TGP
    Coordinate{-57.4486, -14.6619}, // TGQ
    Coordinate{6.08953, 33.0736}, // TGR
    Coordinate{32.9653, -24.5206}, // TGS
    Coordinate{39.0717, -5.09209}, // TGT
    Coordinate{-87.2169, 14.0617}, // TGU
    Coordinate{26.7001, 43.3068}, // TGV
    Coordinate{-93.0225, 16.5636}, // TGZ
    Coordinate{-86.2467, 35.38}, // THA
    Coordinate{28.6167, -29.5228}, // THB
    Coordinate{-8.13667, 6.06639}, // THC
    Coordinate{105.468, 19.9017}, // THD
    Coordinate{-42.8244, -5.06056}, // THE
    Coordinate{150.579, -24.4939}, // THG
    Coordinate{-9.517, 18.45}, // THI
    Coordinate{99.9348, 20.4829}, // THL
    Coordinate{-115.281, 47.5736}, // THM
    Coordinate{12.3364, 58.3242}, // THN
    Coordinate{-15.3356, 66.2183}, // THO
    Coordinate{-108.213, 43.6583}, // THP
    Coordinate{105.861, 34.5583}, // THQ
    Coordinate{51.3136, 35.6892}, // THR
    Coordinate{99.8181, 17.2378}, // THS
    Coordinate{-10.817, 17.233}, // THT
    Coordinate{-76.8731, 39.9169}, // THV
    Coordinate{87.93, 65.8}, // THX
    Coordinate{5.26917, 14.8775}, // THZ
    Coordinate{19.7206, 41.4147}, // TIA
    Coordinate{-72.7319, 8.63139}, // TIB
    Coordinate{171.917, 7.13333}, // TIC
    Coordinate{1.46297, 35.341}, // TID
    Coordinate{35.415, 7.2025}, // TIE
    Coordinate{40.5444, 21.4833}, // TIF
    Coordinate{-148.234, -15.1197}, // TIH
    Coordinate{65.8642, 32.6053}, // TII
    Coordinate{-116.97, 32.5408}, // TIJ
    Coordinate{-113.624, 51.0575}, // TIL
    Coordinate{136.887, -4.5291}, // TIM
    Coordinate{-8.16667, 27.7}, // TIN
    Coordinate{13.1567, 32.6694}, // TIP
    Coordinate{145.619, 14.9992}, // TIQ
    Coordinate{79.5418, 13.6325}, // TIR
    Coordinate{171.225, -44.3029}, // TIU
    Coordinate{18.7233, 42.4047}, // TIV
    Coordinate{-122.578, 47.2681}, // TIW
    Coordinate{-80.7992, 28.5148}, // TIX
    Coordinate{-11.4333, 18.5667}, // TIY
    Coordinate{142.947, -5.845}, // TIZ
    Coordinate{-64.7013, -21.5557}, // TJA
    Coordinate{103.393, 1.05222}, // TJB
    Coordinate{115.437, -2.21636}, // TJG
    Coordinate{134.787, 35.5128}, // TJH
    Coordinate{-85.9383, 15.9269}, // TJI
    Coordinate{36.3736, 40.3117}, // TJK
    Coordinate{-51.6839, -20.7544}, // TJL
    Coordinate{65.3167, 57.1683}, // TJM
    Coordinate{107.755, -2.74556}, // TJQ
    Coordinate{117.374, 2.83639}, // TJS
    Coordinate{69.805, 37.9883}, // TJU
    Coordinate{-150.094, 62.3206}, // TKA
    Coordinate{9.36028, 4.08917}, // TKC
    Coordinate{-1.77472, 4.89583}, // TKD
    Coordinate{-135.218, 57.7797}, // TKE
    Coordinate{-120.139, 39.32}, // TKF
    Coordinate{105.179, -5.2425}, // TKG
    Coordinate{100.3, 15.2783}, // TKH
    Coordinate{-133.327, 55.9372}, // TKI
    Coordinate{-142.954, 63.3294}, // TKJ
    Coordinate{151.843, 7.46194}, // TKK
    Coordinate{128.881, 27.8364}, // TKN
    Coordinate{28.8847, -29.2347}, // TKO
    Coordinate{29.6703, -4.885}, // TKQ
    Coordinate{88.4017, 26.0164}, // TKR
    Coordinate{134.606, 34.1328}, // TKS
    Coordinate{99.2533, 16.896}, // TKT
    Coordinate{22.2617, 60.5147}, // TKU
    Coordinate{-138.445, -17.3553}, // TKV
    Coordinate{}, // TKW
    Coordinate{-145.027, -14.4577}, // TKX
    Coordinate{175.892, -38.2367}, // TKZ
    Coordinate{-166.339, 65.2403}, // TLA
    Coordinate{72.6114, 33.985}, // TLB
    Coordinate{-99.566, 19.3369}, // TLC
    Coordinate{29.1167, -22.1833}, // TLD
    Coordinate{43.7244, -23.3911}, // TLE
    Coordinate{-153.269, 63.3939}, // TLF
    Coordinate{-84.3503, 30.3967}, // TLH
    Coordinate{120.794, 1.12343}, // TLI
    Coordinate{-155.976, 62.8944}, // TLJ
    Coordinate{111.044, 59.8764}, // TLK
    Coordinate{24.7992, 59.4164}, // TLL
    Coordinate{-1.45753, 35.0134}, // TLM
    Coordinate{6.14611, 43.0972}, // TLN
    Coordinate{89.1006, 43.0306}, // TLQ
    Coordinate{-119.327, 36.1567}, // TLR
    Coordinate{1.36778, 43.635}, // TLS
    Coordinate{-160.969, 61.0969}, // TLT
    Coordinate{-75.5864, 9.5}, // TLU
    Coordinate{34.8828, 32.0094}, // TLV
    Coordinate{-71.6015, -35.3783}, // TLX
    Coordinate{-47.9014, -18.2169}, // TLZ
    Coordinate{-83.4886, 31.4289}, // TMA
    Coordinate{-80.4328, 25.6478}, // TMB
    Coordinate{119.244, -9.40972}, // TMC
    Coordinate{-8.167, 16.233}, // TMD
    Coordinate{-71.7597, 6.45111}, // TME
    Coordinate{73.2097, 2.20972}, // TMF
    Coordinate{118.646, 5.39972}, // TMG
    Coordinate{87.1933, 27.315}, // TMI
    Coordinate{67.31, 37.2867}, // TMJ
    Coordinate{-123.814, 45.4182}, // TMK
    Coordinate{-0.863056, 9.55694}, // TML
    Coordinate{49.3925, -18.1158}, // TMM
    Coordinate{175.97, -2.48624}, // TMN
    Coordinate{-61.4332, 7.25004}, // TMO
    Coordinate{23.5878, 61.4153}, // TMP
    Coordinate{0.0411111, 14.7908}, // TMQ
    Coordinate{5.45083, 22.8111}, // TMR
    Coordinate{6.71222, 0.378056}, // TMS
    Coordinate{-56.3992, -1.48444}, // TMT
    Coordinate{-85.0167, 9.73333}, // TMU
    Coordinate{150.849, -31.0839}, // TMW
    Coordinate{0.276111, 29.2367}, // TMX
    Coordinate{175.549, -37.16}, // TMZ
    Coordinate{117.216, 36.8572}, // TNA
    Coordinate{-167.922, 65.5631}, // TNC
    Coordinate{-79.9972, 21.7883}, // TND
    Coordinate{130.992, 30.605}, // TNE
    Coordinate{2.10611, 48.7514}, // TNF
    Coordinate{-5.91689, 35.7269}, // TNG
    Coordinate{125.704, 42.2539}, // TNH
    Coordinate{80.8544, 24.5572}, // TNI
    Coordinate{104.532, 0.9225}, // TNJ
    Coordinate{-165.272, 60.5756}, // TNK
    Coordinate{25.7, 49.525}, // TNL
    Coordinate{120.204, 22.9503}, // TNN
    Coordinate{-85.8132, 10.3156}, // TNO
    Coordinate{-115.946, 34.1317}, // TNP
    Coordinate{47.4789, -18.7969}, // TNR
    Coordinate{-128.203, 61.9569}, // TNS
    Coordinate{-80.8969, 25.8617}, // TNT
    Coordinate{-93.0217, 41.6744}, // TNU
    Coordinate{-77.5735, -1.06281}, // TNW
    Coordinate{106.014, 13.5317}, // TNX
    Coordinate{-118.34, 33.8033}, // TOA
    Coordinate{23.8375, 32.0961}, // TOB
    Coordinate{-83.2964, 34.5928}, // TOC
    Coordinate{104.16, 2.81889}, // TOD
    Coordinate{8.11056, 33.9397}, // TOE
    Coordinate{85.2117, 56.3833}, // TOF
    Coordinate{-160.397, 59.0536}, // TOG
    Coordinate{166.638, -13.3275}, // TOH
    Coordinate{-86.0122, 31.8606}, // TOI
    Coordinate{-83.8078, 41.5868}, // TOL
    Coordinate{-3.0075, 16.7306}, // TOM
    Coordinate{-82.9589, 8.82611}, // TOO
    Coordinate{-95.6225, 39.0686}, // TOP
    Coordinate{-70.0658, -22.1425}, // TOQ
    Coordinate{-104.153, 42.0644}, // TOR
    Coordinate{18.9178, 69.6814}, // TOS
    Coordinate{-56.3275, 5.86583}, // TOT
    Coordinate{165.259, -20.7903}, // TOU
    Coordinate{-53.6967, -24.6853}, // TOW
    Coordinate{137.188, 36.6483}, // TOY
    Coordinate{-7.67361, 8.28972}, // TOZ
    Coordinate{-82.5333, 27.9756}, // TPA
    Coordinate{-76.3375, -0.122778}, // TPC
    Coordinate{121.224, 25.0764}, // TPE
    Coordinate{-82.4492, 27.9156}, // TPF
    Coordinate{100.715, 4.86639}, // TPG
    Coordinate{-117.087, 38.0603}, // TPH
    Coordinate{146.989, -8.35667}, // TPI
    Coordinate{87.6972, 27.3515}, // TPJ
    Coordinate{-97.4078, 31.1519}, // TPL
    Coordinate{-75.5264, -0.776111}, // TPN
    Coordinate{-76.3732, -6.50874}, // TPP
    Coordinate{-104.843, 21.4194}, // TPQ
    Coordinate{117.869, -22.7461}, // TPR
    Coordinate{12.4933, 37.9119}, // TPS
    Coordinate{81.15, 28.5169}, // TPU
    Coordinate{-95.0044, 35.9303}, // TQH
    Coordinate{-62.7724, -35.9711}, // TQL
    Coordinate{69.5324, 36.7707}, // TQN
    Coordinate{140.888, -21.835}, // TQP
    Coordinate{124.675, 24.6539}, // TRA
    Coordinate{-76.7483, 8.06667}, // TRB
    Coordinate{-103.411, 25.5681}, // TRC
    Coordinate{10.9242, 63.4575}, // TRD
    Coordinate{-6.87139, 56.5008}, // TRE
    Coordinate{10.2586, 59.1867}, // TRF
    Coordinate{176.196, -37.6719}, // TRG
    Coordinate{-117.327, 35.8125}, // TRH
    Coordinate{-82.4075, 36.4753}, // TRI
    Coordinate{117.566, 3.32667}, // TRK
    Coordinate{-96.2674, 32.7092}, // TRL
    Coordinate{-116.16, 33.6267}, // TRM
    Coordinate{7.64959, 45.2018}, // TRN
    Coordinate{152.514, -31.8886}, // TRO
    Coordinate{-70.7828, -8.1575}, // TRQ
    Coordinate{13.4722, 45.8275}, // TRS
    Coordinate{-79.1086, -8.08139}, // TRU
    Coordinate{76.92, 8.48222}, // TRV
    Coordinate{173.147, 1.38167}, // TRW
    Coordinate{-93.5906, 40.0836}, // TRX
    Coordinate{34.1667, 0.68}, // TRY
    Coordinate{78.7147, 10.7658}, // TRZ
    Coordinate{17.7256, -19.2619}, // TSB
    Coordinate{-77.5028, -2.38167}, // TSC
    Coordinate{71.4669, 51.0222}, // TSE
    Coordinate{12.1978, 45.6508}, // TSF
    Coordinate{-143.336, 63.3744}, // TSG
    Coordinate{20.7947, -6.43833}, // TSH
    Coordinate{129.331, 34.285}, // TSJ
    Coordinate{-98.8067, 22.0378}, // TSL
    Coordinate{-105.673, 36.4581}, // TSM
    Coordinate{117.346, 39.1244}, // TSN
    Coordinate{-6.33139, 49.9456}, // TSO
    Coordinate{-118.439, 35.135}, // TSP
    Coordinate{-49.8103, -29.41}, // TSQ
    Coordinate{21.3379, 45.8098}, // TSR
    Coordinate{-73.9719, 40.7425}, // TSS
    Coordinate{99.6158, 7.50861}, // TST
    Coordinate{175.065, -1.47439}, // TSU
    Coordinate{146.765, -19.2533}, // TSV
    Coordinate{108.246, -7.3466}, // TSY
    Coordinate{-11.1614, 28.4439}, // TTA
    Coordinate{9.68321, 39.9167}, // TTB
    Coordinate{-70.3767, -25.5639}, // TTC
    Coordinate{-122.401, 45.5494}, // TTD
    Coordinate{127.381, 0.831411}, // TTE
    Coordinate{-63.8183, -22.6283}, // TTG
    Coordinate{134.163, 35.53}, // TTJ
    Coordinate{-72.1006, 5.72639}, // TTM
    Coordinate{-74.8133, 40.2767}, // TTN
    Coordinate{-97.7428, 45.815}, // TTO
    Coordinate{-83.5147, 10.5689}, // TTQ
    Coordinate{119.821, -3.04256}, // TTR
    Coordinate{47.6167, -16.75}, // TTS
    Coordinate{121.093, 22.7547}, // TTT
    Coordinate{-5.31997, 35.5944}, // TTU
    Coordinate{-77.7081, 0.809444}, // TUA
    Coordinate{-149.529, -23.371}, // TUB
    Coordinate{-65.1047, -26.8408}, // TUC
    Coordinate{-13.6581, 13.7328}, // TUD
    Coordinate{0.723056, 47.4319}, // TUF
    Coordinate{121.731, 17.6383}, // TUG
    Coordinate{38.7311, 31.6928}, // TUI
    Coordinate{35.5194, 6.25972}, // TUJ
    Coordinate{63.0302, 25.9864}, // TUK
    Coordinate{-95.8881, 36.1983}, // TUL
    Coordinate{148.241, -35.2628}, // TUM
    Coordinate{10.2272, 36.8511}, // TUN
    Coordinate{176.084, -38.7397}, // TUO
    Coordinate{-88.77, 34.2681}, // TUP
    Coordinate{-3.067, 13.0667}, // TUQ
    Coordinate{-49.7197, -3.79361}, // TUR
    Coordinate{-110.941, 32.1161}, // TUS
    Coordinate{36.6189, 28.3656}, // TUU
    Coordinate{-62.0942, 9.08889}, // TUV
    Coordinate{-120.931, 55.0272}, // TUX
    Coordinate{44.9167, -17.8501}, // TVA
    Coordinate{-85.5822, 44.7417}, // TVC
    Coordinate{-96.185, 48.0656}, // TVF
    Coordinate{-83.8811, 30.9017}, // TVI
    Coordinate{-92.9011, 40.6844}, // TVK
    Coordinate{-119.995, 38.8939}, // TVL
    Coordinate{117.993, 39.7253}, // TVS
    Coordinate{-179.877, -16.6906}, // TVU
    Coordinate{98.2036, 14.1}, // TVY
    Coordinate{-160.275, 59.0744}, // TWA
    Coordinate{151.912, -27.5417}, // TWB
    Coordinate{-122.811, 48.0539}, // TWD
    Coordinate{-114.488, 42.4818}, // TWF
    Coordinate{118.122, 4.31333}, // TWU
    Coordinate{170.118, -44.2369}, // TWZ
    Coordinate{96.8494, 4.72083}, // TXE
    Coordinate{-39.6697, -17.5244}, // TXF
    Coordinate{120.654, 24.1863}, // TXG
    Coordinate{-93.9911, 33.4536}, // TXK
    Coordinate{13.2878, 52.5597}, // TXL
    Coordinate{118.253, 29.73}, // TXN
    Coordinate{-7.36273, 4.43781}, // TXU
    Coordinate{37.6067, 54.2367}, // TYA
    Coordinate{142.058, -29.4517}, // TYB
    Coordinate{124.778, 55.2833}, // TYD
    Coordinate{-151.138, 61.0767}, // TYE
    Coordinate{12.9936, 60.1547}, // TYF
    Coordinate{-81.2539, -4.57639}, // TYL
    Coordinate{-76.4403, 24.1625}, // TYM
    Coordinate{112.628, 37.7469}, // TYN
    Coordinate{-86.2514, 40.0306}, // TYQ
    Coordinate{-95.4028, 32.3539}, // TYR
    Coordinate{-83.9939, 35.8111}, // TYS
    Coordinate{-54.3472, -33.195}, // TYT
    Coordinate{-110.115, 34.4528}, // TYZ
    Coordinate{-88.1917, 17.5164}, // TZA
    Coordinate{-83.4453, 43.4586}, // TZC
    Coordinate{18.7247, 44.4586}, // TZL
    Coordinate{-83.1369, 39.9011}, // TZR
    Coordinate{39.7853, 40.9951}, // TZX
    Coordinate{-114.798, 32.4453}, // UAC
    Coordinate{125.287, -9.30397}, // UAI
    Coordinate{-45.4257, 61.1606}, // UAK
    Coordinate{22.2311, -10.7158}, // UAL
    Coordinate{-122.77, 45.2472}, // UAO
    Coordinate{-68.4211, -31.5711}, // UAQ
    Coordinate{-1.97833, 32.5144}, // UAR
    Coordinate{37.5342, 0.53056}, // UAS
    Coordinate{-89.6347, 17.3931}, // UAX
    Coordinate{-47.9661, -19.7647}, // UBA
    Coordinate{142.197, -9.95167}, // UBB
    Coordinate{12.5019, 41.9531}, // UBE
    Coordinate{155.685, -6.73333}, // UBI
    Coordinate{131.279, 33.93}, // UBJ
    Coordinate{104.87, 15.2513}, // UBP
    Coordinate{-88.3803, 33.4653}, // UBS
    Coordinate{-45.0761, -23.4414}, // UBT
    Coordinate{-75.3839, 43.145}, // UCA
    Coordinate{113.109, 41.1239}, // UCB
    Coordinate{-116.038, 36.9458}, // UCC
    Coordinate{25.4833, 50.6833}, // UCK
    Coordinate{-10.0575, 5.16765}, // UCN
    Coordinate{-80.4133, 41.0253}, // UCP
    Coordinate{53.8033, 63.5667}, // UCT
    Coordinate{-88.9858, 36.3797}, // UCY
    Coordinate{-76.35, -8.46667}, // UCZ
    Coordinate{-116.275, 33.7483}, // UDD
    Coordinate{-79.89, 34.4494}, // UDG
    Coordinate{-48.2253, -18.8836}, // UDI
    Coordinate{22.2633, 48.6342}, // UDJ
    Coordinate{121.415, 1.10472}, // UDL
    Coordinate{13.1867, 46.0314}, // UDN
    Coordinate{73.8944, 24.6176}, // UDR
    Coordinate{145.53, -42.0756}, // UEE
    Coordinate{36.8667, -17.8764}, // UEL
    Coordinate{126.714, 26.3636}, // UEO
    Coordinate{-88.2369, 43.0411}, // UES
    Coordinate{66.9387, 30.2521}, // UET
    Coordinate{55.8742, 54.5575}, // UFA
    Coordinate{103.484, 48.8542}, // UGA
    Coordinate{-157.74, 57.4253}, // UGB
    Coordinate{60.6417, 41.5842}, // UGC
    Coordinate{-87.8678, 42.4222}, // UGN
    Coordinate{15.0277, -7.60278}, // UGO
    Coordinate{-157.396, 57.5233}, // UGS
    Coordinate{17.4397, 49.0294}, // UHE
    Coordinate{-76.6411, 5.69083}, // UIB
    Coordinate{109.042, 13.955}, // UIH
    Coordinate{-86.0542, 16.0917}, // UII
    Coordinate{102.557, 58.1333}, // UIK
    Coordinate{-124.563, 47.9367}, // UIL
    Coordinate{-91.1947, 39.9428}, // UIN
    Coordinate{-78.3656, -0.135556}, // UIO
    Coordinate{-4.16778, 47.975}, // UIP
    Coordinate{150.514, -31.4986}, // UIR
    Coordinate{169.637, 5.90917}, // UIT
    Coordinate{165.762, 8.92806}, // UJE
    Coordinate{124.499, 40.1517}, // UJU
    Coordinate{39.5714, -4.29694}, // UKA
    Coordinate{135.224, 34.6328}, // UKB
    Coordinate{135.647, 70.0111}, // UKG
    Coordinate{-123.201, 39.1258}, // UKI
    Coordinate{82.4942, 50.0361}, // UKK
    Coordinate{-95.725, 38.3025}, // UKL
    Coordinate{45.6556, 13.9333}, // UKR
    Coordinate{33.5833, 44.6833}, // UKS
    Coordinate{-75.3803, 40.4364}, // UKT
    Coordinate{105.73, 56.8567}, // UKX
    Coordinate{-67.8028, -49.3094}, // ULA
    Coordinate{168.283, -16.333}, // ULB
    Coordinate{-70.6978, -33.4936}, // ULC
    Coordinate{31.4161, -28.3206}, // ULD
    Coordinate{89.9197, 48.9917}, // ULG
    Coordinate{38.1169, 26.4833}, // ULH
    Coordinate{114.826, 60.7206}, // ULK
    Coordinate{-94.5022, 44.3194}, // ULM
    Coordinate{106.766, 47.8431}, // ULN
    Coordinate{92.0797, 49.9733}, // ULO
    Coordinate{144.257, -26.6086}, // ULP
    Coordinate{-76.2261, 4.0945}, // ULQ
    Coordinate{32.275, 2.8}, // ULU
    Coordinate{48.2267, 54.2683}, // ULV
    Coordinate{48.8028, 54.4011}, // ULY
    Coordinate{96.5242, 47.7128}, // ULZ
    Coordinate{-74.15, 20.25}, // UMA
    Coordinate{20.28, 63.7931}, // UME
    Coordinate{-149.127, 63.3314}, // UMM
    Coordinate{-86.045, 39.9353}, // UMP
    Coordinate{134.449, 60.3639}, // UMS
    Coordinate{-152.135, 69.3711}, // UMT
    Coordinate{-53.3139, -23.7992}, // UMU
    Coordinate{34.7625, 50.8583}, // UMY
    Coordinate{-38.9972, -15.3533}, // UNA
    Coordinate{68.9106, 36.6651}, // UND
    Coordinate{28.6719, -30.1111}, // UNE
    Coordinate{141.282, -6.12567}, // UNG
    Coordinate{-61.4147, 12.5986}, // UNI
    Coordinate{-160.799, 63.8883}, // UNK
    Coordinate{98.5853, 9.7775}, // UNN
    Coordinate{-91.9028, 36.8783}, // UNO
    Coordinate{-88.7039, 43.4264}, // UNU
    Coordinate{-85.8981, 35.2053}, // UOS
    Coordinate{-89.5367, 34.3844}, // UOX
    Coordinate{-82.5794, 23.0328}, // UPB
    Coordinate{119.554, -5.06167}, // UPG
    Coordinate{-85.0167, 10.9}, // UPL
    Coordinate{-102.039, 19.3965}, // UPN
    Coordinate{-155.86, 20.2653}, // UPP
    Coordinate{51.5431, 51.1508}, // URA
    Coordinate{-51.5619, -20.7758}, // URB
    Coordinate{87.4742, 43.9072}, // URC
    Coordinate{22.5094, 58.2297}, // URE
    Coordinate{-57.0383, -29.7833}, // URG
    Coordinate{64.8333, 60.1167}, // URJ
    Coordinate{1.18389, 49.3908}, // URO
    Coordinate{-76.1406, 6.32771}, // URR
    Coordinate{36.2967, 51.7517}, // URS
    Coordinate{99.1392, 9.13611}, // URT
    Coordinate{37.2794, 31.4119}, // URY
    Coordinate{-68.2958, -54.8433}, // USH
    Coordinate{-59.7764, 8.20139}, // USI
    Coordinate{57.3667, 66}, // USK
    Coordinate{100.062, 9.54778}, // USM
    Coordinate{129.352, 35.5933}, // USN
    Coordinate{29.4699, 38.6796}, // USQ
    Coordinate{143.111, 64.5486}, // USR
    Coordinate{-79.4428, 21.97}, // USS
    Coordinate{-81.3397, 29.9592}, // UST
    Coordinate{120.1, 12.1214}, // USU
    Coordinate{32.625, -18.9975}, // UTA
    Coordinate{144.529, -22.5831}, // UTB
    Coordinate{27.6933, -30.4075}, // UTG
    Coordinate{102.788, 17.3864}, // UTH
    Coordinate{169.853, 11.2225}, // UTK
    Coordinate{-90.3478, 34.685}, // UTM
    Coordinate{21.2597, -28.4011}, // UTN
    Coordinate{-153.704, 65.9928}, // UTO
    Coordinate{101.005, 12.6796}, // UTP
    Coordinate{52.1989, 65.4333}, // UTS
    Coordinate{28.6736, -31.5464}, // UTT
    Coordinate{52.8017, 54.64}, // UUA
    Coordinate{107.438, 51.8075}, // UUD
    Coordinate{-149.598, 70.3308}, // UUK
    Coordinate{113.285, 46.6603}, // UUN
    Coordinate{142.722, 46.8869}, // UUS
    Coordinate{-99.7436, 29.2114}, // UVA
    Coordinate{166.573, -20.6417}, // UVE
    Coordinate{-60.9525, 13.7333}, // UVF
    Coordinate{30.59, 25.4716}, // UVL
    Coordinate{-72.2148, 42.282}, // UWA
    Coordinate{-93.3761, 30.1314}, // UXL
    Coordinate{-83.4619, 39.9328}, // UYF
    Coordinate{24.9561, 12.0535}, // UYL
    Coordinate{109.73, 38.2742}, // UYN
    Coordinate{-66.8422, -20.45}, // UYU
    Coordinate{19.6974, 43.8988}, // UZC
    Coordinate{-106.614, 68.1639}, // UZM
    Coordinate{-57.9789, -29.7718}, // UZU
    Coordinate{21.7642, 63.0453}, // VAA
    Coordinate{4.96861, 44.9156}, // VAF
    Coordinate{-45.4733, -21.5889}, // VAG
    Coordinate{-64.0996, -18.4793}, // VAH
    Coordinate{141.302, -2.69717}, // VAI
    Coordinate{-165.601, 61.5408}, // VAK
    Coordinate{-38.9925, -13.2964}, // VAL
    Coordinate{72.8358, 3.47056}, // VAM
    Coordinate{43.3308, 38.4683}, // VAN
    Coordinate{158.731, -7.58583}, // VAO
    Coordinate{-71.3542, -33.3568}, // VAP
    Coordinate{27.8253, 43.2319}, // VAR
    Coordinate{36.9025, 39.7667}, // VAS
    Coordinate{}, // VAT
    Coordinate{-173.97, -18.5856}, // VAV
    Coordinate{31.045, 70.3553}, // VAW
    Coordinate{96.0896, 21.9405}, // VBC
    Coordinate{10.3314, 45.4286}, // VBS
    Coordinate{-94.2194, 36.3458}, // VBT
    Coordinate{-178.983, -17.2667}, // VBV
    Coordinate{18.3461, 57.6628}, // VBY
    Coordinate{105.712, 10.0853}, // VCA
    Coordinate{-121.962, 38.3778}, // VCB
    Coordinate{9.2, 4.01667}, // VCC
    Coordinate{131.003, -16.4033}, // VCD
    Coordinate{12.3519, 45.5053}, // VCE
    Coordinate{-66.1495, -40.6997}, // VCF
    Coordinate{-54.6169, -31.7669}, // VCH
    Coordinate{108.706, 15.4061}, // VCL
    Coordinate{-47.1344, -23.0069}, // VCP
    Coordinate{-70.0654, 10.1756}, // VCR
    Coordinate{106.629, 8.7325}, // VCS
    Coordinate{-96.9186, 28.8525}, // VCT
    Coordinate{-117.383, 34.5975}, // VCV
    Coordinate{34.9358, 29.9403}, // VDA
    Coordinate{9.28801, 61.0151}, // VDB
    Coordinate{-40.8631, -14.8636}, // VDC
    Coordinate{-17.8869, 27.8147}, // VDE
    Coordinate{-82.3453, 28.0139}, // VDF
    Coordinate{106.591, 17.515}, // VDH
    Coordinate{-82.3711, 32.1928}, // VDI
    Coordinate{-65.2838, -43.2098}, // VDM
    Coordinate{-65.9933, 9.22194}, // VDP
    Coordinate{-65.1472, -31.9533}, // VDR
    Coordinate{29.8447, 70.0653}, // VDS
    Coordinate{76.6341, 15.175}, // VDY
    Coordinate{-146.248, 61.1339}, // VDZ
    Coordinate{-146.366, 67.0086}, // VEE
    Coordinate{-109.51, 40.4408}, // VEL
    Coordinate{-96.1874, 19.1458}, // VER
    Coordinate{-84.5319, 40.2044}, // VES
    Coordinate{-20.2792, 63.425}, // VEY
    Coordinate{25.839, -18.0959}, // VFA
    Coordinate{80.6667, 16.5275}, // VGA
    Coordinate{-75.5611, 42.8433}, // VGC
    Coordinate{39.9467, 59.2817}, // VGD
    Coordinate{120.356, 17.5547}, // VGN
    Coordinate{-8.6275, 42.2292}, // VGO
    Coordinate{-115.194, 36.2106}, // VGT
    Coordinate{-76.6056, 0.978889}, // VGZ
    Coordinate{20.4316, -9.7}, // VHC
    Coordinate{16.8333, 64.5789}, // VHM
    Coordinate{-104.784, 31.0578}, // VHN
    Coordinate{120.276, 63.4592}, // VHV
    Coordinate{3.40333, 46.1692}, // VHY
    Coordinate{-138.853, -18.78}, // VHZ
    Coordinate{-51.1575, -27}, // VIA
    Coordinate{-111.688, 25.0553}, // VIB
    Coordinate{22.8158, 44.0222}, // VID
    Coordinate{16.5697, 48.1103}, // VIE
    Coordinate{-71.6728, 8.62417}, // VIG
    Coordinate{-91.7694, 38.1275}, // VIH
    Coordinate{105.671, 18.7367}, // VII
    Coordinate{-64.4286, 18.4456}, // VIJ
    Coordinate{-15.9319, 23.7181}, // VIL
    Coordinate{28.6139, 49.2397}, // VIN
    Coordinate{31.0583, -29.7708}, // VIR
    Coordinate{-119.393, 36.3186}, // VIS
    Coordinate{-2.72444, 42.8828}, // VIT
    Coordinate{150.32, -9.30639}, // VIV
    Coordinate{-40.2864, -20.2581}, // VIX
    Coordinate{-82.0333, 36.6871}, // VJI
    Coordinate{105.134, 9.95972}, // VKG
    Coordinate{37.2675, 55.5961}, // VKO
    Coordinate{63.99, 67.4883}, // VKT
    Coordinate{-76.9558, 38.7486}, // VKX
    Coordinate{-0.481667, 39.4894}, // VLC
    Coordinate{-83.2761, 30.7814}, // VLD
    Coordinate{-112.142, 35.6495}, // VLE
    Coordinate{-57.0292, -37.2353}, // VLG
    Coordinate{168.32, -17.6992}, // VLI
    Coordinate{-4.85194, 41.7061}, // VLL
    Coordinate{-63.4056, -21.255}, // VLM
    Coordinate{-67.9283, 10.1497}, // VLN
    Coordinate{-51.1422, -9.97945}, // VLP
    Coordinate{-70.7575, -28.5965}, // VLR
    Coordinate{168.177, -16.7961}, // VLS
    Coordinate{30.61, 56.3817}, // VLU
    Coordinate{-70.5842, 9.34083}, // VLV
    Coordinate{-4.53528, 53.2481}, // VLY
    Coordinate{-65.3781, -33.7253}, // VME
    Coordinate{-57.9431, -22.1583}, // VMI
    Coordinate{-63.2581, -32.3883}, // VMR
    Coordinate{144.823, -7.49483}, // VMU
    Coordinate{-82.4403, 27.0717}, // VNC
    Coordinate{}, // VND
    Coordinate{-2.72333, 47.7192}, // VNE
    Coordinate{25.2878, 54.6369}, // VNO
    Coordinate{82.8586, 25.4514}, // VNS
    Coordinate{21.5442, 57.3578}, // VNT
    Coordinate{35.3133, -22.0184}, // VNX
    Coordinate{-118.49, 34.2097}, // VNY
    Coordinate{14.3956, 50.2167}, // VOD
    Coordinate{44.3467, 48.7817}, // VOG
    Coordinate{50, -13.3833}, // VOH
    Coordinate{-9.767, 8.4}, // VOI
    Coordinate{22.7942, 39.2194}, // VOL
    Coordinate{-50.0025, -20.4572}, // VOT
    Coordinate{39.23, 51.815}, // VOZ
    Coordinate{-71.5574, -33.0683}, // VPA
    Coordinate{-84.8486, 34.1231}, // VPC
    Coordinate{15.6839, -17.0434}, // VPE
    Coordinate{-14.8506, 65.7206}, // VPN
    Coordinate{-86.5253, 30.4833}, // VPS
    Coordinate{33.4286, -19.1486}, // VPY
    Coordinate{-87.0072, 41.4539}, // VPZ
    Coordinate{-81.8767, 30.2186}, // VQQ
    Coordinate{-65.4936, 18.1347}, // VQS
    Coordinate{-81.4353, 23.0344}, // VRA
    Coordinate{-80.4179, 27.6556}, // VRB
    Coordinate{124.206, 13.5758}, // VRC
    Coordinate{18.5396, -31.6431}, // VRE
    Coordinate{58.1986, 68.8478}, // VRI
    Coordinate{-7.72, 41.2758}, // VRL
    Coordinate{10.8881, 45.3964}, // VRN
    Coordinate{-81.3036, 23.1228}, // VRO
    Coordinate{24.7283, -26.9808}, // VRU
    Coordinate{12.6817, 67.6883}, // VRY
    Coordinate{-92.8172, 17.995}, // VSA
    Coordinate{-7.88917, 40.7222}, // VSE
    Coordinate{-72.5172, 43.3436}, // VSF
    Coordinate{39.374, 48.418}, // VSG
    Coordinate{-119.21, 46.2186}, // VSK
    Coordinate{30.3517, 55.1264}, // VTB
    Coordinate{102.563, 17.9883}, // VTE
    Coordinate{107.093, 10.3703}, // VTG
    Coordinate{-100.549, 42.8567}, // VTN
    Coordinate{12.0622, 42.4302}, // VTR
    Coordinate{-76.9358, 20.9878}, // VTU
    Coordinate{83.2244, 17.7211}, // VTZ
    Coordinate{131.782, -22.2542}, // VUE
    Coordinate{-80.1508, 35.4167}, // VUJ
    Coordinate{-122.656, 45.6206}, // VUO
    Coordinate{-73.2494, 10.435}, // VUP
    Coordinate{46.26, 60.7883}, // VUS
    Coordinate{-73.6136, 4.16778}, // VVC
    Coordinate{-63.1353, -17.6447}, // VVI
    Coordinate{132.151, 43.3992}, // VVO
    Coordinate{8.62247, 26.7236}, // VVZ
    Coordinate{35.2644, -13.2742}, // VXC
    Coordinate{-25.0547, 16.8336}, // VXE
    Coordinate{14.7278, 56.9289}, // VXO
    Coordinate{121.693, 63.7567}, // VYI
    Coordinate{-89.1531, 41.3519}, // VYS
    Coordinate{-168.095, 65.6225}, // WAA
    Coordinate{45.1994, 20.5042}, // WAE
    Coordinate{175.025, -39.9622}, // WAG
    Coordinate{-96.6072, 46.2442}, // WAH
    Coordinate{46.953, -15.7741}, // WAI
    Coordinate{44.51, -22.3}, // WAK
    Coordinate{48.4333, -17.8}, // WAM
    Coordinate{-71.8069, -43.6153}, // WAP
    Coordinate{44.6167, -18.7}, // WAQ
    Coordinate{-7.08696, 52.1872}, // WAT
    Coordinate{20.9672, 52.1658}, // WAW
    Coordinate{12.0167, 32.9528}, // WAX
    Coordinate{-80.1306, 39.9011}, // WAY
    Coordinate{151.943, -28.1494}, // WAZ
    Coordinate{-162.278, 63.5158}, // WBB
    Coordinate{143.895, -5.6433}, // WBM
    Coordinate{}, // WBO
    Coordinate{-147.407, 66.3622}, // WBQ
    Coordinate{-85.5042, 43.7225}, // WBR
    Coordinate{-105.226, 40.0394}, // WBU
    Coordinate{-75.8522, 41.2972}, // WBW
    Coordinate{-73.775, -42.4903}, // WCA
    Coordinate{-72.6995, -42.9328}, // WCH
    Coordinate{-148.483, 67.5044}, // WCR
    Coordinate{-97.7889, 36.3783}, // WDG
    Coordinate{17.4708, -22.48}, // WDH
    Coordinate{-83.6681, 33.9822}, // WDR
    Coordinate{110.908, 32.5917}, // WDS
    Coordinate{119.118, 36.6467}, // WEF
    Coordinate{122.229, 37.1869}, // WEH
    Coordinate{141.925, -12.6786}, // WEI
    Coordinate{26.6667, -28}, // WEL
    Coordinate{-131.663, 55.3444}, // WFB
    Coordinate{47.1, -21.45}, // WFI
    Coordinate{-68.3128, 47.2856}, // WFK
    Coordinate{79.6, 17.9155}, // WGC
    Coordinate{148.125, -30.0333}, // WGE
    Coordinate{110.642, 26.802}, // WGN
    Coordinate{-78.1444, 39.1439}, // WGO
    Coordinate{120.301, -9.6681}, // WGP
    Coordinate{146.307, -36.4158}, // WGT
    Coordinate{-130.007, 55.9033}, // WHD
    Coordinate{31.5164, 21.8003}, // WHF
    Coordinate{176.914, -37.9206}, // WHK
    Coordinate{-118.413, 34.2593}, // WHP
    Coordinate{-0.927356, 60.3766}, // WHS
    Coordinate{-96.1542, 29.2542}, // WHT
    Coordinate{-99.2839, 34.2256}, // WIB
    Coordinate{-3.09306, 58.4589}, // WIC
    Coordinate{175.085, -36.8083}, // WIK
    Coordinate{36.8148, -1.32172}, // WIL
    Coordinate{143.085, -22.3633}, // WIN
    Coordinate{143.375, -31.5267}, // WIO
    Coordinate{177.404, -39.0122}, // WIR
    Coordinate{168.55, 7.45083}, // WJA
    Coordinate{-118.219, 34.7411}, // WJF
    Coordinate{40.09, 1.73}, // WJR
    Coordinate{127.96, 37.4381}, // WJU
    Coordinate{169.246, -44.7225}, // WKA
    Coordinate{142.419, -36.3211}, // WKB
    Coordinate{26.5142, -18.3632}, // WKI
    Coordinate{141.802, 45.4044}, // WKJ
    Coordinate{-158.618, 59.2825}, // WKK
    Coordinate{155.221, -5.86139}, // WKN
    Coordinate{-78.4022, 27.2604}, // WKR
    Coordinate{-97.0375, 37.1686}, // WLD
    Coordinate{150.165, -26.8092}, // WLE
    Coordinate{174.805, -41.3272}, // WLG
    Coordinate{167.691, -15.412}, // WLH
    Coordinate{-159.986, 66.6}, // WLK
    Coordinate{-176.199, -13.2383}, // WLS
    Coordinate{-122.217, 39.5158}, // WLW
    Coordinate{48.833, -15.8333}, // WMA
    Coordinate{142.447, -38.2953}, // WMB
    Coordinate{-117.806, 40.8967}, // WMC
    Coordinate{}, // WMD
    Coordinate{120.555, -27.2864}, // WME
    Coordinate{-92.4706, 36.3689}, // WMH
    Coordinate{20.6517, 52.4511}, // WMI
    Coordinate{172.395, -43.4767}, // WML
    Coordinate{49.6833, -15.4367}, // WMN
    Coordinate{-163.413, 64.6892}, // WMO
    Coordinate{47.6167, -16.05}, // WMP
    Coordinate{49.7667, -16.1667}, // WMR
    Coordinate{138.952, -4.09833}, // WMX
    Coordinate{-161.979, 60.6903}, // WNA
    Coordinate{-133.228, 55.8497}, // WNC
    Coordinate{104.243, 23.3758}, // WNH
    Coordinate{-89.2892, 52.8939}, // WNN
    Coordinate{123.27, 13.5847}, // WNP
    Coordinate{142.667, -25.4133}, // WNR
    Coordinate{68.39, 26.2194}, // WNS
    Coordinate{120.852, 27.9119}, // WNZ
    Coordinate{150.789, -34.5611}, // WOL
    Coordinate{}, // WON
    Coordinate{127.484, 39.1626}, // WOS
    Coordinate{119.494, 23.3667}, // WOT
    Coordinate{-150.052, 61.7542}, // WOW
    Coordinate{-72.6703, -45.3992}, // WPA
    Coordinate{47.6167, -15.5833}, // WPB
    Coordinate{-113.997, 49.5206}, // WPC
    Coordinate{-124.533, 49.8833}, // WPL
    Coordinate{-70.3327, -53.2537}, // WPR
    Coordinate{-67.6263, -54.9311}, // WPU
    Coordinate{174.365, -35.7683}, // WRE
    Coordinate{-132.37, 56.4844}, // WRG
    Coordinate{-107.951, 43.9628}, // WRL
    Coordinate{119.39, -30.0317}, // WRN
    Coordinate{16.8858, 51.1028}, // WRO
    Coordinate{132.191, -0.419444}, // WRR
    Coordinate{-2.88389, 53.745}, // WRT
    Coordinate{-2.95056, 59.3503}, // WRY
    Coordinate{-76.9917, 0.0708333}, // WSE
    Coordinate{-164.914, 54.5825}, // WSF
    Coordinate{-80.2903, 40.1364}, // WSG
    Coordinate{-72.8669, 40.8219}, // WSH
    Coordinate{-153.321, 57.7303}, // WSJ
    Coordinate{114.618, -8.14172}, // WSN
    Coordinate{-57.1738, 5.25015}, // WSO
    Coordinate{-83.9758, 14.736}, // WSP
    Coordinate{-71.8033, 41.3497}, // WST
    Coordinate{-122.953, 48.6178}, // WSX
    Coordinate{171.581, -41.7381}, // WSZ
    Coordinate{43.9667, -17.4833}, // WTA
    Coordinate{151.795, -27.5586}, // WTB
    Coordinate{-78.975, 26.6833}, // WTD
    Coordinate{170.239, 9.45833}, // WTE
    Coordinate{-162.98, 67.5611}, // WTK
    Coordinate{-162.667, 60.3353}, // WTL
    Coordinate{166.003, 10.1733}, // WTO
    Coordinate{147.253, -8.5625}, // WTP
    Coordinate{-109.986, 33.8106}, // WTR
    Coordinate{46.05, -18.7635}, // WTS
    Coordinate{175.679, -36.8358}, // WTZ
    Coordinate{106.803, 39.7919}, // WUA
    Coordinate{127.381, 0.83141}, // WUB
    Coordinate{135.447, -33.0432}, // WUD
    Coordinate{146.719, -7.34528}, // WUG
    Coordinate{114.208, 30.7836}, // WUH
    Coordinate{121.89, -28.7053}, // WUI
    Coordinate{120.22, -26.63}, // WUN
    Coordinate{118, 27.7008}, // WUS
    Coordinate{112.968, 38.5992}, // WUT
    Coordinate{27.975, 7.72583}, // WUU
    Coordinate{120.429, 31.4944}, // WUX
    Coordinate{111.248, 23.4567}, // WUZ
    Coordinate{14.6453, -22.98}, // WVB
    Coordinate{-121.79, 36.9358}, // WVI
    Coordinate{48.0167, -22.1197}, // WVK
    Coordinate{-69.6756, 44.5333}, // WVL
    Coordinate{-149.539, 61.5719}, // WWA
    Coordinate{-74.9083, 39.0086}, // WWD
    Coordinate{143.669, -3.58383}, // WWK
    Coordinate{-133.122, 56.1164}, // WWP
    Coordinate{-99.5228, 36.4381}, // WWR
    Coordinate{-164.641, 60.9392}, // WWT
    Coordinate{147.192, -33.9367}, // WWY
    Coordinate{108.431, 30.7978}, // WXN
    Coordinate{137.514, -33.0589}, // WYA
    Coordinate{-11.0472, 8.61047}, // WYE
    Coordinate{128.153, -15.5114}, // WYN
    Coordinate{-111.118, 44.6883}, // WYS
    Coordinate{1.83111, 50.1422}, // XAB
    Coordinate{-52.6619, -27.1339}, // XAP
    Coordinate{-0.895556, 14.2153}, // XAR
    Coordinate{-53.2042, 3.61361}, // XAU
    Coordinate{-91.0272, 53.9656}, // XBE
    Coordinate{-0.167, 12.983}, // XBG
    Coordinate{59.2661, 32.8981}, // XBJ
    Coordinate{5.29167, 46.2056}, // XBK
    Coordinate{-0.567, 12.65}, // XBO
    Coordinate{-97.8283, 33.1753}, // XBP
    Coordinate{1.20583, 47.6797}, // XBQ
    Coordinate{-75.7503, 44.6394}, // XBR
    Coordinate{4.8175, 46.8261}, // XCD
    Coordinate{105.69, -10.4506}, // XCH
    Coordinate{-109.516, 58.3914}, // XCL
    Coordinate{-82.0825, 42.3058}, // XCM
    Coordinate{4.20611, 48.7733}, // XCR
    Coordinate{3.35556, 49.0667}, // XCY
    Coordinate{4.64278, 49.785}, // XCZ
    Coordinate{-3.25, 10.9482}, // XDE
    Coordinate{-1.62472, 14.125}, // XDJ
    Coordinate{1.36278, 48.7067}, // XDR
    Coordinate{4.08528, 49.0044}, // XEP
    Coordinate{-88.3944, 42.6131}, // XES
    Coordinate{112.291, 32.15}, // XFN
    Coordinate{-3.16439, 10.383}, // XGA
    Coordinate{-0.218889, 14.4542}, // XGG
    Coordinate{14.9649, -16.7553}, // XGN
    Coordinate{-65.9928, 58.7114}, // XGR
    Coordinate{102.184, 27.9892}, // XIC
    Coordinate{-49.9764, -7.09056}, // XIG
    Coordinate{115.964, 43.9167}, // XIL
    Coordinate{108.751, 34.4469}, // XIY
    Coordinate{73.6081, 32.8767}, // XJM
    Coordinate{1.5, 12.467}, // XKA
    Coordinate{103.158, 19.4401}, // XKH
    Coordinate{-88.6431, 53.5247}, // XKS
    Coordinate{-1.1, 13.067}, // XKY
    Coordinate{-101.469, 58.6142}, // XLB
    Coordinate{2.62279, 48.8222}, // XLG
    Coordinate{-79.9133, 36.2561}, // XLL
    Coordinate{-16.4611, 16.0498}, // XLS
    Coordinate{-2.1, 11.1}, // XLU
    Coordinate{149.721, -37.5989}, // XMC
    Coordinate{-97.0856, 44.0164}, // XMD
    Coordinate{4.03, 50.3083}, // XME
    Coordinate{6.79139, 47.4867}, // XMF
    Coordinate{80.1481, 28.9633}, // XMG
    Coordinate{-146.071, -14.4375}, // XMH
    Coordinate{38.7714, -10.7383}, // XMI
    Coordinate{118.128, 24.5442}, // XMN
    Coordinate{-130.202, 63.1765}, // XMP
    Coordinate{-78.1208, -2.29917}, // XMS
    Coordinate{3.42167, 46.5344}, // XMU
    Coordinate{1.37694, 44.0267}, // XMW
    Coordinate{142.772, -9.9}, // XMY
    Coordinate{-94.3078, 36.2817}, // XNA
    Coordinate{102.043, 36.5275}, // XNN
    Coordinate{-81.0831, 33.6169}, // XNO
    Coordinate{114.429, 36.8828}, // XNT
    Coordinate{-3.867, 12.75}, // XNU
    Coordinate{0.7, 11.25}, // XPA
    Coordinate{-101.266, 55.7492}, // XPK
    Coordinate{-97.2736, 52.9964}, // XPP
    Coordinate{-102.511, 43.0225}, // XPR
    Coordinate{-84.1333, 9.44306}, // XQP
    Coordinate{-124.394, 49.3372}, // XQU
    Coordinate{-132.422, 61.9706}, // XRR
    Coordinate{-6.06, 36.7447}, // XRY
    Coordinate{-76.8942, 37.8597}, // XSA
    Coordinate{52.5833, 24.2833}, // XSB
    Coordinate{-71.5286, 21.5158}, // XSC
    Coordinate{-116.779, 37.7947}, // XSD
    Coordinate{0.503333, 13.4567}, // XSE
    Coordinate{-98.9072, 56.7928}, // XSI
    Coordinate{3.02861, 49.8689}, // XSJ
    Coordinate{6.63889, 45.95}, // XSN
    Coordinate{103.868, 1.41694}, // XSP
    Coordinate{-0.113612, 47.2567}, // XSU
    Coordinate{143.811, -27.9864}, // XTG
    Coordinate{-98.5122, 58.7061}, // XTL
    Coordinate{149.899, -25.8019}, // XTO
    Coordinate{-0.616667, 52.0722}, // XUD
    Coordinate{117.555, 34.0591}, // XUZ
    Coordinate{4.635, 45.9186}, // XVF
    Coordinate{-94.2039, 46.9903}, // XVG
    Coordinate{5.46905, 49.1224}, // XVN
    Coordinate{6.20421, 47.6386}, // XVO
    Coordinate{3.46126, 50.3247}, // XVS
    Coordinate{-103.751, 48.2597}, // XWA
    Coordinate{159.219, -9.09278}, // XYA
    Coordinate{2.31306, 49.1658}, // XYP
    Coordinate{-0.616667, 11.1667}, // XZA
    Coordinate{2.0732, 48.8103}, // XZB
    Coordinate{1.98028, 48.8422}, // XZX
    Coordinate{-125.304, 52.4514}, // YAA
    Coordinate{-85.0472, 73.0064}, // YAB
    Coordinate{-91.8244, 51.7272}, // YAC
    Coordinate{-93.4406, 48.6544}, // YAG
    Coordinate{-73.6753, 53.7547}, // YAH
    Coordinate{-72.0317, -36.5828}, // YAI
    Coordinate{-139.66, 59.5033}, // YAK
    Coordinate{-126.916, 50.5822}, // YAL
    Coordinate{-84.5094, 46.485}, // YAM
    Coordinate{24.45, 0.8}, // YAN
    Coordinate{11.5216, 3.83206}, // YAO
    Coordinate{138.083, 9.49889}, // YAP
    Coordinate{-76.1964, 53.5719}, // YAR
    Coordinate{-77.3996, 26.0004}, // YAS
    Coordinate{-82.4319, 52.9275}, // YAT
    Coordinate{-73.3214, 61.6622}, // YAU
    Coordinate{-123.3, 48.8667}, // YAV
    Coordinate{-89.5794, 53.8492}, // YAX
    Coordinate{-56.0831, 51.3919}, // YAY
    Coordinate{-125.772, 49.0822}, // YAZ
    Coordinate{-115.54, 51.2083}, // YBA
    Coordinate{-89.8053, 68.5358}, // YBB
    Coordinate{-68.2044, 49.1325}, // YBC
    Coordinate{-108.481, 59.5614}, // YBE
    Coordinate{-125.137, 48.8342}, // YBF
    Coordinate{-55.7875, 53.47}, // YBI
    Coordinate{-62.8103, 50.2836}, // YBJ
    Coordinate{-96.0778, 64.2989}, // YBK
    Coordinate{-125.273, 49.9519}, // YBL
    Coordinate{-131.087, 56.6797}, // YBM
    Coordinate{-130.249, 56.9667}, // YBO
    Coordinate{104.544, 28.8003}, // YBP
    Coordinate{-99.9522, 49.91}, // YBR
    Coordinate{-90.3769, 52.6086}, // YBS
    Coordinate{-101.679, 57.8894}, // YBT
    Coordinate{-104.009, 53.3325}, // YBU
    Coordinate{-97.0181, 52.3589}, // YBV
    Coordinate{-123.228, 48.7467}, // YBW
    Coordinate{-57.1861, 51.4419}, // YBX
    Coordinate{-110.741, 54.3047}, // YBY
    Coordinate{-124.982, 49.6794}, // YCA
    Coordinate{-105.137, 69.1081}, // YCB
    Coordinate{-74.5678, 45.0928}, // YCC
    Coordinate{-123.87, 49.0544}, // YCD
    Coordinate{-81.5064, 43.2858}, // YCE
    Coordinate{-124.984, 50.0236}, // YCF
    Coordinate{-117.632, 49.2961}, // YCG
    Coordinate{-65.4569, 47.0058}, // YCH
    Coordinate{-126.129, 67.0211}, // YCK
    Coordinate{-66.3303, 47.9908}, // YCL
    Coordinate{-79.1711, 43.1917}, // YCM
    Coordinate{-81.0153, 49.1067}, // YCN
    Coordinate{-115.144, 67.8167}, // YCO
    Coordinate{-119.283, 52.1167}, // YCP
    Coordinate{-121.627, 55.6872}, // YCQ
    Coordinate{-97.7603, 54.6108}, // YCR
    Coordinate{-90.7311, 63.3472}, // YCS
    Coordinate{-111.445, 52.075}, // YCT
    Coordinate{111.04, 35.1167}, // YCU
    Coordinate{-121.939, 49.1528}, // YCW
    Coordinate{-68.5169, 70.4858}, // YCY
    Coordinate{-115.873, 50.3303}, // YCZ
    Coordinate{-139.13, 64.0422}, // YDA
    Coordinate{-139.04, 61.3706}, // YDB
    Coordinate{-114.96, 53.2658}, // YDC
    Coordinate{-57.2308, 53.4272}, // YDE
    Coordinate{-57.3944, 49.2092}, // YDF
    Coordinate{-65.7858, 44.5458}, // YDG
    Coordinate{-103.538, 58.6625}, // YDJ
    Coordinate{-130.031, 58.4222}, // YDL
    Coordinate{-100.052, 51.1008}, // YDN
    Coordinate{-72.375, 48.7783}, // YDO
    Coordinate{-61.6822, 56.5506}, // YDP
    Coordinate{-120.183, 55.7422}, // YDQ
    Coordinate{-123.007, 49.0742}, // YDT
    Coordinate{-102.502, 60.2919}, // YDU
    Coordinate{-96.6922, 51.7844}, // YDV
    Coordinate{-103.132, 60.3156}, // YDW
    Coordinate{-110, 50.9333}, // YEA
    Coordinate{-84.0942, 46.4189}, // YEB
    Coordinate{-79.9294, 44.6847}, // YEE
    Coordinate{-113.579, 53.31}, // YEG
    Coordinate{52.6153, 27.4814}, // YEH
    Coordinate{-94.0717, 61.0939}, // YEK
    Coordinate{-82.5611, 46.3517}, // YEL
    Coordinate{-81.8575, 45.8425}, // YEM
    Coordinate{-102.966, 49.2103}, // YEN
    Coordinate{-87.6761, 56.0189}, // YER
    Coordinate{51.545, 30.7006}, // YES
    Coordinate{-116.465, 53.5789}, // YET
    Coordinate{-85.8119, 79.9944}, // YEU
    Coordinate{-133.483, 68.3039}, // YEV
    Coordinate{-78.2492, 48.565}, // YEY
    Coordinate{-81.6958, 52.2036}, // YFA
    Coordinate{-68.5561, 63.7567}, // YFB
    Coordinate{-66.5372, 45.8689}, // YFC
    Coordinate{-80.3414, 43.1325}, // YFD
    Coordinate{-69.0972, 48.7461}, // YFE
    Coordinate{-71.1733, 54.5539}, // YFG
    Coordinate{-87.9078, 51.5619}, // YFH
    Coordinate{-110.977, 57.2758}, // YFI
    Coordinate{-114.079, 64.1917}, // YFJ
    Coordinate{-109.167, 62.7}, // YFL
    Coordinate{-101.682, 54.6781}, // YFO
    Coordinate{-113.69, 61.1808}, // YFR
    Coordinate{-121.237, 61.7603}, // YFS
    Coordinate{-55.6739, 52.3728}, // YFX
    Coordinate{-75.1153, 46.1175}, // YGA
    Coordinate{-124.518, 49.6942}, // YGB
    Coordinate{-118.874, 53.9169}, // YGC
    Coordinate{-81.7108, 43.7678}, // YGD
    Coordinate{-116.982, 51.2992}, // YGE
    Coordinate{-123.5, 48.85}, // YGG
    Coordinate{-128.648, 66.2406}, // YGH
    Coordinate{133.239, 35.4933}, // YGJ
    Coordinate{-76.5969, 44.2253}, // YGK
    Coordinate{-77.7042, 53.6253}, // YGL
    Coordinate{-97.0433, 50.6281}, // YGM
    Coordinate{-94.4914, 54.5589}, // YGO
    Coordinate{-64.4797, 48.7753}, // YGP
    Coordinate{-86.9386, 49.7786}, // YGQ
    Coordinate{-61.7781, 47.425}, // YGR
    Coordinate{-81.8164, 69.3647}, // YGT
    Coordinate{-63.6111, 50.2819}, // YGV
    Coordinate{-77.7653, 55.2819}, // YGW
    Coordinate{-94.7108, 56.3578}, // YGX
    Coordinate{-82.9094, 76.4261}, // YGZ
    Coordinate{-56.2853, 52.5281}, // YHA
    Coordinate{-102.311, 52.8183}, // YHB
    Coordinate{-92.7442, 49.8317}, // YHD
    Coordinate{-121.498, 49.3683}, // YHE
    Coordinate{-83.6869, 49.7139}, // YHF
    Coordinate{-56.1125, 52.7658}, // YHG
    Coordinate{-125.25, 50.05}, // YHH
    Coordinate{-117.806, 70.7628}, // YHI
    Coordinate{-95.8503, 68.6356}, // YHK
    Coordinate{-79.935, 43.1736}, // YHM
    Coordinate{-84.7589, 49.1931}, // YHN
    Coordinate{-60.2281, 55.4489}, // YHO
    Coordinate{-94.2556, 52.1133}, // YHP
    Coordinate{-59.6367, 50.4689}, // YHR
    Coordinate{-123.719, 49.4606}, // YHS
    Coordinate{-137.545, 60.7894}, // YHT
    Coordinate{-73.4169, 45.5181}, // YHU
    Coordinate{-115.783, 60.8397}, // YHY
    Coordinate{-63.5103, 44.8797}, // YHZ
    Coordinate{-91.6386, 48.7739}, // YIB
    Coordinate{114.308, 27.8033}, // YIC
    Coordinate{119.912, 47.3106}, // YIE
    Coordinate{-58.6575, 51.2097}, // YIF
    Coordinate{-125.133, 50.4}, // YIG
    Coordinate{111.48, 30.5565}, // YIH
    Coordinate{-77.9253, 62.4172}, // YIK
    Coordinate{81.3303, 43.9558}, // YIN
    Coordinate{-77.9689, 72.6894}, // YIO
    Coordinate{-83.5304, 42.2379}, // YIP
    Coordinate{-94.6536, 53.8572}, // YIV
    Coordinate{120.032, 29.3447}, // YIW
    Coordinate{-118.059, 52.9967}, // YJA
    Coordinate{-123.47, 60.2356}, // YJF
    Coordinate{-124.263, 54.3972}, // YJM
    Coordinate{-73.2817, 45.2944}, // YJN
    Coordinate{-117.753, 53.3192}, // YJP
    Coordinate{128.41, 41.9072}, // YJS
    Coordinate{-58.55, 48.5414}, // YJT
    Coordinate{-120.449, 50.7025}, // YKA
    Coordinate{-103.677, 58.2361}, // YKC
    Coordinate{-81.6056, 44.2014}, // YKD
    Coordinate{-94.7981, 54.9153}, // YKE
    Coordinate{-80.3786, 43.4608}, // YKF
    Coordinate{-69.9992, 60.0272}, // YKG
    Coordinate{122.357, 40.5408}, // YKH
    Coordinate{-105.618, 57.2564}, // YKJ
    Coordinate{-130.433, 53.8}, // YKK
    Coordinate{-66.8053, 54.8053}, // YKL
    Coordinate{-120.544, 46.5681}, // YKM
    Coordinate{-97.3858, 42.9167}, // YKN
    Coordinate{44.2833, 37.5667}, // YKO
    Coordinate{-78.7583, 51.4733}, // YKQ
    Coordinate{129.772, 62.0933}, // YKS
    Coordinate{-78.9169, 53.8058}, // YKU
    Coordinate{-79.9814, 48.2103}, // YKX
    Coordinate{-109.181, 51.5153}, // YKY
    Coordinate{-79.3686, 43.8608}, // YKZ
    Coordinate{-112.032, 54.7703}, // YLB
    Coordinate{-69.8772, 62.8481}, // YLC
    Coordinate{-83.3469, 47.8203}, // YLD
    Coordinate{-117.246, 63.1317}, // YLE
    Coordinate{-87.9342, 52.1956}, // YLH
    Coordinate{-108.523, 54.1253}, // YLJ
    Coordinate{-79.5556, 44.4861}, // YLK
    Coordinate{-110.073, 53.3092}, // YLL
    Coordinate{-72.7889, 47.4097}, // YLQ
    Coordinate{-99.9853, 56.5133}, // YLR
    Coordinate{-77.0172, 49.0303}, // YLS
    Coordinate{-62.2806, 82.5178}, // YLT
    Coordinate{47.1417, 40.6317}, // YLV
    Coordinate{-119.378, 49.9572}, // YLW
    Coordinate{-122.631, 49.1008}, // YLY
    Coordinate{-135.868, 63.6164}, // YMA
    Coordinate{-120.747, 50.1228}, // YMB
    Coordinate{-119.319, 76.2392}, // YMD
    Coordinate{-67.4522, 48.8564}, // YME
    Coordinate{-85.8611, 49.0833}, // YMG
    Coordinate{-55.8478, 52.3028}, // YMH
    Coordinate{-70.2239, 47.5975}, // YML
    Coordinate{-111.223, 56.6533}, // YMM
    Coordinate{-59.1878, 55.0772}, // YMN
    Coordinate{-80.6083, 51.2919}, // YMO
    Coordinate{-127.029, 50.5756}, // YMP
    Coordinate{-76.1181, -5.89361}, // YMS
    Coordinate{-74.5281, 49.7719}, // YMT
    Coordinate{-124.983, 50.0667}, // YMU
    Coordinate{-79.3569, 71.3242}, // YMV
    Coordinate{-75.9906, 46.2728}, // YMW
    Coordinate{-74.0386, 45.6797}, // YMX
    Coordinate{-73.5486, 45.4825}, // YMY
    Coordinate{-61.7889, 50.19}, // YNA
    Coordinate{38.0636, 24.1442}, // YNB
    Coordinate{-78.8311, 53.0106}, // YNC
    Coordinate{-75.5636, 45.5217}, // YND
    Coordinate{-97.8442, 53.9583}, // YNE
    Coordinate{-80.6792, 41.2608}, // YNG
    Coordinate{-121.976, 56.0356}, // YNH
    Coordinate{129.451, 42.8828}, // YNJ
    Coordinate{-104.082, 58.2767}, // YNL
    Coordinate{-77.8028, 49.7617}, // YNM
    Coordinate{-92.9711, 52.4733}, // YNO
    Coordinate{-61.1844, 55.9139}, // YNP
    Coordinate{-96.9581, 50.8367}, // YNR
    Coordinate{-76.1356, 51.6911}, // YNS
    Coordinate{120.979, 37.6578}, // YNT
    Coordinate{-110.906, 63.5936}, // YNX
    Coordinate{128.669, 38.0614}, // YNY
    Coordinate{120.203, 33.4258}, // YNZ
    Coordinate{-110.615, 64.6989}, // YOA
    Coordinate{-139.84, 67.57}, // YOC
    Coordinate{-117.094, 55.7094}, // YOE
    Coordinate{-85.9011, 51.6586}, // YOG
    Coordinate{-95.2789, 54.9331}, // YOH
    Coordinate{-76.6119, 52.2219}, // YOI
    Coordinate{-117.165, 58.6217}, // YOJ
    Coordinate{12.4303, 9.2575}, // YOL
    Coordinate{91.5145, 27.2564}, // YON
    Coordinate{-78.8967, 43.9228}, // YOO
    Coordinate{-119.408, 58.4914}, // YOP
    Coordinate{-80.8383, 44.5906}, // YOS
    Coordinate{35.0675, 29.9011}, // YOT
    Coordinate{-75.6672, 45.3225}, // YOW
    Coordinate{-105.673, 53.2144}, // YPA
    Coordinate{-124.931, 49.3219}, // YPB
    Coordinate{-124.076, 69.3606}, // YPC
    Coordinate{-79.8297, 45.2575}, // YPD
    Coordinate{-117.447, 56.2272}, // YPE
    Coordinate{-123.4, 48.4333}, // YPF
    Coordinate{-98.2739, 49.9031}, // YPG
    Coordinate{-78.0769, 58.4719}, // YPH
    Coordinate{-130.433, 54.5667}, // YPI
    Coordinate{-69.5997, 59.2967}, // YPJ
    Coordinate{-122.713, 49.2161}, // YPK
    Coordinate{-90.2142, 51.4464}, // YPL
    Coordinate{-93.9733, 51.8197}, // YPM
    Coordinate{-64.2886, 49.8364}, // YPN
    Coordinate{-85.4433, 54.9881}, // YPO
    Coordinate{-78.3633, 44.2306}, // YPQ
    Coordinate{-130.445, 54.2858}, // YPR
    Coordinate{-61.3681, 45.6567}, // YPS
    Coordinate{-124.017, 49.6167}, // YPT
    Coordinate{-124.5, 49.8342}, // YPW
    Coordinate{-77.2875, 60.0522}, // YPX
    Coordinate{-111.118, 58.7675}, // YPY
    Coordinate{-125.951, 54.3764}, // YPZ
    Coordinate{-79.3039, 44.975}, // YQA
    Coordinate{-71.3933, 46.7911}, // YQB
    Coordinate{-69.6178, 61.0464}, // YQC
    Coordinate{-101.091, 53.9714}, // YQD
    Coordinate{-113.894, 52.1822}, // YQF
    Coordinate{-82.9553, 42.2761}, // YQG
    Coordinate{-128.822, 60.1164}, // YQH
    Coordinate{-66.0883, 43.8272}, // YQI
    Coordinate{-94.3631, 49.7883}, // YQK
    Coordinate{-112.8, 49.6303}, // YQL
    Coordinate{-64.6786, 46.1122}, // YQM
    Coordinate{-86.6975, 50.1831}, // YQN
    Coordinate{-104.666, 50.4322}, // YQR
    Coordinate{-81.1097, 42.77}, // YQS
    Coordinate{-89.3217, 48.3719}, // YQT
    Coordinate{-118.885, 55.18}, // YQU
    Coordinate{-102.461, 51.2647}, // YQV
    Coordinate{-108.244, 52.7692}, // YQW
    Coordinate{-54.5681, 48.9369}, // YQX
    Coordinate{-60.0481, 46.1614}, // YQY
    Coordinate{-122.51, 53.0261}, // YQZ
    Coordinate{-117.31, 64.1161}, // YRA
    Coordinate{-94.9694, 74.7169}, // YRB
    Coordinate{-71.0506, 48.5208}, // YRC
    Coordinate{-57.0419, 53.6825}, // YRF
    Coordinate{-58.4578, 54.1794}, // YRG
    Coordinate{-69.5844, 47.7644}, // YRI
    Coordinate{-72.2658, 48.52}, // YRJ
    Coordinate{-93.7931, 51.0672}, // YRL
    Coordinate{-114.904, 52.4297}, // YRM
    Coordinate{-127.25, 51.6833}, // YRN
    Coordinate{-75.6461, 45.4603}, // YRO
    Coordinate{-76.0222, 45.3225}, // YRP
    Coordinate{-72.6806, 46.3517}, // YRQ
    Coordinate{-93.5575, 54.1675}, // YRS
    Coordinate{-92.1147, 62.8106}, // YRT
    Coordinate{-118.183, 50.9667}, // YRV
    Coordinate{-59.9597, 43.9294}, // YSA
    Coordinate{-80.7978, 46.6256}, // YSB
    Coordinate{-71.6914, 45.4386}, // YSC
    Coordinate{-123.162, 49.7817}, // YSE
    Coordinate{-105.841, 59.2503}, // YSF
    Coordinate{-110.682, 62.4183}, // YSG
    Coordinate{-75.9403, 44.9458}, // YSH
    Coordinate{-80.1375, 45.1733}, // YSI
    Coordinate{-65.89, 45.3161}, // YSJ
    Coordinate{-79.25, 56.5369}, // YSK
    Coordinate{-67.8364, 47.1572}, // YSL
    Coordinate{-111.962, 60.0203}, // YSM
    Coordinate{-119.229, 50.6825}, // YSN
    Coordinate{-59.7853, 54.9103}, // YSO
    Coordinate{-86.3458, 48.7572}, // YSP
    Coordinate{124.55, 44.9381}, // YSQ
    Coordinate{-84.6136, 72.9822}, // YSR
    Coordinate{-94.8522, 53.8456}, // YST
    Coordinate{-63.8336, 46.4406}, // YSU
    Coordinate{-62.6542, 58.4744}, // YSV
    Coordinate{-128.083, 52.15}, // YSX
    Coordinate{-125.241, 71.9936}, // YSY
    Coordinate{-77.2514, 45.8644}, // YTA
    Coordinate{-129.25, 53.4167}, // YTB
    Coordinate{-97.7078, 55.3189}, // YTD
    Coordinate{-76.525, 64.2303}, // YTE
    Coordinate{-71.6414, 48.5086}, // YTF
    Coordinate{-126.833, 50.8833}, // YTG
    Coordinate{-97.8625, 55.8047}, // YTH
    Coordinate{-87.0994, 48.8133}, // YTJ
    Coordinate{-89.8969, 53.8178}, // YTL
    Coordinate{-74.78, 46.4092}, // YTM
    Coordinate{-62.6211, 45.6119}, // YTN
    Coordinate{-125.91, 49.1553}, // YTP
    Coordinate{-69.9558, 58.6678}, // YTQ
    Coordinate{-81.3767, 48.5706}, // YTS
    Coordinate{-104.067, 52.8367}, // YTT
    Coordinate{-132.042, 52.765}, // YTU
    Coordinate{-131.117, 57.9167}, // YTX
    Coordinate{119.715, 32.5617}, // YTY
    Coordinate{-79.3961, 43.6275}, // YTZ
    Coordinate{-133.026, 69.4333}, // YUB
    Coordinate{-76.5183, 56.5361}, // YUD
    Coordinate{131.782, -22.2542}, // YUE
    Coordinate{-73.7408, 45.4706}, // YUL
    Coordinate{-114.606, 32.6567}, // YUM
    Coordinate{97.1242, 32.8299}, // YUS
    Coordinate{-86.2247, 66.5206}, // YUT
    Coordinate{-81.2425, 68.7758}, // YUX
    Coordinate{-78.8356, 48.2061}, // YUY
    Coordinate{43.2439, -11.7108}, // YVA
    Coordinate{-65.4603, 48.0711}, // YVB
    Coordinate{-105.267, 55.1514}, // YVC
    Coordinate{-119.331, 50.2461}, // YVE
    Coordinate{-110.825, 52.3569}, // YVG
    Coordinate{-64.0317, 67.5467}, // YVM
    Coordinate{-77.7828, 48.0533}, // YVO
    Coordinate{-68.4222, 58.095}, // YVP
    Coordinate{-126.799, 65.2814}, // YVQ
    Coordinate{-123.184, 49.1947}, // YVR
    Coordinate{-108.418, 55.8419}, // YVT
    Coordinate{-81.1086, 44.7442}, // YVV
    Coordinate{-94.0614, 52.6558}, // YVZ
    Coordinate{-77.3192, 45.9522}, // YWA
    Coordinate{-71.9294, 61.5886}, // YWB
    Coordinate{-97.24, 49.91}, // YWG
    Coordinate{-123.387, 48.4228}, // YWH
    Coordinate{-123.436, 65.2111}, // YWJ
    Coordinate{-66.8647, 52.9228}, // YWK
    Coordinate{-122.054, 52.1833}, // YWL
    Coordinate{-55.785, 52.5675}, // YWM
    Coordinate{-111.25, 65.7592}, // YWO
    Coordinate{-87.3753, 52.9594}, // YWP
    Coordinate{-71.1361, 49.945}, // YWQ
    Coordinate{-85.2233, 48.6269}, // YWR
    Coordinate{-122.949, 50.1436}, // YWS
    Coordinate{-110.857, 52.7958}, // YWV
    Coordinate{-123.437, 63.2097}, // YWY
    Coordinate{-115.782, 49.6122}, // YXC
    Coordinate{-113.519, 53.5719}, // YXD
    Coordinate{-106.7, 52.1708}, // YXE
    Coordinate{-110.721, 50.0189}, // YXH
    Coordinate{-77.6028, 45.6631}, // YXI
    Coordinate{-120.74, 56.2383}, // YXJ
    Coordinate{-68.4964, 48.4778}, // YXK
    Coordinate{-91.9056, 50.1142}, // YXL
    Coordinate{-92.5981, 62.24}, // YXN
    Coordinate{-65.7136, 66.145}, // YXP
    Coordinate{-140.869, 62.4103}, // YXQ
    Coordinate{-79.8489, 47.695}, // YXR
    Coordinate{-122.677, 53.8842}, // YXS
    Coordinate{-128.578, 54.4686}, // YXT
    Coordinate{-81.1511, 43.0331}, // YXU
    Coordinate{-122.36, 49.0253}, // YXX
    Coordinate{-135.067, 60.7094}, // YXY
    Coordinate{-84.7864, 47.9669}, // YXZ
    Coordinate{-79.4242, 46.3639}, // YYB
    Coordinate{-114.02, 51.1139}, // YYC
    Coordinate{-127.183, 54.8253}, // YYD
    Coordinate{-122.597, 58.8364}, // YYE
    Coordinate{-119.602, 49.4625}, // YYF
    Coordinate{-63.1192, 46.2892}, // YYG
    Coordinate{-93.5769, 69.5467}, // YYH
    Coordinate{-123.426, 48.6472}, // YYJ
    Coordinate{-101.076, 56.8644}, // YYL
    Coordinate{-114.094, 49.6364}, // YYM
    Coordinate{-107.691, 50.2925}, // YYN
    Coordinate{-104.169, 51.8092}, // YYO
    Coordinate{-94.0664, 58.7392}, // YYQ
    Coordinate{-52.7525, 47.6186}, // YYT
    Coordinate{-82.4686, 49.4117}, // YYU
    Coordinate{-88.9097, 50.2903}, // YYW
    Coordinate{-68.2075, 48.6089}, // YYY
    Coordinate{-79.6306, 43.6767}, // YYZ
    Coordinate{-121.322, 50.775}, // YZA
    Coordinate{-79.4656, 43.7428}, // YZD
    Coordinate{-82.5683, 45.8842}, // YZE
    Coordinate{-114.44, 62.4631}, // YZF
    Coordinate{-75.6672, 62.1794}, // YZG
    Coordinate{-114.777, 55.2931}, // YZH
    Coordinate{-131.814, 53.2542}, // YZP
    Coordinate{-82.3094, 42.9997}, // YZR
    Coordinate{-83.3594, 64.1933}, // YZS
    Coordinate{-127.333, 50.6806}, // YZT
    Coordinate{-115.787, 54.1439}, // YZU
    Coordinate{-66.2656, 50.2233}, // YZV
    Coordinate{-132.744, 60.1731}, // YZW
    Coordinate{100.675, 38.8019}, // YZY
    Coordinate{-117.609, 49.0556}, // YZZ
    Coordinate{-129.483, 55.4667}, // ZAA
    Coordinate{-96.0892, 56.0894}, // ZAC
    Coordinate{15.3467, 44.1083}, // ZAD
    Coordinate{16.0689, 45.7431}, // ZAG
    Coordinate{60.9033, 29.4733}, // ZAH
    Coordinate{61.8667, 30.9695}, // ZAJ
    Coordinate{-73.0863, -39.6498}, // ZAL
    Coordinate{122.06, 6.92242}, // ZAM
    Coordinate{-103.459, 20.7333}, // ZAP
    Coordinate{7.68556, 11.13}, // ZAR
    Coordinate{103.757, 27.3278}, // ZAT
    Coordinate{-1.04167, 41.6661}, // ZAZ
    Coordinate{-65.7389, 47.6297}, // ZBF
    Coordinate{19.2333, 43.1167}, // ZBK
    Coordinate{150.5, -24.3958}, // ZBL
    Coordinate{-72.7419, 45.2908}, // ZBM
    Coordinate{148.215, -20.0199}, // ZBO
    Coordinate{60.3819, 25.4433}, // ZBR
    Coordinate{101.733, 19.233}, // ZBY
    Coordinate{7.89933, 51.4833}, // ZCA
    Coordinate{8.18667, 48.7919}, // ZCC
    Coordinate{-102.686, 22.8974}, // ZCL
    Coordinate{-72.6514, -38.9258}, // ZCO
    Coordinate{-71.2169, -34.9669}, // ZCQ
    Coordinate{52.3358, 24.5031}, // ZDY
    Coordinate{-80.7861, 36.28}, // ZEF
    Coordinate{-128.157, 52.185}, // ZEL
    Coordinate{-78.5225, 52.2264}, // ZEM
    Coordinate{93.8281, 27.5883}, // ZER
    Coordinate{-133.373, 62.2069}, // ZFA
    Coordinate{-107.182, 59.3344}, // ZFD
    Coordinate{-134.86, 67.4069}, // ZFM
    Coordinate{-125.573, 64.9097}, // ZFN
    Coordinate{-118.433, 56.0814}, // ZFW
    Coordinate{-118.431, 49.0156}, // ZGF
    Coordinate{-94.0786, 54.8397}, // ZGI
    Coordinate{25.9333, -15.9667}, // ZGM
    Coordinate{-95.4661, 52.045}, // ZGR
    Coordinate{-60.6739, 50.2597}, // ZGS
    Coordinate{167.587, -14.2181}, // ZGU
    Coordinate{110.358, 21.2175}, // ZHA
    Coordinate{91.9169, 24.3983}, // ZHM
    Coordinate{-116.475, 53.3936}, // ZHP
    Coordinate{6.79278, 47.0839}, // ZHV
    Coordinate{105.154, 37.5728}, // ZHY
    Coordinate{38.1517, 55.5533}, // ZIA
    Coordinate{-72.3486, -38.2456}, // ZIC
    Coordinate{-16.2817, 12.5556}, // ZIG
    Coordinate{-101.461, 17.6014}, // ZIH
    Coordinate{7.87786, 46.6747}, // ZIN
    Coordinate{12.25, 31.775}, // ZIS
    Coordinate{123.361, 66.7964}, // ZIX
    Coordinate{-98.0461, 54.5189}, // ZJG
    Coordinate{8.87861, 46.1608}, // ZJI
    Coordinate{-101.234, 52.1214}, // ZJN
    Coordinate{30.6614, -8.53333}, // ZKB
    Coordinate{-81.6778, 52.2825}, // ZKE
    Coordinate{-61.2658, 50.1958}, // ZKG
    Coordinate{9.76528, -2.53889}, // ZKM
    Coordinate{150.708, 65.7383}, // ZKP
    Coordinate{-17.0833, 20.85}, // ZLG
    Coordinate{-104.559, 19.1447}, // ZLO
    Coordinate{-71.5486, -35.8617}, // ZLR
    Coordinate{-58.9756, 50.8308}, // ZLT
    Coordinate{23.4824, 12.9012}, // ZLX
    Coordinate{11.6265, 52.0732}, // ZMG
    Coordinate{-121.333, 51.7367}, // ZMH
    Coordinate{-102.271, 20.0456}, // ZMM
    Coordinate{10.8086, 44.6314}, // ZMO
    Coordinate{-132.125, 54.0272}, // ZMT
    Coordinate{-123.935, 49.1692}, // ZNA
    Coordinate{-159.994, 60.9806}, // ZNC
    Coordinate{8.9837, 13.779}, // ZND
    Coordinate{119.803, -23.4178}, // ZNE
    Coordinate{27.9833, -27.2833}, // ZNJ
    Coordinate{-117.301, 49.4942}, // ZNL
    Coordinate{39.225, -6.22222}, // ZNZ
    Coordinate{-127.717, 52.3667}, // ZOF
    Coordinate{-73.0606, -40.6114}, // ZOS
    Coordinate{-92.1964, 53.8911}, // ZPB
    Coordinate{-71.9208, -39.2914}, // ZPC
    Coordinate{-82.1558, 28.2281}, // ZPH
    Coordinate{-106.582, 55.5281}, // ZPO
    Coordinate{6.78805, 49.8635}, // ZQF
    Coordinate{168.739, -45.0211}, // ZQN
    Coordinate{-132.076, 53.2543}, // ZQS
    Coordinate{8.36667, 49.6064}, // ZQV
    Coordinate{7.40056, 49.2094}, // ZQW
    Coordinate{114.93, 40.7386}, // ZQZ
    Coordinate{20.4541, 45.3398}, // ZRE
    Coordinate{8.54917, 47.4647}, // ZRH
    Coordinate{}, // ZRI
    Coordinate{-91.3125, 52.9436}, // ZRJ
    Coordinate{10.6623, 44.6983}, // ZRO
    Coordinate{-74.5239, 24.0631}, // ZSA
    Coordinate{55.4256, -21.3217}, // ZSE
    Coordinate{-93.3444, 53.0642}, // ZSJ
    Coordinate{-111.378, 53.9936}, // ZSP
    Coordinate{-6.13278, 4.92833}, // ZSS
    Coordinate{-129.983, 55.9333}, // ZST
    Coordinate{12.184, 51.8318}, // ZSU
    Coordinate{-130.283, 54.3333}, // ZSW
    Coordinate{-138.57, -20.7897}, // ZTA
    Coordinate{-59.3836, 50.6744}, // ZTB
    Coordinate{20.8842, 37.7508}, // ZTH
    Coordinate{-92.0814, 55.8631}, // ZTM
    Coordinate{28.7386, 50.2706}, // ZTR
    Coordinate{-126.667, 49.9167}, // ZTS
    Coordinate{46.6672, 41.5622}, // ZTU
    Coordinate{-91.7178, 49.4297}, // ZUC
    Coordinate{-73.7975, -41.9039}, // ZUD
    Coordinate{113.376, 22.0069}, // ZUH
    Coordinate{-59.8807, -36.8372}, // ZUL
    Coordinate{-64.1058, 53.5625}, // ZUM
    Coordinate{-108.792, 35.0831}, // ZUN
    Coordinate{45.45, -19.5667}, // ZVA
    Coordinate{127.67, -17.7869}, // ZVG
    Coordinate{104.759, 16.55}, // ZVK
    Coordinate{-113.856, 53.6683}, // ZVL
    Coordinate{49.6167, -14.65}, // ZWA
    Coordinate{-103.173, 58.1069}, // ZWL
    Coordinate{-8.57583, 70.9611}, // ZXB
    Coordinate{49.977, 40.4951}, // ZXT
    Coordinate{107, 27.59}, // ZYI
    Coordinate{91.8669, 24.9633}, // ZYL
    Coordinate{142.76, 50.6683}, // ZZO
    Coordinate{34.0117, -11.4479}, // ZZU
    Coordinate{-81.8922, 39.9444}, // ZZV
};

// timezone name strings
static const char timezone_names[] =
    "Africa/Abidjan\0"
    "Africa/Accra\0"
    "Africa/Addis_Ababa\0"
    "Africa/Algiers\0"
    "Africa/Asmara\0"
    "Africa/Bamako\0"
    "Africa/Banjul\0"
    "Africa/Bissau\0"
    "Africa/Blantyre\0"
    "Africa/Brazzaville\0"
    "Africa/Cairo\0"
    "Africa/Ceuta\0"
    "Africa/Conakry\0"
    "Africa/Dakar\0"
    "Africa/Dar_es_Salaam\0"
    "Africa/Djibouti\0"
    "Africa/Douala\0"
    "Africa/El_Aaiun\0"
    "Africa/Freetown\0"
    "Africa/Gaborone\0"
    "Africa/Harare\0"
    "Africa/Johannesburg\0"
    "Africa/Juba\0"
    "Africa/Kampala\0"
    "Africa/Kigali\0"
    "Africa/Kinshasa\0"
    "Africa/Lagos\0"
    "Africa/Libreville\0"
    "Africa/Lome\0"
    "Africa/Luanda\0"
    "Africa/Lubumbashi\0"
    "Africa/Lusaka\0"
    "Africa/Malabo\0"
    "Africa/Maputo\0"
    "Africa/Maseru\0"
    "Africa/Mbabane\0"
    "Africa/Mogadishu\0"
    "Africa/Monrovia\0"
    "Africa/Nairobi\0"
    "Africa/Ndjamena\0"
    "Africa/Niamey\0"
    "Africa/Nouakchott\0"
    "Africa/Ouagadougou\0"
    "Africa/Porto-Novo\0"
    "Africa/Sao_Tome\0"
    "Africa/Tripoli\0"
    "Africa/Tunis\0"
    "Africa/Windhoek\0"
    "America/Adak\0"
    "America/Anchorage\0"
    "America/Anguilla\0"
    "America/Araguaina\0"
    "America/Argentina/Buenos_Aires\0"
    "America/Argentina/Catamarca\0"
    "America/Argentina/Cordoba\0"
    "America/Argentina/La_Rioja\0"
    "America/Argentina/Mendoza\0"
    "America/Argentina/Rio_Gallegos\0"
    "America/Argentina/Salta\0"
    "America/Argentina/San_Juan\0"
    "America/Argentina/San_Luis\0"
    "America/Argentina/Tucuman\0"
    "America/Argentina/Ushuaia\0"
    "America/Aruba\0"
    "America/Asuncion\0"
    "America/Atikokan\0"
    "America/Bahia\0"
    "America/Bahia_Banderas\0"
    "America/Barbados\0"
    "America/Belem\0"
    "America/Belize\0"
    "America/Blanc-Sablon\0"
    "America/Boa_Vista\0"
    "America/Bogota\0"
    "America/Boise\0"
    "America/Cambridge_Bay\0"
    "America/Campo_Grande\0"
    "America/Cancun\0"
    "America/Caracas\0"
    "America/Cayenne\0"
    "America/Cayman\0"
    "America/Chicago\0"
    "America/Chihuahua\0"
    "America/Costa_Rica\0"
    "America/Creston\0"
    "America/Cuiaba\0"
    "America/Curacao\0"
    "America/Danmarkshavn\0"
    "America/Dawson_Creek\0"
    "America/Denver\0"
    "America/Detroit\0"
    "America/Dominica\0"
    "America/Edmonton\0"
    "America/Eirunepe\0"
    "America/El_Salvador\0"
    "America/Fort_Nelson\0"
    "America/Fortaleza\0"
    "America/Glace_Bay\0"
    "America/Godthab\0"
    "America/Grand_Turk\0"
    "America/Grenada\0"
    "America/Guadeloupe\0"
    "America/Guatemala\0"
    "America/Guyana\0"
    "America/Halifax\0"
    "America/Havana\0"
    "America/Hermosillo\0"
    "America/Indiana/Knox\0"
    "America/Indiana/Vincennes\0"
    "America/Inuvik\0"
    "America/Iqaluit\0"
    "America/Juneau\0"
    "America/Kentucky/Louisville\0"
    "America/Kentucky/Monticello\0"
    "America/Kralendijk\0"
    "America/La_Paz\0"
    "America/Lima\0"
    "America/Los_Angeles\0"
    "America/Maceio\0"
    "America/Managua\0"
    "America/Manaus\0"
    "America/Martinique\0"
    "America/Matamoros\0"
    "America/Mazatlan\0"
    "America/Menominee\0"
    "America/Merida\0"
    "America/Metlakatla\0"
    "America/Mexico_City\0"
    "America/Miquelon\0"
    "America/Moncton\0"
    "America/Monterrey\0"
    "America/Montevideo\0"
    "America/Montserrat\0"
    "America/Nassau\0"
    "America/New_York\0"
    "America/Nome\0"
    "America/Noronha\0"
    "America/North_Dakota/Beulah\0"
    "America/Ojinaga\0"
    "America/Panama\0"
    "America/Pangnirtung\0"
    "America/Paramaribo\0"
    "America/Phoenix\0"
    "America/Port-au-Prince\0"
    "America/Port_of_Spain\0"
    "America/Porto_Velho\0"
    "America/Puerto_Rico\0"
    "America/Punta_Arenas\0"
    "America/Rankin_Inlet\0"
    "America/Recife\0"
    "America/Regina\0"
    "America/Resolute\0"
    "America/Rio_Branco\0"
    "America/Santarem\0"
    "America/Santiago\0"
    "America/Santo_Domingo\0"
    "America/Sao_Paulo\0"
    "America/Sitka\0"
    "America/St_Barthelemy\0"
    "America/St_Johns\0"
    "America/St_Kitts\0"
    "America/St_Lucia\0"
    "America/St_Thomas\0"
    "America/St_Vincent\0"
    "America/Tegucigalpa\0"
    "America/Thule\0"
    "America/Thunder_Bay\0"
    "America/Tijuana\0"
    "America/Toronto\0"
    "America/Tortola\0"
    "America/Vancouver\0"
    "America/Whitehorse\0"
    "America/Winnipeg\0"
    "America/Yakutat\0"
    "America/Yellowknife\0"
    "Arctic/Longyearbyen\0"
    "Asia/Aden\0"
    "Asia/Almaty\0"
    "Asia/Amman\0"
    "Asia/Anadyr\0"
    "Asia/Aqtau\0"
    "Asia/Aqtobe\0"
    "Asia/Ashgabat\0"
    "Asia/Atyrau\0"
    "Asia/Baghdad\0"
    "Asia/Bahrain\0"
    "Asia/Baku\0"
    "Asia/Barnaul\0"
    "Asia/Beirut\0"
    "Asia/Bishkek\0"
    "Asia/Brunei\0"
    "Asia/Chita\0"
    "Asia/Choibalsan\0"
    "Asia/Colombo\0"
    "Asia/Damascus\0"
    "Asia/Dhaka\0"
    "Asia/Dubai\0"
    "Asia/Dushanbe\0"
    "Asia/Famagusta\0"
    "Asia/Hebron\0"
    "Asia/Ho_Chi_Minh\0"
    "Asia/Hovd\0"
    "Asia/Irkutsk\0"
    "Asia/Jayapura\0"
    "Asia/Jerusalem\0"
    "Asia/Kabul\0"
    "Asia/Kamchatka\0"
    "Asia/Karachi\0"
    "Asia/Kathmandu\0"
    "Asia/Khandyga\0"
    "Asia/Kolkata\0"
    "Asia/Krasnoyarsk\0"
    "Asia/Kuala_Lumpur\0"
    "Asia/Kuwait\0"
    "Asia/Magadan\0"
    "Asia/Makassar\0"
    "Asia/Manila\0"
    "Asia/Muscat\0"
    "Asia/Nicosia\0"
    "Asia/Novokuznetsk\0"
    "Asia/Novosibirsk\0"
    "Asia/Oral\0"
    "Asia/Phnom_Penh\0"
    "Asia/Pontianak\0"
    "Asia/Pyongyang\0"
    "Asia/Qatar\0"
    "Asia/Qyzylorda\0"
    "Asia/Riyadh\0"
    "Asia/Sakhalin\0"
    "Asia/Samarkand\0"
    "Asia/Seoul\0"
    "Asia/Shanghai\0"
    "Asia/Singapore\0"
    "Asia/Srednekolymsk\0"
    "Asia/Taipei\0"
    "Asia/Tashkent\0"
    "Asia/Tbilisi\0"
    "Asia/Tehran\0"
    "Asia/Thimphu\0"
    "Asia/Tokyo\0"
    "Asia/Tomsk\0"
    "Asia/Ulaanbaatar\0"
    "Asia/Urumqi\0"
    "Asia/Ust-Nera\0"
    "Asia/Vientiane\0"
    "Asia/Vladivostok\0"
    "Asia/Yakutsk\0"
    "Asia/Yangon\0"
    "Asia/Yekaterinburg\0"
    "Asia/Yerevan\0"
    "Atlantic/Azores\0"
    "Atlantic/Bermuda\0"
    "Atlantic/Canary\0"
    "Atlantic/Cape_Verde\0"
    "Atlantic/Faroe\0"
    "Atlantic/Madeira\0"
    "Atlantic/Reykjavik\0"
    "Atlantic/St_Helena\0"
    "Atlantic/Stanley\0"
    "Australia/Adelaide\0"
    "Australia/Brisbane\0"
    "Australia/Broken_Hill\0"
    "Australia/Currie\0"
    "Australia/Darwin\0"
    "Australia/Eucla\0"
    "Australia/Hobart\0"
    "Australia/Melbourne\0"
    "Australia/Perth\0"
    "Australia/Sydney\0"
    "Europe/Amsterdam\0"
    "Europe/Astrakhan\0"
    "Europe/Athens\0"
    "Europe/Belgrade\0"
    "Europe/Berlin\0"
    "Europe/Bratislava\0"
    "Europe/Brussels\0"
    "Europe/Bucharest\0"
    "Europe/Budapest\0"
    "Europe/Chisinau\0"
    "Europe/Copenhagen\0"
    "Europe/Dublin\0"
    "Europe/Guernsey\0"
    "Europe/Helsinki\0"
    "Europe/Isle_of_Man\0"
    "Europe/Istanbul\0"
    "Europe/Jersey\0"
    "Europe/Kaliningrad\0"
    "Europe/Kiev\0"
    "Europe/Kirov\0"
    "Europe/Lisbon\0"
    "Europe/Ljubljana\0"
    "Europe/London\0"
    "Europe/Luxembourg\0"
    "Europe/Madrid\0"
    "Europe/Malta\0"
    "Europe/Mariehamn\0"
    "Europe/Minsk\0"
    "Europe/Moscow\0"
    "Europe/Oslo\0"
    "Europe/Paris\0"
    "Europe/Podgorica\0"
    "Europe/Prague\0"
    "Europe/Riga\0"
    "Europe/Rome\0"
    "Europe/Samara\0"
    "Europe/Sarajevo\0"
    "Europe/Saratov\0"
    "Europe/Simferopol\0"
    "Europe/Skopje\0"
    "Europe/Sofia\0"
    "Europe/Stockholm\0"
    "Europe/Tallinn\0"
    "Europe/Tirane\0"
    "Europe/Ulyanovsk\0"
    "Europe/Vienna\0"
    "Europe/Vilnius\0"
    "Europe/Volgograd\0"
    "Europe/Warsaw\0"
    "Europe/Zagreb\0"
    "Europe/Zaporozhye\0"
    "Europe/Zurich\0"
    "Indian/Antananarivo\0"
    "Indian/Christmas\0"
    "Indian/Comoro\0"
    "Indian/Mahe\0"
    "Indian/Maldives\0"
    "Indian/Mauritius\0"
    "Indian/Mayotte\0"
    "Indian/Reunion\0"
    "Pacific/Apia\0"
    "Pacific/Auckland\0"
    "Pacific/Bougainville\0"
    "Pacific/Chatham\0"
    "Pacific/Chuuk\0"
    "Pacific/Easter\0"
    "Pacific/Efate\0"
    "Pacific/Enderbury\0"
    "Pacific/Fiji\0"
    "Pacific/Funafuti\0"
    "Pacific/Galapagos\0"
    "Pacific/Gambier\0"
    "Pacific/Guadalcanal\0"
    "Pacific/Guam\0"
    "Pacific/Honolulu\0"
    "Pacific/Kiritimati\0"
    "Pacific/Kwajalein\0"
    "Pacific/Majuro\0"
    "Pacific/Marquesas\0"
    "Pacific/Midway\0"
    "Pacific/Niue\0"
    "Pacific/Noumea\0"
    "Pacific/Pago_Pago\0"
    "Pacific/Pohnpei\0"
    "Pacific/Port_Moresby\0"
    "Pacific/Rarotonga\0"
    "Pacific/Saipan\0"
    "Pacific/Tahiti\0"
    "Pacific/Tarawa\0"
    "Pacific/Tongatapu\0"
    "Pacific/Wallis\0"
;

// timezone name string table indexes
static const uint16_t timezone_table[] = {
    5802, // AAA Pacific/Tahiti
    4262, // AAB Australia/Adelaide
    153, // AAC Africa/Cairo
    47, // AAE Africa/Algiers
    std::numeric_limits<uint16_t>::max(), // AAF
    2759, // AAG America/Sao_Paulo
    784, // AAI America/Araguaina
    2475, // AAJ America/Paramaribo
    5817, // AAK Pacific/Tarawa
    4603, // AAL Europe/Copenhagen
    320, // AAM Africa/Johannesburg
    3358, // AAN Asia/Dubai
    1358, // AAO America/Caracas
    1405, // AAP America/Chicago
    4880, // AAQ Europe/Moscow
    4603, // AAR Europe/Copenhagen
    3450, // AAS Asia/Jayapura
    3991, // AAT Asia/Urumqi
    5359, // AAU Pacific/Apia
    3634, // AAV Asia/Manila
    3505, // AAW Asia/Karachi
    2759, // AAX America/Sao_Paulo
    3113, // AAY Asia/Aden
    1775, // AAZ America/Guatemala
    3560, // ABA Asia/Krasnoyarsk
    397, // ABB Africa/Lagos
    4823, // ABC Europe/Madrid
    3207, // ABD Asia/Baghdad
    2350, // ABE America/New_York
    5817, // ABF Pacific/Tarawa
    4281, // ABG Australia/Brisbane
    4281, // ABH Australia/Brisbane
    1405, // ABI America/Chicago
    0, // ABJ Africa/Abidjan
    28, // ABK Africa/Addis_Ababa
    749, // ABL America/Anchorage
    4281, // ABM Australia/Brisbane
    2475, // ABN America/Paramaribo
    0, // ABO Africa/Abidjan
    3450, // ABP Asia/Jayapura
    1547, // ABQ America/Denver
    1405, // ABR America/Chicago
    153, // ABS Africa/Cairo
    3788, // ABT Asia/Riyadh
    3620, // ABU Asia/Makassar
    397, // ABV Africa/Lagos
    5748, // ABW Pacific/Port_Moresby
    4425, // ABX Australia/Sydney
    2350, // ABY America/New_York
    4791, // ABZ Europe/London
    2226, // ACA America/Mexico_City
    1562, // ACB America/Detroit
    15, // ACC Africa/Accra
    1271, // ACD America/Bogota
    4139, // ACE Atlantic/Canary
    5219, // ACH Europe/Zurich
    4635, // ACI Europe/Guernsey
    3320, // ACJ Asia/Colombo
    2350, // ACK America/New_York
    1271, // ACL America/Bogota
    2139, // ACN America/Matamoros
    3927, // ACP Asia/Tehran
    1405, // ACQ America/Chicago
    1271, // ACR America/Bogota
    3560, // ACS Asia/Krasnoyarsk
    1405, // ACT America/Chicago
    2440, // ACU America/Panama
    2054, // ACV America/Los_Angeles
    3840, // ACX Asia/Shanghai
    2350, // ACY America/New_York
    3927, // ACZ Asia/Tehran
    4686, // ADA Europe/Istanbul
    4686, // ADB Europe/Istanbul
    5748, // ADC Pacific/Port_Moresby
    28, // ADD Africa/Addis_Ababa
    3113, // ADE Asia/Aden
    4686, // ADF Europe/Istanbul
    1562, // ADG America/Detroit
    4049, // ADH Asia/Yakutsk
    720, // ADI Africa/Windhoek
    3135, // ADJ Asia/Amman
    736, // ADK America/Adak
    4262, // ADL Australia/Adelaide
    1405, // ADM America/Chicago
    4262, // ADO Australia/Adelaide
    3320, // ADP Asia/Colombo
    749, // ADQ America/Anchorage
    2350, // ADR America/New_York
    1405, // ADS America/Chicago
    1405, // ADT America/Chicago
    3927, // ADU Asia/Tehran
    367, // ADV Africa/Kigali
    320, // ADY Africa/Johannesburg
    1271, // ADZ America/Bogota
    std::numeric_limits<uint16_t>::max(), // AEA
    3840, // AEB Asia/Shanghai
    3450, // AEG Asia/Jayapura
    591, // AEH Africa/Ndjamena
    4823, // AEI Europe/Madrid
    1405, // AEL America/Chicago
    621, // AEO Africa/Nouakchott
    802, // AEP America/Argentina/Buenos_Aires
    4880, // AER Europe/Moscow
    4894, // AES Europe/Oslo
    749, // AET America/Anchorage
    3927, // AEU Asia/Tehran
    1405, // AEX America/Chicago
    4207, // AEY Atlantic/Reykjavik
    914, // AFA America/Argentina/Mendoza
    320, // AFD Africa/Johannesburg
    2777, // AFE America/Sitka
    1271, // AFI America/Bogota
    1405, // AFK America/Chicago
    1474, // AFL America/Cuiaba
    2350, // AFN America/New_York
    1547, // AFO America/Denver
    2350, // AFP America/New_York
    3814, // AFS Asia/Samarkand
    5551, // AFT Pacific/Guadalcanal
    1405, // AFW America/Chicago
    4686, // AFY Europe/Istanbul
    3927, // AFZ Asia/Tehran
    166, // AGA Africa/Ceuta
    2350, // AGC America/New_York
    3450, // AGD Asia/Jayapura
    4906, // AGF Europe/Paris
    5064, // AGH Europe/Stockholm
    2475, // AGI America/Paramaribo
    3952, // AGJ Asia/Tokyo
    5748, // AGL Pacific/Port_Moresby
    1936, // AGN America/Juneau
    1405, // AGO America/Chicago
    4823, // AGP Europe/Madrid
    4476, // AGQ Europe/Athens
    2350, // AGS America/New_York
    1115, // AGT America/Asuncion
    2226, // AGU America/Mexico_City
    1358, // AGV America/Caracas
    4281, // AGW Australia/Brisbane
    3547, // AGX Asia/Kolkata
    4409, // AGY Australia/Perth
    320, // AGZ Africa/Johannesburg
    3788, // AHB Asia/Riyadh
    1405, // AHD America/Chicago
    5802, // AHE Pacific/Tahiti
    1405, // AHF America/Chicago
    1405, // AHH America/Chicago
    3450, // AHI Asia/Jayapura
    3840, // AHJ Asia/Shanghai
    1793, // AHL America/Guyana
    2054, // AHM America/Los_Angeles
    2350, // AHN America/New_York
    4962, // AHO Europe/Rome
    1405, // AHQ America/Chicago
    2901, // AHS America/Tegucigalpa
    166, // AHU Africa/Ceuta
    std::numeric_limits<uint16_t>::max(), // AHY
    4906, // AHZ Europe/Paris
    1547, // AIA America/Denver
    5638, // AIC Pacific/Majuro
    1858, // AID America/Indiana/Knox
    5748, // AIE Pacific/Port_Moresby
    2759, // AIF America/Sao_Paulo
    90, // AIG Africa/Banjul
    3450, // AIH Asia/Jayapura
    228, // AII Africa/Djibouti
    2350, // AIK America/New_York
    2440, // AIL America/Panama
    5638, // AIM Pacific/Majuro
    749, // AIN America/Anchorage
    1405, // AIO America/Chicago
    1474, // AIR America/Cuiaba
    std::numeric_limits<uint16_t>::max(), // AIS
    5769, // AIT Pacific/Rarotonga
    5769, // AIU Pacific/Rarotonga
    1405, // AIV America/Chicago
    2350, // AIY America/New_York
    1405, // AIZ America/Chicago
    4906, // AJA Europe/Paris
    3788, // AJF Asia/Riyadh
    4686, // AJI Europe/Istanbul
    621, // AJJ Africa/Nouakchott
    3927, // AJK Asia/Tehran
    3547, // AJL Asia/Kolkata
    5270, // AJN Indian/Comoro
    2054, // AJO America/Los_Angeles
    5064, // AJR Europe/Stockholm
    2157, // AJS America/Mazatlan
    2074, // AJU America/Maceio
    607, // AJY Africa/Niamey
    3840, // AKA Asia/Shanghai
    736, // AKB America/Adak
    2350, // AKC America/New_York
    3547, // AKD Asia/Kolkata
    410, // AKE Africa/Libreville
    692, // AKF Africa/Tripoli
    749, // AKI America/Anchorage
    3952, // AKJ Asia/Tokyo
    749, // AKK America/Anchorage
    5372, // AKL Pacific/Auckland
    591, // AKM Africa/Ndjamena
    749, // AKN America/Anchorage
    1547, // AKO America/Denver
    749, // AKP America/Anchorage
    3450, // AKQ Asia/Jayapura
    397, // AKR Africa/Lagos
    5551, // AKS Pacific/Guadalcanal
    3991, // AKU Asia/Urumqi
    1920, // AKV America/Iqaluit
    3927, // AKW Asia/Tehran
    3169, // AKX Asia/Aqtobe
    4062, // AKY Asia/Yangon
    3123, // ALA Asia/Almaty
    2350, // ALB America/New_York
    4823, // ALC Europe/Madrid
    2041, // ALD America/Lima
    1405, // ALE America/Chicago
    4894, // ALF Europe/Oslo
    47, // ALG Africa/Algiers
    4409, // ALH Australia/Perth
    1405, // ALI America/Chicago
    720, // ALJ Africa/Windhoek
    4962, // ALL Europe/Rome
    1547, // ALM America/Denver
    1405, // ALN America/Chicago
    1405, // ALO America/Chicago
    3333, // ALP Asia/Damascus
    2759, // ALQ America/Sao_Paulo
    5372, // ALR Pacific/Auckland
    1547, // ALS America/Denver
    543, // ALU Africa/Mogadishu
    4823, // ALV Europe/Madrid
    2054, // ALW America/Los_Angeles
    1405, // ALX America/Chicago
    153, // ALY Africa/Cairo
    749, // ALZ America/Anchorage
    1405, // AMA America/Chicago
    5233, // AMB Indian/Antananarivo
    591, // AMC Africa/Ndjamena
    3547, // AMD Asia/Kolkata
    28, // AMH Africa/Addis_Ababa
    3620, // AMI Asia/Makassar
    1547, // AMK America/Denver
    3135, // AMM Asia/Amman
    1562, // AMN America/Detroit
    591, // AMO Africa/Ndjamena
    5233, // AMP Indian/Antananarivo
    3450, // AMQ Asia/Jayapura
    4442, // AMS Europe/Amsterdam
    4880, // AMV Europe/Moscow
    1405, // AMW America/Chicago
    5233, // AMY Indian/Antananarivo
    5372, // AMZ Pacific/Auckland
    1405, // ANB America/Chicago
    749, // ANC America/Anchorage
    2350, // AND America/New_York
    4906, // ANE Europe/Paris
    2720, // ANF America/Santiago
    4906, // ANG Europe/Paris
    749, // ANI America/Anchorage
    134, // ANJ Africa/Brazzaville
    440, // ANL Africa/Luanda
    5233, // ANM Indian/Antananarivo
    2207, // ANN America/Metlakatla
    500, // ANO Africa/Maputo
    2350, // ANP America/New_York
    1858, // ANQ America/Indiana/Knox
    4538, // ANR Europe/Brussels
    2041, // ANS America/Lima
    784, // ANU America/Araguaina
    749, // ANV America/Anchorage
    1405, // ANW America/Chicago
    4894, // ANX Europe/Oslo
    1405, // ANY America/Chicago
    591, // AOD Africa/Ndjamena
    4686, // AOE Europe/Istanbul
    3840, // AOG Asia/Shanghai
    2350, // AOH America/New_York
    4962, // AOI Europe/Rome
    3952, // AOJ Asia/Tokyo
    4476, // AOK Europe/Athens
    861, // AOL America/Argentina/Cordoba
    3646, // AOM Asia/Muscat
    2350, // AOO America/New_York
    2041, // AOP America/Lima
    3577, // AOR Asia/Kuala_Lumpur
    749, // AOS America/Anchorage
    4962, // AOT Europe/Rome
    4017, // AOU Asia/Vientiane
    1547, // APA America/Denver
    2026, // APB America/La_Paz
    2054, // APC America/Los_Angeles
    2350, // APF America/New_York
    5802, // APK Pacific/Tahiti
    500, // APL Africa/Maputo
    1562, // APN America/Detroit
    1271, // APO America/Bogota
    2074, // APQ America/Maceio
    2759, // APS America/Sao_Paulo
    1405, // APT America/Chicago
    2759, // APU America/Sao_Paulo
    2054, // APV America/Los_Angeles
    5359, // APW Pacific/Apia
    2759, // APX America/Sao_Paulo
    1669, // APY America/Fortaleza
    971, // APZ America/Argentina/Salta
    2759, // AQA America/Sao_Paulo
    1775, // AQB America/Guatemala
    2777, // AQC America/Sitka
    3840, // AQG Asia/Shanghai
    3788, // AQI Asia/Riyadh
    153, // AQJ Africa/Cairo
    2555, // AQM America/Porto_Velho
    1405, // AQO America/Chicago
    2041, // AQP America/Lima
    2350, // AQW America/New_York
    749, // AQY America/Anchorage
    1405, // ARA America/Chicago
    1562, // ARB America/Detroit
    749, // ARC America/Anchorage
    3620, // ARD Asia/Makassar
    2575, // ARE America/Puerto_Rico
    1405, // ARG America/Chicago
    4880, // ARH Europe/Moscow
    2041, // ARI America/Lima
    3450, // ARJ Asia/Jayapura
    207, // ARK Africa/Dar_es_Salaam
    639, // ARL Africa/Ouagadougou
    4425, // ARM Australia/Sydney
    5064, // ARN Europe/Stockholm
    1358, // ARQ America/Caracas
    833, // ARR America/Argentina/Catamarca
    2350, // ART America/New_York
    2759, // ARU America/Sao_Paulo
    1405, // ARV America/Chicago
    4554, // ARW Europe/Bucharest
    4389, // ARY Australia/Melbourne
    440, // ARZ Africa/Luanda
    62, // ASA Africa/Asmara
    3181, // ASB Asia/Ashgabat
    2026, // ASC America/La_Paz
    2335, // ASD America/Nassau
    1547, // ASE America/Denver
    4459, // ASF Europe/Astrakhan
    5372, // ASG Pacific/Auckland
    2350, // ASH America/New_York
    3952, // ASJ Asia/Tokyo
    0, // ASK Africa/Abidjan
    1405, // ASL America/Chicago
    62, // ASM Africa/Asmara
    1405, // ASN America/Chicago
    28, // ASO Africa/Addis_Ababa
    4339, // ASP Australia/Darwin
    2054, // ASQ America/Los_Angeles
    4686, // ASR Europe/Istanbul
    2054, // AST America/Los_Angeles
    1115, // ASU America/Asuncion
    576, // ASV Africa/Nairobi
    153, // ASW Africa/Cairo
    1405, // ASX America/Chicago
    1405, // ASY America/Chicago
    2041, // ATA America/Lima
    367, // ATB Africa/Kigali
    2335, // ATC America/Nassau
    5551, // ATD Pacific/Guadalcanal
    1405, // ATE America/Chicago
    1793, // ATF America/Guyana
    2041, // ATG America/Lima
    4476, // ATH Europe/Athens
    2297, // ATI America/Montevideo
    5233, // ATJ Indian/Antananarivo
    749, // ATK America/Anchorage
    2350, // ATL America/New_York
    2703, // ATM America/Santarem
    5748, // ATN Pacific/Port_Moresby
    2350, // ATO America/New_York
    5748, // ATP Pacific/Port_Moresby
    3547, // ATQ Asia/Kolkata
    621, // ATR Africa/Nouakchott
    1547, // ATS America/Denver
    2367, // ATT America/Nome
    736, // ATU America/Adak
    591, // ATV Africa/Ndjamena
    1405, // ATW America/Chicago
    3123, // ATX Asia/Almaty
    1405, // ATY America/Chicago
    153, // ATZ Africa/Cairo
    1101, // AUA America/Aruba
    1669, // AUB America/Fortaleza
    1358, // AUC America/Caracas
    153, // AUE Africa/Cairo
    4906, // AUF Europe/Paris
    2350, // AUG America/New_York
    3358, // AUH Asia/Dubai
    2367, // AUK America/Nome
    5638, // AUL Pacific/Majuro
    1405, // AUM America/Chicago
    2054, // AUN America/Los_Angeles
    1405, // AUO America/Chicago
    5748, // AUP Pacific/Port_Moresby
    5653, // AUQ Pacific/Marquesas
    4906, // AUR Europe/Paris
    1405, // AUS America/Chicago
    4281, // AUU Australia/Brisbane
    1405, // AUW America/Chicago
    784, // AUX America/Araguaina
    5455, // AUY Pacific/Efate
    1405, // AUZ America/Chicago
    3840, // AVA Asia/Shanghai
    1824, // AVI America/Havana
    3974, // AVK Asia/Ulaanbaatar
    2350, // AVL America/New_York
    4906, // AVN Europe/Paris
    2350, // AVO America/New_York
    2350, // AVP America/New_York
    5551, // AVU Pacific/Guadalcanal
    4389, // AVV Australia/Melbourne
    2494, // AVW America/Phoenix
    2054, // AVX America/Los_Angeles
    28, // AWA Africa/Addis_Ababa
    5748, // AWB Pacific/Port_Moresby
    5455, // AWD Pacific/Efate
    std::numeric_limits<uint16_t>::max(), // AWK
    1405, // AWM America/Chicago
    2054, // AWO America/Los_Angeles
    3927, // AWZ Asia/Tehran
    767, // AXA America/Anguilla
    2971, // AXB America/Toronto
    4281, // AXC Australia/Brisbane
    4476, // AXD Europe/Athens
    2759, // AXE America/Sao_Paulo
    3840, // AXF Asia/Shanghai
    1405, // AXG America/Chicago
    1405, // AXH America/Chicago
    3952, // AXJ Asia/Tokyo
    3113, // AXK Asia/Aden
    1271, // AXM America/Bogota
    1405, // AXN America/Chicago
    1824, // AXP America/Havana
    2350, // AXQ America/New_York
    1405, // AXS America/Chicago
    3952, // AXT Asia/Tokyo
    28, // AXU Africa/Addis_Ababa
    2350, // AXV America/New_York
    1271, // AYA America/Bogota
    3773, // AYK Asia/Qyzylorda
    3840, // AYN Asia/Shanghai
    1115, // AYO America/Asuncion
    2041, // AYP America/Lima
    4339, // AYQ Australia/Darwin
    4281, // AYR Australia/Brisbane
    2350, // AYS America/New_York
    4686, // AYT Europe/Istanbul
    5748, // AYU Pacific/Port_Moresby
    3450, // AYW Asia/Jayapura
    2350, // AYZ America/New_York
    2494, // AZA America/Phoenix
    1547, // AZC America/Denver
    3927, // AZD Asia/Tehran
    3358, // AZI Asia/Dubai
    3900, // AZN Asia/Tashkent
    1562, // AZO America/Detroit
    47, // AZR Africa/Algiers
    2737, // AZS America/Santo_Domingo
    440, // AZZ Africa/Luanda
    4906, // BAE Europe/Paris
    2350, // BAF America/New_York
    3634, // BAG Asia/Manila
    3220, // BAH Asia/Bahrain
    1439, // BAI America/Costa_Rica
    2054, // BAM America/Los_Angeles
    381, // BAN Africa/Kinshasa
    1271, // BAQ America/Bogota
    3840, // BAR Asia/Shanghai
    5389, // BAS Pacific/Bougainville
    2759, // BAT America/Sao_Paulo
    2759, // BAU America/Sao_Paulo
    3840, // BAV Asia/Shanghai
    3243, // BAX Asia/Barnaul
    4554, // BAY Europe/Bucharest
    2105, // BAZ America/Manaus
    2720, // BBA America/Santiago
    1405, // BBB America/Chicago
    1405, // BBC America/Chicago
    1405, // BBD America/Chicago
    5817, // BBG Pacific/Tarawa
    4506, // BBH Europe/Berlin
    3547, // BBI Asia/Kolkata
    720, // BBK Africa/Windhoek
    4281, // BBL Australia/Brisbane
    3716, // BBM Asia/Phnom_Penh
    3595, // BBN Asia/Kuwait
    543, // BBO Africa/Mogadishu
    4791, // BBP Europe/London
    784, // BBQ America/Araguaina
    1756, // BBR America/Guadeloupe
    4791, // BBS Europe/London
    90, // BBT Africa/Banjul
    4554, // BBU Europe/Bucharest
    0, // BBV Africa/Abidjan
    1405, // BBW America/Chicago
    2350, // BBX America/New_York
    90, // BBY Africa/Banjul
    472, // BBZ Africa/Lusaka
    1824, // BCA America/Havana
    2350, // BCB America/New_York
    749, // BCC America/Anchorage
    3634, // BCD Asia/Manila
    1547, // BCE America/Denver
    90, // BCF Africa/Banjul
    3358, // BCH Asia/Dubai
    4281, // BCI Australia/Brisbane
    1405, // BCK America/Chicago
    1439, // BCL America/Costa_Rica
    4554, // BCM Europe/Bucharest
    4823, // BCN Europe/Madrid
    28, // BCO Africa/Addis_Ababa
    692, // BCQ Africa/Tripoli
    4490, // BCR Europe/Belgrade
    1405, // BCS America/Chicago
    2350, // BCT America/New_York
    397, // BCU Africa/Lagos
    1217, // BCV America/Belize
    500, // BCW Africa/Maputo
    4122, // BDA Atlantic/Bermuda
    4281, // BDB Australia/Brisbane
    1669, // BDC America/Fortaleza
    4281, // BDD Australia/Brisbane
    1405, // BDE America/Chicago
    1547, // BDG America/Denver
    3927, // BDH Asia/Tehran
    std::numeric_limits<uint16_t>::max(), // BDI
    3620, // BDJ Asia/Makassar
    0, // BDK Africa/Abidjan
    2350, // BDL America/New_York
    2054, // BDN America/Los_Angeles
    3450, // BDO Asia/Jayapura
    3518, // BDP Asia/Kathmandu
    3547, // BDQ Asia/Kolkata
    2350, // BDR America/New_York
    4962, // BDS Europe/Rome
    381, // BDT Africa/Kinshasa
    4894, // BDU Europe/Oslo
    454, // BDV Africa/Lubumbashi
    1547, // BDX America/Denver
    2054, // BDY America/Los_Angeles
    4791, // BEB Europe/London
    1405, // BEC America/Chicago
    2350, // BED America/New_York
    2089, // BEF America/Managua
    4490, // BEG Europe/Belgrade
    1562, // BEH America/Detroit
    28, // BEI Africa/Addis_Ababa
    3620, // BEJ Asia/Makassar
    3547, // BEK Asia/Kolkata
    1203, // BEL America/Belem
    90, // BEM Africa/Banjul
    692, // BEN Africa/Tripoli
    4425, // BEO Australia/Sydney
    3547, // BEP Asia/Kolkata
    4506, // BER Europe/Berlin
    4906, // BES Europe/Paris
    749, // BET America/Anchorage
    4281, // BEU Australia/Brisbane
    3464, // BEV Asia/Jerusalem
    500, // BEW Africa/Maputo
    3256, // BEY Asia/Beirut
    std::numeric_limits<uint16_t>::max(), // BEZ
    2350, // BFD America/New_York
    1547, // BFF America/Denver
    1547, // BFG America/Denver
    2759, // BFH America/Sao_Paulo
    2054, // BFI America/Los_Angeles
    3840, // BFJ Asia/Shanghai
    1405, // BFK America/Chicago
    2054, // BFL America/Los_Angeles
    1405, // BFM America/Chicago
    320, // BFN Africa/Johannesburg
    306, // BFO Africa/Harare
    2350, // BFP America/New_York
    2440, // BFQ America/Panama
    1858, // BFR America/Indiana/Knox
    4791, // BFS Europe/London
    2350, // BFT America/New_York
    3840, // BFU Asia/Shanghai
    3243, // BFV Asia/Barnaul
    47, // BFW Africa/Algiers
    244, // BFX Africa/Douala
    1271, // BGA America/Bogota
    410, // BGB Africa/Libreville
    4760, // BGC Europe/Lisbon
    1405, // BGD America/Chicago
    2350, // BGE America/New_York
    90, // BGF Africa/Banjul
    4686, // BGG Europe/Istanbul
    621, // BGH Africa/Nouakchott
    1186, // BGI America/Barbados
    1217, // BGK America/Belize
    2350, // BGM America/New_York
    3869, // BGN Asia/Srednekolymsk
    4894, // BGO Europe/Oslo
    749, // BGQ America/Anchorage
    2350, // BGR America/New_York
    2494, // BGT America/Phoenix
    90, // BGU Africa/Banjul
    2759, // BGV America/Sao_Paulo
    3207, // BGW Asia/Baghdad
    2759, // BGX America/Sao_Paulo
    4962, // BGY Europe/Rome
    4760, // BGZ Europe/Lisbon
    1793, // BHA America/Guyana
    2350, // BHB America/New_York
    4791, // BHD Europe/London
    5372, // BHE Pacific/Auckland
    2901, // BHG America/Tegucigalpa
    3788, // BHH Asia/Riyadh
    802, // BHI America/Argentina/Buenos_Aires
    3547, // BHJ Asia/Kolkata
    3814, // BHK Asia/Samarkand
    2955, // BHL America/Tijuana
    1405, // BHM America/Chicago
    3113, // BHN Asia/Aden
    3547, // BHO Asia/Kolkata
    3518, // BHP Asia/Kathmandu
    4300, // BHQ Australia/Broken_Hill
    3518, // BHR Asia/Kathmandu
    4425, // BHS Australia/Sydney
    3547, // BHU Asia/Kolkata
    3505, // BHV Asia/Karachi
    4791, // BHX Europe/London
    3840, // BHY Asia/Shanghai
    4906, // BIA Europe/Paris
    543, // BIB Africa/Mogadishu
    2350, // BID America/New_York
    5638, // BII Pacific/Majuro
    3450, // BIK Asia/Jayapura
    1547, // BIL America/Denver
    2335, // BIM America/Nassau
    3479, // BIN Asia/Kabul
    4823, // BIO Europe/Madrid
    4906, // BIQ Europe/Paris
    std::numeric_limits<uint16_t>::max(), // BIR
    std::numeric_limits<uint16_t>::max(), // BIS
    4207, // BIU Atlantic/Reykjavik
    90, // BIV Africa/Banjul
    320, // BIY Africa/Johannesburg
    47, // BJA Africa/Algiers
    3927, // BJB Asia/Tehran
    1547, // BJC America/Denver
    4207, // BJD Atlantic/Reykjavik
    4894, // BJF Europe/Oslo
    3620, // BJG Asia/Makassar
    3518, // BJH Asia/Kathmandu
    1405, // BJI America/Chicago
    2350, // BJJ America/New_York
    3450, // BJK Asia/Jayapura
    90, // BJL Africa/Banjul
    454, // BJM Africa/Lubumbashi
    std::numeric_limits<uint16_t>::max(), // BJO
    2759, // BJP America/Sao_Paulo
    28, // BJR Africa/Addis_Ababa
    std::numeric_limits<uint16_t>::max(), // BJT
    3518, // BJU Asia/Kathmandu
    4686, // BJV Europe/Istanbul
    3620, // BJW Asia/Makassar
    2226, // BJX America/Mexico_City
    4823, // BJZ Europe/Madrid
    4880, // BKA Europe/Moscow
    3547, // BKB Asia/Kolkata
    749, // BKC America/Anchorage
    2054, // BKE America/Los_Angeles
    749, // BKF America/Anchorage
    1405, // BKG America/Chicago
    5584, // BKH Pacific/Honolulu
    std::numeric_limits<uint16_t>::max(), // BKI
    179, // BKJ Africa/Conakry
    3243, // BKK Asia/Barnaul
    2350, // BKL America/New_York
    3595, // BKM Asia/Kuwait
    3181, // BKN Asia/Ashgabat
    76, // BKO Africa/Bamako
    4281, // BKQ Australia/Brisbane
    591, // BKR Africa/Ndjamena
    3450, // BKS Asia/Jayapura
    2350, // BKV America/New_York
    2350, // BKW America/New_York
    1405, // BKX America/Chicago
    454, // BKY Africa/Lubumbashi
    207, // BKZ Africa/Dar_es_Salaam
    1358, // BLA America/Caracas
    2440, // BLB America/Panama
    244, // BLC Africa/Douala
    2054, // BLD America/Los_Angeles
    5064, // BLE Europe/Stockholm
    2350, // BLF America/New_York
    3595, // BLG Asia/Kuwait
    2054, // BLH America/Los_Angeles
    47, // BLJ Africa/Algiers
    4791, // BLK Europe/London
    4603, // BLL Europe/Copenhagen
    2350, // BLM America/New_York
    4389, // BLN Australia/Melbourne
    4207, // BLO Atlantic/Reykjavik
    4962, // BLQ Europe/Rome
    3547, // BLR Asia/Kolkata
    4281, // BLT Australia/Brisbane
    2054, // BLU America/Los_Angeles
    4962, // BLX Europe/Rome
    4621, // BLY Europe/Dublin
    118, // BLZ Africa/Blantyre
    5064, // BMA Europe/Stockholm
    381, // BMB Africa/Kinshasa
    1547, // BMC America/Denver
    5233, // BMD Indian/Antananarivo
    std::numeric_limits<uint16_t>::max(), // BME
    90, // BMF Africa/Banjul
    1858, // BMG America/Indiana/Knox
    1405, // BMI America/Chicago
    1793, // BMJ America/Guyana
    4506, // BMK Europe/Berlin
    2350, // BML America/New_York
    486, // BMM Africa/Malabo
    4062, // BMO Asia/Yangon
    3547, // BMP Asia/Kolkata
    576, // BMQ Africa/Nairobi
    4506, // BMR Europe/Berlin
    1149, // BMS America/Bahia
    1405, // BMT America/Chicago
    3620, // BMU Asia/Makassar
    3410, // BMV Asia/Ho_Chi_Minh
    47, // BMW Africa/Algiers
    5699, // BMY Pacific/Noumea
    1405, // BNA America/Chicago
    381, // BNB Africa/Kinshasa
    454, // BNC Africa/Lubumbashi
    3927, // BND Asia/Tehran
    4281, // BNE Australia/Brisbane
    2054, // BNG America/Los_Angeles
    397, // BNI Africa/Lagos
    4506, // BNJ Europe/Berlin
    4425, // BNK Australia/Sydney
    2350, // BNL America/New_York
    4894, // BNN Europe/Oslo
    2054, // BNO America/Los_Angeles
    3505, // BNP Asia/Karachi
    639, // BNR Africa/Ouagadougou
    1358, // BNS America/Caracas
    2759, // BNU America/Sao_Paulo
    1405, // BNW America/Chicago
    4988, // BNX Europe/Sarajevo
    std::numeric_limits<uint16_t>::max(), // BNY
    381, // BOA Africa/Kinshasa
    5802, // BOB Pacific/Tahiti
    2440, // BOC America/Panama
    4906, // BOD Europe/Paris
    134, // BOE Africa/Brazzaville
    1271, // BOG America/Bogota
    4791, // BOH Europe/London
    1286, // BOI America/Boise
    5051, // BOJ Europe/Sofia
    2054, // BOK America/Los_Angeles
    3547, // BOM Asia/Kolkata
    2007, // BON America/Kralendijk
    4894, // BOO Europe/Oslo
    90, // BOP Africa/Banjul
    2350, // BOS America/New_York
    3450, // BOT Asia/Jayapura
    4906, // BOU Europe/Paris
    2350, // BOW America/New_York
    4339, // BOX Australia/Darwin
    639, // BOY Africa/Ouagadougou
    90, // BOZ Africa/Banjul
    244, // BPC Africa/Douala
    3840, // BPE Asia/Shanghai
    5551, // BPF Pacific/Guadalcanal
    1474, // BPG America/Cuiaba
    3634, // BPH Asia/Manila
    1547, // BPI America/Denver
    5748, // BPK Pacific/Port_Moresby
    3991, // BPL Asia/Urumqi
    3547, // BPM Asia/Kolkata
    3620, // BPN Asia/Makassar
    3634, // BPR Asia/Manila
    1149, // BPS America/Bahia
    1405, // BPT America/Chicago
    3840, // BPX Asia/Shanghai
    5233, // BPY Indian/Antananarivo
    3634, // BQA Asia/Manila
    4409, // BQB Australia/Perth
    104, // BQE Africa/Bissau
    4032, // BQG Asia/Vladivostok
    4791, // BQH Europe/London
    4032, // BQJ Asia/Vladivostok
    2350, // BQK America/New_York
    4281, // BQL Australia/Brisbane
    2575, // BQN America/Puerto_Rico
    0, // BQO Africa/Abidjan
    1149, // BQQ America/Bahia
    2350, // BQR America/New_York
    3840, // BQS Asia/Shanghai
    4867, // BQT Europe/Minsk
    2882, // BQU America/St_Vincent
    4409, // BQW Australia/Perth
    1149, // BRA America/Bahia
    1669, // BRB America/Fortaleza
    971, // BRC America/Argentina/Salta
    1405, // BRD America/Chicago
    4506, // BRE Europe/Berlin
    4962, // BRI Europe/Rome
    4425, // BRK Australia/Sydney
    1405, // BRL America/Chicago
    1358, // BRM America/Caracas
    5219, // BRN Europe/Zurich
    1405, // BRO America/Chicago
    4936, // BRQ Europe/Prague
    4791, // BRR Europe/London
    4791, // BRS Europe/London
    4339, // BRT Australia/Darwin
    4538, // BRU Europe/Brussels
    4554, // BRV Europe/Bucharest
    749, // BRW America/Anchorage
    2737, // BRX America/Santo_Domingo
    2350, // BRY America/New_York
    543, // BSA Africa/Mogadishu
    2759, // BSB America/Sao_Paulo
    1271, // BSC America/Bogota
    3840, // BSD Asia/Shanghai
    3732, // BSE Asia/Pontianak
    486, // BSG Africa/Malabo
    4389, // BSJ Australia/Melbourne
    47, // BSK Africa/Algiers
    4906, // EAP Europe/Paris
    90, // BSN Africa/Banjul
    3634, // BSO Asia/Manila
    3450, // BSP Asia/Jayapura
    2494, // BSQ America/Phoenix
    3207, // BSR Asia/Baghdad
    1669, // BSS America/Fortaleza
    3479, // BST Asia/Kabul
    381, // BSU Africa/Kinshasa
    749, // BSW America/Anchorage
    4062, // BSX Asia/Yangon
    543, // BSY Africa/Mogadishu
    244, // BTA Africa/Douala
    134, // BTB Africa/Brazzaville
    274, // BTE Africa/Freetown
    1547, // BTF America/Denver
    90, // BTG Africa/Banjul
    3854, // BTH Asia/Singapore
    749, // BTI America/Anchorage
    3450, // BTJ Asia/Jayapura
    3437, // BTK Asia/Irkutsk
    1562, // BTL America/Detroit
    1547, // BTM America/Denver
    2350, // BTN America/New_York
    2475, // BTO America/Paramaribo
    2350, // BTP America/New_York
    367, // BTQ Africa/Kigali
    1405, // BTR America/Chicago
    4520, // BTS Europe/Bratislava
    749, // BTT America/Anchorage
    3595, // BTU Asia/Kuwait
    2350, // BTV America/New_York
    3620, // BTW Asia/Makassar
    2054, // BTY America/Los_Angeles
    5389, // BUA Pacific/Bougainville
    4281, // BUC Australia/Brisbane
    4571, // BUD Europe/Budapest
    2350, // BUF America/New_York
    440, // BUG Africa/Luanda
    3450, // BUI Asia/Jayapura
    47, // BUJ Africa/Algiers
    3113, // BUK Asia/Aden
    5748, // BUL Pacific/Port_Moresby
    1271, // BUN America/Bogota
    543, // BUO Africa/Mogadishu
    3547, // BUP Asia/Kolkata
    306, // BUQ Africa/Harare
    2054, // BUR America/Los_Angeles
    3914, // BUS Asia/Tbilisi
    3939, // BUT Asia/Thimphu
    1405, // BUU America/Chicago
    861, // BUV America/Argentina/Cordoba
    3620, // BUW Asia/Makassar
    454, // BUX Africa/Lubumbashi
    4409, // BUY Australia/Perth
    3927, // BUZ Asia/Tehran
    4906, // BVA Europe/Paris
    1253, // BVB America/Boa_Vista
    4155, // BVC Atlantic/Cape_Verde
    4906, // BVE Europe/Paris
    4894, // BVG Europe/Oslo
    2555, // BVH America/Porto_Velho
    4281, // BVI Australia/Brisbane
    2026, // BVK America/La_Paz
    2026, // BVL America/La_Paz
    1405, // BVN America/Chicago
    1405, // BVO America/Chicago
    4155, // BVR Atlantic/Cape_Verde
    749, // BVU America/Anchorage
    4003, // BVV Asia/Ust-Nera
    4281, // BVW Australia/Brisbane
    1405, // BVX America/Chicago
    2350, // BVY America/New_York
    3518, // BWA Asia/Kathmandu
    4409, // BWB Australia/Perth
    2054, // BWC America/Los_Angeles
    1405, // BWD America/Chicago
    4506, // BWE Europe/Berlin
    4791, // BWF Europe/London
    1405, // BWG America/Chicago
    3577, // BWH Asia/Kuala_Lumpur
    2350, // BWI America/New_York
    5187, // BWK Europe/Zagreb
    1405, // BWL America/Chicago
    1547, // BWM America/Denver
    std::numeric_limits<uint16_t>::max(), // BWN
    5004, // BWO Europe/Saratov
    4425, // BWQ Australia/Sydney
    3003, // BWS America/Vancouver
    4372, // BWT Australia/Hobart
    4425, // BWU Australia/Sydney
    1824, // BWW America/Havana
    3450, // BWX Asia/Jayapura
    3450, // BXB Asia/Jayapura
    3450, // BXD Asia/Jayapura
    194, // BXE Africa/Dakar
    4389, // BXG Australia/Melbourne
    3123, // BXH Asia/Almaty
    0, // BXI Africa/Abidjan
    3123, // BXJ Asia/Almaty
    2494, // BXK America/Phoenix
    3450, // BXM Asia/Jayapura
    4686, // BXN Europe/Istanbul
    5219, // BXO Europe/Zurich
    5173, // BXP Europe/Warsaw
    3927, // BXR Asia/Tehran
    2054, // BXS America/Los_Angeles
    3620, // BXT Asia/Makassar
    3634, // BXU Asia/Manila
    4207, // BXV Atlantic/Reykjavik
    3450, // BXW Asia/Jayapura
    28, // BXX Africa/Addis_Ababa
    3358, // BYB Asia/Dubai
    2026, // BYC America/La_Paz
    3113, // BYD Asia/Aden
    4906, // BYF Europe/Paris
    1405, // BYH America/Chicago
    1286, // BYI America/Boise
    4760, // BYJ Europe/Lisbon
    0, // BYK Africa/Abidjan
    1824, // BYM America/Havana
    3974, // BYN Asia/Ulaanbaatar
    1322, // BYO America/Campo_Grande
    4409, // BYP Australia/Perth
    3620, // BYQ Asia/Makassar
    4603, // BYR Europe/Copenhagen
    4621, // BYT Europe/Dublin
    2089, // BZA America/Managua
    500, // BZB Africa/Maputo
    2759, // BZC America/Sao_Paulo
    4425, // BZD Australia/Sydney
    1217, // BZE America/Belize
    2054, // BZF America/Los_Angeles
    5173, // BZG Europe/Warsaw
    4880, // BZK Europe/Moscow
    3347, // BZL Asia/Dhaka
    1547, // BZN America/Denver
    4962, // BZO Europe/Rome
    4906, // BZR Europe/Paris
    454, // BZU Africa/Lubumbashi
    134, // BZV Africa/Brazzaville
    4587, // BZY Europe/Chisinau
    2901, // CAA America/Tegucigalpa
    440, // CAB Africa/Luanda
    2759, // CAC America/Sao_Paulo
    1562, // CAD America/Detroit
    2350, // CAE America/New_York
    2105, // CAF America/Manaus
    4962, // CAG Europe/Rome
    3410, // CAH Asia/Ho_Chi_Minh
    153, // CAI Africa/Cairo
    1358, // CAJ America/Caracas
    2350, // CAK America/New_York
    4791, // CAL Europe/London
    2026, // CAM America/La_Paz
    3840, // CAN Asia/Shanghai
    1547, // CAO America/Denver
    2510, // CAP America/Port-au-Prince
    1271, // CAQ America/Bogota
    2350, // CAR America/New_York
    166, // CAS Africa/Ceuta
    4760, // CAT Europe/Lisbon
    2637, // CAU America/Recife
    440, // CAV Africa/Luanda
    2759, // CAW America/Sao_Paulo
    4791, // CAX Europe/London
    1374, // CAY America/Cayenne
    4425, // CAZ Australia/Sydney
    228, // CBA Africa/Djibouti
    2026, // CBB America/La_Paz
    2350, // CBE America/New_York
    1405, // CBF America/Chicago
    4791, // CBG Europe/London
    47, // CBH Africa/Algiers
    2737, // CBJ America/Santo_Domingo
    1405, // CBK America/Chicago
    1358, // CBL America/Caracas
    3450, // CBN Asia/Jayapura
    3634, // CBO Asia/Manila
    4760, // CBP Europe/Lisbon
    397, // CBQ Africa/Lagos
    4425, // CBR Australia/Sydney
    1358, // CBS America/Caracas
    440, // CBT Africa/Luanda
    4506, // CBU Europe/Berlin
    1775, // CBV America/Guatemala
    2759, // CBW America/Sao_Paulo
    4425, // CBX Australia/Sydney
    2026, // CCA America/La_Paz
    2054, // CCB America/Los_Angeles
    1824, // CCC America/Havana
    4906, // CCF Europe/Paris
    2720, // CCH America/Santiago
    2759, // CCI America/Sao_Paulo
    3547, // CCJ Asia/Kolkata
    std::numeric_limits<uint16_t>::max(), // CCK
    4281, // CCL Australia/Brisbane
    2759, // CCM America/Sao_Paulo
    3479, // CCN Asia/Kabul
    1271, // CCO America/Bogota
    2720, // CCP America/Santiago
    2054, // CCR America/Los_Angeles
    1358, // CCS America/Caracas
    971, // CCT America/Argentina/Salta
    3547, // CCU Asia/Kolkata
    5455, // CCV Pacific/Efate
    4262, // CCW Australia/Adelaide
    1474, // CCX America/Cuiaba
    1405, // CCY America/Chicago
    2335, // CCZ America/Nassau
    2367, // CDB America/Nome
    1547, // CDC America/Denver
    2901, // CDD America/Tegucigalpa
    3840, // CDE Asia/Shanghai
    4962, // CDF Europe/Rome
    4906, // CDG Europe/Paris
    1405, // CDH America/Chicago
    2759, // CDI America/Sao_Paulo
    1203, // CDJ America/Belem
    2350, // CDK America/New_York
    2350, // CDN America/New_York
    3547, // CDP Asia/Kolkata
    1547, // CDR America/Denver
    1405, // CDS America/Chicago
    4823, // CDT Europe/Madrid
    4425, // CDU Australia/Sydney
    749, // CDV America/Anchorage
    2350, // CDW America/New_York
    3634, // CDY Asia/Manila
    1405, // CEA America/Chicago
    3634, // CEB Asia/Manila
    2054, // CEC America/Los_Angeles
    4262, // CED Australia/Adelaide
    4880, // CEE Europe/Moscow
    2350, // CEF America/New_York
    4791, // CEG Europe/London
    472, // CEH Africa/Lusaka
    3243, // CEI Asia/Barnaul
    4735, // CEJ Europe/Kiev
    4074, // CEK Asia/Yekaterinburg
    2335, // CEL America/Nassau
    749, // CEM America/Anchorage
    1839, // CEN America/Hermosillo
    440, // CEO Africa/Luanda
    2026, // CEP America/La_Paz
    4906, // CEQ Europe/Paris
    4906, // CER Europe/Paris
    4425, // CES Australia/Sydney
    4906, // CET Europe/Paris
    2350, // CEU America/New_York
    1858, // CEV America/Indiana/Knox
    1405, // CEW America/Chicago
    1405, // CEY America/Chicago
    1547, // CEZ America/Denver
    2759, // CFB America/Sao_Paulo
    2759, // CFC America/Sao_Paulo
    1405, // CFD America/Chicago
    4906, // CFE Europe/Paris
    440, // CFF Africa/Luanda
    1824, // CFG America/Havana
    4621, // CFN Europe/Dublin
    1474, // CFO America/Cuiaba
    1458, // CFQ America/Creston
    4906, // CFR Europe/Paris
    4425, // CFS Australia/Sydney
    2494, // CFT America/Phoenix
    4476, // CFU Europe/Athens
    1405, // CFV America/Chicago
    2777, // CGA America/Sitka
    1474, // CGB America/Cuiaba
    5748, // CGC Pacific/Port_Moresby
    3840, // CGD Asia/Shanghai
    2350, // CGE America/New_York
    2350, // CGF America/New_York
    2759, // CGH America/Sao_Paulo
    1405, // CGI America/Chicago
    472, // CGJ Africa/Lusaka
    3450, // CGK Asia/Jayapura
    3634, // CGM Asia/Manila
    4506, // CGN Europe/Berlin
    3840, // CGO Asia/Shanghai
    std::numeric_limits<uint16_t>::max(), // CGP
    3840, // CGQ Asia/Shanghai
    1322, // CGR America/Campo_Grande
    2350, // CGS America/New_York
    3634, // CGY Asia/Manila
    2494, // CGZ America/Phoenix
    2350, // CHA America/New_York
    3505, // CHB Asia/Karachi
    5372, // CHC Pacific/Auckland
    2494, // CHD America/Phoenix
    3829, // CHF Asia/Seoul
    3840, // CHG Asia/Shanghai
    2041, // CHH America/Lima
    306, // CHJ Africa/Harare
    1405, // CHK America/Chicago
    1286, // CHL America/Boise
    2041, // CHM America/Lima
    3829, // CHN Asia/Seoul
    2350, // CHO America/New_York
    749, // CHP America/Anchorage
    4476, // CHQ Europe/Athens
    4906, // CHR Europe/Paris
    2350, // CHS America/New_York
    5410, // CHT Pacific/Chatham
    749, // CHU America/Anchorage
    4760, // CHV Europe/Lisbon
    1439, // CHX America/Costa_Rica
    5551, // CHY Pacific/Guadalcanal
    2054, // CHZ America/Los_Angeles
    4962, // CIA Europe/Rome
    2054, // CIC America/Los_Angeles
    1405, // CID America/Chicago
    3840, // CIF Asia/Shanghai
    1547, // CIG America/Denver
    3840, // CIH Asia/Shanghai
    1547, // CII America/Denver
    2684, // CIJ America/Rio_Branco
    749, // CIK America/Anchorage
    2367, // CIL America/Nome
    1271, // CIM America/Bogota
    1405, // CIN America/Chicago
    1115, // CIO America/Asuncion
    472, // CIP Africa/Lusaka
    1775, // CIQ America/Guatemala
    5469, // CIS Pacific/Enderbury
    3123, // CIT Asia/Almaty
    1562, // CIU America/Detroit
    2882, // CIW America/St_Vincent
    2041, // CIX America/Lima
    4962, // CIY Europe/Rome
    2105, // CIZ America/Manaus
    2041, // CJA America/Lima
    3547, // CJB Asia/Kolkata
    2720, // CJC America/Santiago
    4409, // CJF Australia/Perth
    3003, // CJH America/Vancouver
    3829, // CJJ Asia/Seoul
    3505, // CJL Asia/Karachi
    3243, // CJM Asia/Barnaul
    3450, // CJN Asia/Jayapura
    2350, // CJR America/New_York
    2424, // CJS America/Ojinaga
    2226, // CJT America/Mexico_City
    3829, // CJU Asia/Seoul
    1669, // CJZ America/Fortaleza
    2350, // CKB America/New_York
    4735, // CKC Europe/Kiev
    749, // CKD America/Anchorage
    2054, // CKE America/Los_Angeles
    2350, // CKF America/New_York
    3840, // CKG Asia/Shanghai
    3869, // CKH Asia/Srednekolymsk
    4339, // CKI Australia/Darwin
    4880, // CKL Europe/Moscow
    1405, // CKM America/Chicago
    1405, // CKN America/Chicago
    2759, // CKO America/Sao_Paulo
    1203, // CKS America/Belem
    3927, // CKT Asia/Tehran
    749, // CKU America/Anchorage
    1405, // CKV America/Chicago
    4409, // CKW Australia/Perth
    749, // CKX America/Anchorage
    179, // CKY Africa/Conakry
    2350, // CKZ America/New_York
    3347, // CLA Asia/Dhaka
    2054, // CLD America/Los_Angeles
    2350, // CLE America/New_York
    2054, // CLG America/Los_Angeles
    4425, // CLH Australia/Sydney
    1405, // CLI America/Chicago
    4554, // CLJ Europe/Bucharest
    1405, // CLK America/Chicago
    1405, // CLL America/Chicago
    2054, // CLM America/Los_Angeles
    1669, // CLN America/Fortaleza
    1271, // CLO America/Bogota
    749, // CLP America/Anchorage
    2226, // CLQ America/Mexico_City
    2054, // CLR America/Los_Angeles
    2054, // CLS America/Los_Angeles
    1858, // CLU America/Indiana/Knox
    2759, // CLV America/Sao_Paulo
    2350, // CLW America/New_York
    861, // CLX America/Argentina/Cordoba
    4906, // CLY Europe/Paris
    1358, // CLZ America/Caracas
    4281, // CMA Australia/Brisbane
    3320, // CMB Asia/Colombo
    4425, // CMD Australia/Sydney
    2192, // CME America/Merida
    4906, // CMF Europe/Paris
    2026, // CMG America/La_Paz
    2350, // CMH America/New_York
    1405, // CMI America/Chicago
    3888, // CMJ Asia/Taipei
    118, // CMK Africa/Blantyre
    4339, // CML Australia/Darwin
    1775, // CMM America/Guatemala
    166, // CMN Africa/Ceuta
    543, // CMO Africa/Mogadishu
    1203, // CMP America/Belem
    4281, // CMQ Australia/Brisbane
    4906, // CMR Europe/Paris
    543, // CMS Africa/Mogadishu
    5748, // CMU Pacific/Port_Moresby
    5372, // CMV Pacific/Auckland
    1824, // CMW America/Havana
    1562, // CMX America/Detroit
    1405, // CMY America/Chicago
    1839, // CNA America/Hermosillo
    4425, // CNB Australia/Sydney
    4281, // CNC Australia/Brisbane
    4554, // CND Europe/Bucharest
    2759, // CNF America/Sao_Paulo
    2350, // CNH America/New_York
    3840, // CNI Asia/Shanghai
    4281, // CNJ Australia/Brisbane
    1405, // CNK America/Chicago
    4603, // CNL Europe/Copenhagen
    1547, // CNM America/Denver
    2054, // CNO America/Los_Angeles
    1505, // CNP America/Danmarkshavn
    861, // CNQ America/Argentina/Cordoba
    2720, // CNR America/Santiago
    4281, // CNS Australia/Brisbane
    1405, // CNU America/Chicago
    1405, // CNW America/Chicago
    3243, // CNX Asia/Barnaul
    1547, // CNY America/Denver
    440, // CNZ Africa/Luanda
    2054, // COA America/Los_Angeles
    861, // COC America/Argentina/Cordoba
    1547, // COD America/Denver
    2054, // COE America/Los_Angeles
    1271, // COG America/Bogota
    3547, // COH Asia/Kolkata
    2350, // COI America/New_York
    4425, // COJ Australia/Sydney
    3547, // COK Asia/Kolkata
    4791, // COL Europe/London
    1405, // COM America/Chicago
    2350, // CON America/New_York
    658, // COO Africa/Porto-Novo
    2350, // COP America/New_York
    3304, // COQ Asia/Choibalsan
    861, // COR America/Argentina/Cordoba
    1547, // COS America/Denver
    1405, // COT America/Chicago
    1405, // COU America/Chicago
    4760, // COV Europe/Lisbon
    2335, // COX America/Nassau
    4409, // COY Australia/Perth
    2737, // COZ America/Santo_Domingo
    560, // CPA Africa/Monrovia
    2440, // CPB America/Panama
    971, // CPC America/Argentina/Salta
    4262, // CPD Australia/Adelaide
    2192, // CPE America/Merida
    3450, // CPF Asia/Jayapura
    4603, // CPH Europe/Copenhagen
    2350, // CPK America/New_York
    1271, // CPL America/Bogota
    2054, // CPM America/Los_Angeles
    2720, // CPO America/Santiago
    2759, // CPQ America/Sao_Paulo
    1547, // CPR America/Denver
    1405, // CPS America/Chicago
    320, // CPT Africa/Johannesburg
    1669, // CPU America/Fortaleza
    1669, // CPV America/Fortaleza
    2575, // CPX America/Puerto_Rico
    1474, // CQA America/Cuiaba
    1405, // CQB America/Chicago
    3927, // CQD Asia/Tehran
    4906, // CQF Europe/Paris
    4823, // CQM Europe/Madrid
    2350, // CQX America/New_York
    4554, // CRA Europe/Bucharest
    4425, // CRB Australia/Sydney
    1271, // CRC America/Bogota
    833, // CRD America/Argentina/Catamarca
    2350, // CRE America/New_York
    90, // CRF Africa/Banjul
    2350, // CRG America/New_York
    2335, // CRI America/Nassau
    3634, // CRK Asia/Manila
    std::numeric_limits<uint16_t>::max(), // CRL
    3634, // CRM Asia/Manila
    2054, // CRO America/Los_Angeles
    1405, // CRP America/Chicago
    1149, // CRQ America/Bahia
    861, // CRR America/Argentina/Cordoba
    1405, // CRS America/Chicago
    1405, // CRT America/Chicago
    1740, // CRU America/Grenada
    4962, // CRV Europe/Rome
    2350, // CRW America/New_York
    1405, // CRX America/Chicago
    3181, // CRZ Asia/Ashgabat
    4791, // CSA Europe/London
    4554, // CSB Europe/Bucharest
    1439, // CSC America/Costa_Rica
    2350, // CSG America/New_York
    4880, // CSH Europe/Moscow
    4425, // CSI Australia/Sydney
    194, // CSK Africa/Dakar
    2157, // CSL America/Mazatlan
    1405, // CSM America/Chicago
    2054, // CSN America/Los_Angeles
    4506, // CSO Europe/Berlin
    1405, // CSQ America/Chicago
    2759, // CSS America/Sao_Paulo
    2759, // CSU America/Sao_Paulo
    3840, // CSX Asia/Shanghai
    4880, // CSY Europe/Moscow
    4962, // CTA Europe/Rome
    1547, // CTB America/Denver
    833, // CTC America/Argentina/Catamarca
    2440, // CTD America/Panama
    2440, // CTE America/Panama
    1775, // CTF America/Guatemala
    1271, // CTG America/Bogota
    2350, // CTH America/New_York
    440, // CTI Africa/Luanda
    2350, // CTJ America/New_York
    1405, // CTK America/Chicago
    4281, // CTL Australia/Brisbane
    1343, // CTM America/Cancun
    4281, // CTN Australia/Brisbane
    2350, // CTO America/New_York
    2759, // CTQ America/Sao_Paulo
    3952, // CTS Asia/Tokyo
    4906, // CTT Europe/Paris
    3840, // CTU Asia/Shanghai
    2955, // CTV America/Tijuana
    2350, // CTX America/New_York
    2350, // CTY America/New_York
    2350, // CTZ America/New_York
    2157, // CUA America/Mazatlan
    2350, // CUB America/New_York
    1271, // CUC America/Bogota
    4281, // CUD Australia/Brisbane
    1793, // CUE America/Guyana
    4962, // CUF Europe/Rome
    1405, // CUH America/Chicago
    1217, // CUK America/Belize
    2157, // CUL America/Mazatlan
    1358, // CUM America/Caracas
    1343, // CUN America/Cancun
    1271, // CUO America/Bogota
    1358, // CUP America/Caracas
    4281, // CUQ Australia/Brisbane
    1489, // CUR America/Curacao
    1547, // CUS America/Denver
    971, // CUT America/Argentina/Salta
    1421, // CUU America/Chihuahua
    1358, // CUV America/Caracas
    4409, // CUY Australia/Perth
    2041, // CUZ America/Lima
    4262, // CVC Australia/Adelaide
    1271, // CVE America/Bogota
    4906, // CVF Europe/Paris
    2350, // CVG America/New_York
    971, // CVH America/Argentina/Salta
    2226, // CVJ America/Mexico_City
    1405, // CVK America/Chicago
    2279, // CVM America/Monterrey
    1547, // CVN America/Denver
    2054, // CVO America/Los_Angeles
    4409, // CVQ Australia/Perth
    4791, // CVT Europe/London
    4106, // CVU Atlantic/Azores
    1562, // CVX America/Detroit
    1405, // CWA America/Chicago
    2759, // CWB America/Sao_Paulo
    4735, // CWC Europe/Kiev
    1405, // CWF America/Chicago
    1405, // CWI America/Chicago
    3840, // CWJ Asia/Shanghai
    4791, // CWL Europe/London
    2054, // CWS America/Los_Angeles
    4425, // CWT Australia/Sydney
    4425, // CWW Australia/Sydney
    2494, // CWX America/Phoenix
    1358, // CXA America/Caracas
    3347, // CXB Asia/Dhaka
    749, // CXF America/Anchorage
    3003, // CXH America/Vancouver
    5601, // CXI Pacific/Kiritimati
    2759, // CXJ America/Sao_Paulo
    2054, // CXL America/Los_Angeles
    440, // CXM Africa/Luanda
    543, // CXN Africa/Mogadishu
    1405, // CXO America/Chicago
    3450, // CXP Asia/Jayapura
    4409, // CXQ Australia/Perth
    3410, // CXR Asia/Ho_Chi_Minh
    4281, // CXT Australia/Brisbane
    1405, // CXW America/Chicago
    2335, // CXY America/Nassau
    2510, // CYA America/Port-au-Prince
    1390, // CYB America/Cayman
    1217, // CYC America/Belize
    2367, // CYF America/Nome
    4389, // CYG Australia/Melbourne
    3888, // CYI Asia/Taipei
    2901, // CYL America/Tegucigalpa
    2777, // CYM America/Sitka
    1824, // CYO America/Havana
    3634, // CYP Asia/Manila
    2297, // CYR America/Montevideo
    1547, // CYS America/Denver
    749, // CYT America/Anchorage
    3634, // CYU Asia/Manila
    2226, // CYW America/Mexico_City
    3869, // CYX Asia/Srednekolymsk
    3634, // CYZ Asia/Manila
    2192, // CZA America/Merida
    749, // CZC America/Anchorage
    1358, // CZE America/Caracas
    2367, // CZF America/Nome
    2350, // CZG America/New_York
    1217, // CZH America/Belize
    2440, // CZJ America/Panama
    2054, // CZK America/Los_Angeles
    47, // CZL Africa/Algiers
    1343, // CZM America/Cancun
    749, // CZN America/Anchorage
    2684, // CZS America/Rio_Branco
    1271, // CZU America/Bogota
    5173, // CZW Europe/Warsaw
    3840, // CZX Asia/Shanghai
    2350, // DAB America/New_York
    3347, // DAC Asia/Dhaka
    3410, // DAD Asia/Ho_Chi_Minh
    2054, // DAG America/Los_Angeles
    153, // DAK Africa/Cairo
    1405, // DAL America/Chicago
    3333, // DAM Asia/Damascus
    2350, // DAN America/New_York
    207, // DAR Africa/Dar_es_Salaam
    3073, // DAS America/Yellowknife
    3840, // DAT Asia/Shanghai
    5748, // DAU Pacific/Port_Moresby
    2440, // DAV America/Panama
    2350, // DAW America/New_York
    3840, // DAX Asia/Shanghai
    2350, // DAY America/New_York
    3369, // DAZ Asia/Dushanbe
    3505, // DBA Asia/Karachi
    153, // DBB Africa/Cairo
    3840, // DBC Asia/Shanghai
    3547, // DBD Asia/Kolkata
    28, // DBM Africa/Addis_Ababa
    2350, // DBN America/New_York
    4425, // DBO Australia/Sydney
    1405, // DBQ America/Chicago
    28, // DBT Africa/Addis_Ababa
    5187, // DBV Europe/Zagreb
    4281, // DBY Australia/Brisbane
    2350, // DCA America/New_York
    1578, // DCF America/Dominica
    749, // DCK America/Anchorage
    4906, // DCM Europe/Paris
    1858, // DCR America/Indiana/Knox
    2335, // DCT America/Nassau
    1405, // DCU America/Chicago
    3840, // DCY Asia/Shanghai
    1405, // DDC America/Chicago
    3840, // DDG Asia/Shanghai
    2350, // DDH America/New_York
    2575, // DDP America/Puerto_Rico
    3505, // DEA Asia/Karachi
    4571, // DEB Europe/Budapest
    1405, // DEC America/Chicago
    3547, // DED Asia/Kolkata
    4003, // DEE Asia/Ust-Nera
    3927, // DEF Asia/Tehran
    1405, // DEH America/Chicago
    std::numeric_limits<uint16_t>::max(), // DEI
    3547, // DEL Asia/Kolkata
    28, // DEM Africa/Addis_Ababa
    1547, // DEN America/Denver
    3547, // DEP Asia/Kolkata
    1405, // DEQ America/Chicago
    5284, // DES Indian/Mahe
    1562, // DET America/Detroit
    2054, // DEW America/Los_Angeles
    3333, // DEZ Asia/Damascus
    2350, // DFI America/New_York
    1405, // DFW America/Chicago
    1217, // DGA America/Belize
    4425, // DGE Australia/Sydney
    3003, // DGF America/Vancouver
    2494, // DGL America/Phoenix
    2279, // DGO America/Monterrey
    4950, // DGP Europe/Riga
    5372, // DGR Pacific/Auckland
    3634, // DGT Asia/Manila
    639, // DGU Africa/Ouagadougou
    1547, // DGW America/Denver
    4791, // DGX Europe/London
    3788, // DHA Asia/Riyadh
    3518, // DHI Asia/Kathmandu
    3547, // DHM Asia/Kolkata
    3547, // DHN Asia/Kolkata
    4442, // DHR Europe/Amsterdam
    1405, // DHT America/Chicago
    3547, // DIB Asia/Kolkata
    5233, // DIE Indian/Antananarivo
    3840, // DIG Asia/Shanghai
    1286, // DIJ America/Boise
    1547, // DIK America/Denver
    3358, // DIL Asia/Dubai
    0, // DIM Africa/Abidjan
    4017, // DIN Asia/Vientiane
    639, // DIP Africa/Ouagadougou
    2759, // DIQ America/Sao_Paulo
    28, // DIR Africa/Addis_Ababa
    134, // DIS Africa/Brazzaville
    3547, // DIU Asia/Kolkata
    0, // DIV Africa/Abidjan
    4686, // DIY Europe/Istanbul
    658, // DJA Africa/Porto-Novo
    3450, // DJB Asia/Jayapura
    707, // DJE Africa/Tunis
    47, // DJG Africa/Algiers
    3450, // DJJ Asia/Jayapura
    134, // DJM Africa/Brazzaville
    749, // DJN America/Anchorage
    0, // DJO Africa/Abidjan
    4207, // DJU Atlantic/Reykjavik
    397, // DKA Africa/Lagos
    4281, // DKI Australia/Brisbane
    2350, // DKK America/New_York
    194, // DKR Africa/Dakar
    3560, // DKS Asia/Krasnoyarsk
    2350, // DKX America/New_York
    244, // DLA Africa/Douala
    3840, // DLC Asia/Shanghai
    4894, // DLD Europe/Oslo
    4906, // DLE Europe/Paris
    749, // DLG America/Anchorage
    1405, // DLH America/Chicago
    3410, // DLI Asia/Ho_Chi_Minh
    2350, // DLL America/New_York
    4686, // DLM Europe/Istanbul
    1547, // DLN America/Denver
    2054, // DLO America/Los_Angeles
    2054, // DLS America/Los_Angeles
    3840, // DLU Asia/Shanghai
    5455, // DLY Pacific/Efate
    3974, // DLZ Asia/Ulaanbaatar
    3123, // DMB Asia/Almaty
    4281, // DMD Australia/Brisbane
    4880, // DME Europe/Moscow
    3243, // DMK Asia/Barnaul
    3788, // DMM Asia/Riyadh
    1547, // DMN America/Denver
    1405, // DMO America/Chicago
    1474, // DMT America/Cuiaba
    3547, // DMU Asia/Kolkata
    2350, // DMW America/New_York
    4791, // DND Europe/London
    3840, // DNH Asia/Shanghai
    367, // DNI Africa/Kigali
    4735, // DNK Europe/Kiev
    2350, // DNL America/New_York
    2350, // DNN America/New_York
    3518, // DNP Asia/Kathmandu
    4425, // DNQ Australia/Sydney
    4906, // DNR Europe/Paris
    1405, // DNS America/Chicago
    1405, // DNV America/Chicago
    367, // DNX Africa/Kigali
    3450, // DOB Asia/Jayapura
    207, // DOD Africa/Dar_es_Salaam
    2475, // DOE America/Paramaribo
    367, // DOG Africa/Kigali
    3762, // DOH Asia/Qatar
    4735, // DOK Europe/Kiev
    4906, // DOL Europe/Paris
    1578, // DOM America/Dominica
    1775, // DON America/Guatemala
    3518, // DOP Asia/Kathmandu
    639, // DOR Africa/Ouagadougou
    1322, // DOU America/Campo_Grande
    3840, // DOY Asia/Shanghai
    1405, // DPA America/Chicago
    4906, // DPE Europe/Paris
    3634, // DPL Asia/Manila
    4372, // DPO Australia/Hobart
    3620, // DPS Asia/Makassar
    4032, // DPT Asia/Vladivostok
    3840, // DQA Asia/Shanghai
    749, // DQH America/Anchorage
    2054, // DRA America/Los_Angeles
    4409, // DRB Australia/Perth
    440, // DRC Africa/Luanda
    1562, // DRE America/Detroit
    2367, // DRG America/Nome
    3450, // DRH Asia/Jayapura
    1405, // DRI America/Chicago
    2475, // DRJ America/Paramaribo
    1439, // DRK America/Costa_Rica
    4281, // DRN Australia/Brisbane
    1547, // DRO America/Denver
    4506, // DRS Europe/Berlin
    1405, // DRT America/Chicago
    5296, // DRV Indian/Maldives
    4791, // DSA Europe/London
    244, // DSC Africa/Douala
    1756, // DSD America/Guadeloupe
    28, // DSE Africa/Addis_Ababa
    1405, // DSI America/Chicago
    3505, // DSK Asia/Karachi
    1405, // DSM America/Chicago
    3840, // DSN Asia/Shanghai
    3747, // DSO Asia/Pyongyang
    4409, // DSR Australia/Perth
    194, // DSS Africa/Dakar
    2350, // DSV America/New_York
    std::numeric_limits<uint16_t>::max(), // DSX
    1547, // DTA America/Denver
    3450, // DTB Asia/Jayapura
    3620, // DTD Asia/Makassar
    3634, // DTE Asia/Manila
    2054, // DTH America/Los_Angeles
    2759, // DTI America/Sao_Paulo
    1405, // DTL America/Chicago
    4506, // DTM Europe/Berlin
    1405, // DTN America/Chicago
    1405, // DTO America/Chicago
    1562, // DTW America/Detroit
    1405, // DUA America/Chicago
    4621, // DUB Europe/Dublin
    1405, // DUC America/Chicago
    5372, // DUD Pacific/Auckland
    440, // DUE Africa/Luanda
    2350, // DUF America/New_York
    2494, // DUG America/Phoenix
    1562, // DUH America/Detroit
    2350, // DUJ America/New_York
    3450, // DUM Asia/Jayapura
    3003, // DUQ America/Vancouver
    320, // DUR Africa/Johannesburg
    4506, // DUS Europe/Berlin
    2367, // DUT America/Nome
    5233, // DVD Indian/Antananarivo
    3073, // DVK America/Yellowknife
    1405, // DVL America/Chicago
    1405, // DVN America/Chicago
    3634, // DVO Asia/Manila
    2494, // DVT America/Phoenix
    118, // DWA Africa/Blantyre
    5233, // DWB Indian/Antananarivo
    3358, // DWC Asia/Dubai
    3788, // DWD Asia/Riyadh
    1405, // DWH America/Chicago
    2350, // DWS America/New_York
    2350, // DWU America/New_York
    3358, // DXB Asia/Dubai
    1405, // DXE America/Chicago
    2350, // DXR America/New_York
    4281, // DYA Australia/Brisbane
    3840, // DYG Asia/Shanghai
    2350, // DYL America/New_York
    3146, // DYR Asia/Anadyr
    1405, // DYT America/Chicago
    3369, // DYU Asia/Dushanbe
    5329, // DZA Indian/Mayotte
    2350, // DZJ America/New_York
    3123, // DZN Asia/Almaty
    2297, // DZO America/Montevideo
    749, // EAA America/Anchorage
    3113, // EAB Asia/Aden
    5455, // EAE Pacific/Efate
    5620, // EAL Pacific/Kwajalein
    3788, // EAM Asia/Riyadh
    4906, // EAP Europe/Paris
    1405, // EAR America/Chicago
    4823, // EAS Europe/Madrid
    2054, // EAT America/Los_Angeles
    1405, // EAU America/Chicago
    4962, // EBA Europe/Rome
    352, // EBB Africa/Kampala
    367, // EBD Africa/Kigali
    1271, // EBG America/Bogota
    4603, // EBJ Europe/Copenhagen
    3207, // EBL Asia/Baghdad
    5638, // EBO Pacific/Majuro
    1405, // EBS America/Chicago
    4906, // EBU Europe/Paris
    244, // EBW Africa/Douala
    2350, // ECG America/New_York
    4389, // ECH Australia/Melbourne
    2089, // ECI America/Managua
    3383, // ECN Asia/Famagusta
    1405, // ECP America/Chicago
    1271, // ECR America/Bogota
    4823, // ECV Europe/Madrid
    367, // EDB Africa/Kigali
    1405, // EDC America/Chicago
    2350, // EDE America/New_York
    4791, // EDI Europe/London
    2350, // EDJ America/New_York
    1405, // EDK America/Chicago
    576, // EDL Africa/Nairobi
    4906, // EDM Europe/Paris
    4686, // EDO Europe/Istanbul
    2901, // EDQ America/Tegucigalpa
    std::numeric_limits<uint16_t>::max(), // EDR
    2054, // EDU America/Los_Angeles
    2054, // EED America/Los_Angeles
    2367, // EEK America/Nome
    2350, // EEN America/New_York
    1405, // EET America/Chicago
    1405, // EFD America/Chicago
    5748, // EFG Pacific/Port_Moresby
    2350, // EFK America/New_York
    4476, // EFL Europe/Athens
    4906, // EGC Europe/Paris
    1547, // EGE America/Denver
    153, // EGH Africa/Cairo
    1405, // EGI America/Chicago
    28, // EGL Africa/Addis_Ababa
    5551, // EGM Pacific/Guadalcanal
    367, // EGN Africa/Kigali
    4880, // EGO Europe/Moscow
    1405, // EGP America/Chicago
    4207, // EGS Atlantic/Reykjavik
    1405, // EGT America/Chicago
    1405, // EGV America/Chicago
    749, // EGX America/Anchorage
    1405, // EHA America/Chicago
    971, // EHL America/Argentina/Salta
    2367, // EHM America/Nome
    2350, // EHO America/New_York
    1405, // EHR America/Chicago
    4506, // EIB Europe/Berlin
    3560, // EIE Asia/Krasnoyarsk
    4880, // EIK Europe/Moscow
    4442, // EIN Europe/Amsterdam
    2987, // EIS America/Tortola
    3464, // EIY Asia/Jerusalem
    1271, // EJA America/Bogota
    3788, // EJH Asia/Riyadh
    3840, // EJN Asia/Shanghai
    5638, // EJT Pacific/Majuro
    2054, // EKA America/Los_Angeles
    3123, // EKB Asia/Almaty
    std::numeric_limits<uint16_t>::max(), // EKI
    2054, // EKO America/Los_Angeles
    1979, // EKQ America/Kentucky/Monticello
    1547, // EKS America/Denver
    5064, // EKT Europe/Stockholm
    2350, // EKX America/New_York
    1405, // EKY America/Chicago
    1271, // ELB America/Bogota
    4339, // ELC Australia/Darwin
    1405, // ELD America/Chicago
    2440, // ELE America/Panama
    367, // ELF Africa/Kigali
    47, // ELG Africa/Algiers
    2335, // ELH America/Nassau
    2367, // ELI America/Nome
    1405, // ELK America/Chicago
    2350, // ELM America/New_York
    2054, // ELN America/Los_Angeles
    1115, // ELO America/Asuncion
    1547, // ELP America/Denver
    3788, // ELQ Asia/Riyadh
    320, // ELS Africa/Johannesburg
    153, // ELT Africa/Cairo
    47, // ELU Africa/Algiers
    1936, // ELV America/Juneau
    1358, // ELX America/Caracas
    2054, // ELY America/Los_Angeles
    2350, // ELZ America/New_York
    4791, // EMA Europe/London
    4281, // EMD Australia/Brisbane
    4506, // EME Europe/Berlin
    5748, // EMI Pacific/Port_Moresby
    2367, // EMK America/Nome
    1547, // EMM America/Denver
    621, // EMN Africa/Nouakchott
    1405, // EMP America/Chicago
    2054, // EMT America/Los_Angeles
    833, // EMX America/Argentina/Catamarca
    749, // ENA America/Anchorage
    4906, // ENC Europe/Paris
    3620, // ENE Asia/Makassar
    4651, // ENF Europe/Helsinki
    3840, // ENH Asia/Shanghai
    3634, // ENI Asia/Manila
    1775, // ENJ America/Guatemala
    4791, // ENK Europe/London
    1405, // ENL America/Chicago
    749, // ENN America/Anchorage
    1115, // ENO America/Asuncion
    4442, // ENS Europe/Amsterdam
    5638, // ENT Pacific/Majuro
    397, // ENU Africa/Lagos
    2054, // ENV America/Los_Angeles
    1405, // ENW America/Chicago
    3840, // ENY Asia/Shanghai
    2350, // EOE America/New_York
    1271, // EOH America/Bogota
    4791, // EOI Europe/London
    1405, // EOK America/Chicago
    2350, // EOP America/New_York
    1358, // EOR America/Caracas
    1405, // EOS America/Chicago
    1358, // EOZ America/Caracas
    802, // EPA America/Argentina/Buenos_Aires
    2054, // EPH America/Los_Angeles
    4906, // EPL Europe/Paris
    2350, // EPM America/New_York
    4409, // EPR Australia/Perth
    2737, // EPS America/Santo_Domingo
    5081, // EPU Europe/Tallinn
    833, // EQS America/Argentina/Catamarca
    2350, // EQY America/New_York
    543, // ERA Africa/Mogadishu
    4686, // ERC Europe/Istanbul
    5201, // ERD Europe/Zaporozhye
    4506, // ERF Europe/Berlin
    3437, // ERG Asia/Irkutsk
    166, // ERH Africa/Ceuta
    2350, // ERI America/New_York
    3840, // ERL Asia/Shanghai
    2759, // ERM America/Sao_Paulo
    1612, // ERN America/Eirunepe
    4281, // ERQ Australia/Brisbane
    2350, // ERR America/New_York
    720, // ERS Africa/Windhoek
    1405, // ERV America/Chicago
    1562, // ERY America/Detroit
    4686, // ERZ Europe/Istanbul
    4686, // ESB Europe/Istanbul
    1562, // ESC America/Detroit
    2054, // ESD America/Los_Angeles
    2955, // ESE America/Tijuana
    1115, // ESG America/Asuncion
    4791, // ESH Europe/London
    4686, // ESK Europe/Istanbul
    4880, // ESL Europe/Moscow
    1793, // ESM America/Guyana
    2350, // ESN America/New_York
    1547, // ESO America/Denver
    2350, // ESP America/New_York
    2720, // ESR America/Santiago
    4506, // ESS Europe/Berlin
    166, // ESU Africa/Ceuta
    2054, // ESW America/Los_Angeles
    1405, // ETB America/Chicago
    153, // ETH Africa/Cairo
    1793, // ETR America/Guyana
    1405, // ETS America/Chicago
    4906, // ETZ Europe/Paris
    5832, // EUA Pacific/Tongatapu
    4356, // EUC Australia/Eucla
    2054, // EUE America/Los_Angeles
    1405, // EUF America/Chicago
    2054, // EUG America/Los_Angeles
    1286, // EUL America/Boise
    258, // EUN Africa/El_Aaiun
    3634, // EUQ Asia/Manila
    2007, // EUX America/Kralendijk
    2350, // EVB America/New_York
    4894, // EVE Europe/Oslo
    5064, // EVG Europe/Stockholm
    4425, // EVH Australia/Sydney
    4093, // EVN Asia/Yerevan
    1405, // EVU America/Chicago
    1405, // EVV America/Chicago
    2350, // EVY America/New_York
    2350, // EWB America/New_York
    3450, // EWE Asia/Jayapura
    3450, // EWI Asia/Jayapura
    1405, // EWK America/Chicago
    2350, // EWN America/New_York
    134, // EWO Africa/Brazzaville
    2350, // EWR America/New_York
    1936, // EXI America/Juneau
    4791, // EXT Europe/London
    2350, // EXX America/New_York
    2350, // EYF America/New_York
    4074, // EYK Asia/Yekaterinburg
    76, // EYL Africa/Bamako
    1271, // EYP America/Bogota
    1405, // EYQ America/Chicago
    2054, // EYR America/Los_Angeles
    576, // EYS Africa/Nairobi
    2350, // EYW America/New_York
    802, // EZE America/Argentina/Buenos_Aires
    4686, // EZS Europe/Istanbul
    4791, // FAA Europe/London
    4791, // FAB Europe/London
    5802, // FAC Pacific/Tahiti
    4175, // FAE Atlantic/Faroe
    4207, // FAG Atlantic/Reykjavik
    3479, // FAH Asia/Kabul
    749, // FAI America/Anchorage
    2575, // FAJ America/Puerto_Rico
    4894, // FAN Europe/Oslo
    4760, // FAO Europe/Lisbon
    5748, // FAQ Pacific/Port_Moresby
    1405, // FAR America/Chicago
    4207, // FAS Atlantic/Reykjavik
    2054, // FAT America/Los_Angeles
    3646, // FAU Asia/Muscat
    5802, // FAV Pacific/Tahiti
    2350, // FAY America/New_York
    3927, // FAZ Asia/Tehran
    2105, // FBA America/Manaus
    3479, // FBD Asia/Kabul
    2759, // FBE America/Sao_Paulo
    454, // FBM Africa/Lubumbashi
    2054, // FBS America/Los_Angeles
    1547, // FCA America/Denver
    320, // FCB Africa/Johannesburg
    2054, // FCH America/Los_Angeles
    2350, // FCI America/New_York
    1405, // FCM America/Chicago
    4506, // FCN Europe/Berlin
    4962, // FCO Europe/Rome
    1405, // FCY America/Chicago
    4894, // FDE Europe/Oslo
    2120, // FDF America/Martinique
    4506, // FDH Europe/Berlin
    2350, // FDK America/New_York
    802, // FDO America/Argentina/Buenos_Aires
    1405, // FDR America/Chicago
    381, // FDU Africa/Kinshasa
    2350, // FDW America/New_York
    2350, // FDY America/New_York
    3518, // FEB Asia/Kathmandu
    1149, // FEC America/Bahia
    3900, // FEG Asia/Tashkent
    2684, // FEJ America/Rio_Branco
    0, // FEK Africa/Abidjan
    2380, // FEN America/Noronha
    1405, // FEP America/Chicago
    1405, // FET America/Chicago
    166, // FEZ Africa/Ceuta
    2350, // FFA America/New_York
    2350, // FFC America/New_York
    1405, // FFL America/Chicago
    1405, // FFM America/Chicago
    2350, // FFT America/New_York
    std::numeric_limits<uint16_t>::max(), // FFU
    1562, // FFX America/Detroit
    621, // FGD Africa/Nouakchott
    5359, // FGI Pacific/Apia
    5372, // FGL Pacific/Auckland
    5802, // FGU Pacific/Tahiti
    2350, // FGX America/New_York
    2350, // FHB America/New_York
    2494, // FHU America/Phoenix
    2350, // FID America/New_York
    4791, // FIE Europe/London
    179, // FIG Africa/Conakry
    134, // FIH Africa/Brazzaville
    1547, // FIL America/Denver
    5748, // FIN Pacific/Port_Moresby
    2350, // FIT America/New_York
    4409, // FIZ Australia/Perth
    3358, // FJR Asia/Dubai
    1405, // FKA America/Chicago
    4906, // FKB Europe/Paris
    454, // FKI Africa/Lubumbashi
    3952, // FKJ Asia/Tokyo
    2350, // FKL America/New_York
    2350, // FKN America/New_York
    3450, // FKQ Asia/Jayapura
    3952, // FKS Asia/Tokyo
    1271, // FLA America/Bogota
    1669, // FLB America/Fortaleza
    1405, // FLD America/Chicago
    4506, // FLF Europe/Berlin
    2494, // FLG America/Phoenix
    2350, // FLL America/New_York
    1115, // FLM America/Asuncion
    2759, // FLN America/Sao_Paulo
    2350, // FLO America/New_York
    1405, // FLP America/Chicago
    4962, // FLR Europe/Rome
    4372, // FLS Australia/Hobart
    2510, // FLT America/Port-au-Prince
    2350, // FLU America/New_York
    4106, // FLW Atlantic/Azores
    2054, // FLX America/Los_Angeles
    1547, // FLY America/Denver
    861, // FMA America/Argentina/Cordoba
    749, // FMC America/Anchorage
    2350, // FME America/New_York
    454, // FMI Africa/Lubumbashi
    4506, // FMM Europe/Berlin
    1547, // FMN America/Denver
    4506, // FMO Europe/Berlin
    2054, // FMU America/Los_Angeles
    2350, // FMY America/New_York
    1405, // FMZ America/Chicago
    274, // FNA Africa/Freetown
    4506, // FNB Europe/Berlin
    4190, // FNC Atlantic/Madeira
    5748, // FNE Pacific/Port_Moresby
    639, // FNG Africa/Ouagadougou
    28, // FNH Africa/Addis_Ababa
    4906, // FNI Europe/Paris
    3747, // FNJ Asia/Pyongyang
    1547, // FNL America/Denver
    1936, // FNR America/Juneau
    1562, // FNT America/Detroit
    4962, // FNU Europe/Rome
    4791, // FOA Europe/London
    3840, // FOC Asia/Shanghai
    1405, // FOD America/Chicago
    1405, // FOE America/Chicago
    4962, // FOG Europe/Rome
    2350, // FOK America/New_York
    244, // FOM Africa/Douala
    1439, // FON America/Costa_Rica
    3450, // FOO Asia/Jayapura
    1669, // FOR America/Fortaleza
    4409, // FOS Australia/Perth
    std::numeric_limits<uint16_t>::max(), // FOT
    410, // FOU Africa/Libreville
    274, // FOY Africa/Freetown
    1562, // FPK America/Detroit
    2335, // FPO America/Nassau
    2350, // FPR America/New_York
    2350, // FPY America/New_York
    4506, // FRA Europe/Berlin
    4425, // FRB Australia/Sydney
    2759, // FRC America/Sao_Paulo
    2054, // FRD America/Los_Angeles
    5551, // FRE Pacific/Guadalcanal
    2350, // FRG America/New_York
    1879, // FRH America/Indiana/Vincennes
    4906, // FRJ Europe/Paris
    5284, // FRK Indian/Mahe
    4962, // FRL Europe/Rome
    1405, // FRM America/Chicago
    4894, // FRO Europe/Oslo
    2350, // FRR America/New_York
    1775, // FRS America/Guatemala
    2720, // FRT America/Santiago
    3268, // FRU Asia/Bishkek
    290, // FRW Africa/Gaborone
    2350, // FRY America/New_York
    4906, // FSC Europe/Paris
    1405, // FSD America/Chicago
    1405, // FSK America/Chicago
    1405, // FSM America/Chicago
    2350, // FSO America/New_York
    2246, // FSP America/Miquelon
    1405, // FST America/Chicago
    1547, // FSU America/Denver
    3952, // FSZ Asia/Tokyo
    5455, // FTA Pacific/Efate
    940, // FTE America/Argentina/Rio_Gallegos
    1547, // FTG America/Denver
    5714, // FTI Pacific/Pago_Pago
    5233, // FTU Indian/Antananarivo
    1405, // FTW America/Chicago
    134, // FTX Africa/Brazzaville
    2350, // FTY America/New_York
    4139, // FUE Atlantic/Canary
    3840, // FUG Asia/Shanghai
    3952, // FUJ Asia/Tokyo
    3952, // FUK Asia/Tokyo
    2054, // FUL America/Los_Angeles
    5500, // FUN Pacific/Funafuti
    3840, // FUO Asia/Shanghai
    5850, // FUT Pacific/Wallis
    5296, // FVM Indian/Maldives
    1858, // FWA America/Indiana/Knox
    1405, // FWB America/Chicago
    1405, // FWC America/Chicago
    2350, // FWN America/New_York
    2350, // FWQ America/New_York
    1405, // FWS America/Chicago
    2350, // FXE America/New_York
    500, // FXO Africa/Maputo
    1405, // FXY America/Chicago
    1405, // FYE America/Chicago
    3840, // FYJ Asia/Shanghai
    1405, // FYM America/Chicago
    3991, // FYN Asia/Urumqi
    591, // FYT Africa/Ndjamena
    749, // FYU America/Anchorage
    1405, // FYV America/Chicago
    2350, // FZI America/New_York
    4791, // FZO Europe/London
    454, // FZU Africa/Lubumbashi
    2350, // FZY America/New_York
    1271, // GAA America/Bogota
    2054, // GAB America/Los_Angeles
    2901, // GAC America/Tegucigalpa
    1405, // GAD America/Chicago
    707, // GAE Africa/Tunis
    707, // GAF Africa/Tunis
    1405, // GAG America/Chicago
    4281, // GAH Australia/Brisbane
    2350, // GAI America/New_York
    3952, // GAJ Asia/Tokyo
    749, // GAL America/Anchorage
    2367, // GAM America/Nome
    5296, // GAN Indian/Maldives
    1824, // GAO America/Havana
    5748, // GAP Pacific/Port_Moresby
    76, // GAQ Africa/Bamako
    576, // GAS Africa/Nairobi
    4906, // GAT Europe/Paris
    3547, // GAU Asia/Kolkata
    4262, // GAW Australia/Adelaide
    410, // GAX Africa/Libreville
    3547, // GAY Asia/Kolkata
    5748, // GAZ Pacific/Port_Moresby
    4791, // GBA Europe/London
    3233, // GBB Asia/Baku
    1405, // GBD America/Chicago
    290, // GBE Africa/Gaborone
    1405, // GBG America/Chicago
    749, // GBH America/Anchorage
    2335, // GBI America/Nassau
    1756, // GBJ America/Guadeloupe
    274, // GBK Africa/Freetown
    4339, // GBL Australia/Darwin
    543, // GBM Africa/Mogadishu
    2350, // GBR America/New_York
    3927, // GBT Asia/Tehran
    367, // GBU Africa/Kigali
    4409, // GBV Australia/Perth
    5372, // GBZ Pacific/Auckland
    1547, // GCC America/Denver
    3927, // GCH Asia/Tehran
    4635, // GCI Europe/Guernsey
    320, // GCJ Africa/Johannesburg
    1405, // GCK America/Chicago
    1390, // GCM America/Cayman
    2494, // GCN America/Phoenix
    2494, // GCT America/Phoenix
    2494, // GCW America/Phoenix
    2350, // GCY America/New_York
    90, // GDA Africa/Banjul
    1405, // GDB America/Chicago
    2350, // GDC America/New_York
    28, // GDE Africa/Addis_Ababa
    4049, // GDG Asia/Yakutsk
    90, // GDI Africa/Banjul
    454, // GDJ Africa/Lubumbashi
    2226, // GDL America/Mexico_City
    2350, // GDM America/New_York
    5173, // GDN Europe/Warsaw
    1358, // GDO America/Caracas
    1669, // GDP America/Fortaleza
    28, // GDQ Africa/Addis_Ababa
    1721, // GDT America/Grand_Turk
    1547, // GDV America/Denver
    1562, // GDW America/Detroit
    3607, // GDX Asia/Magadan
    2350, // GDY America/New_York
    4880, // GDZ Europe/Moscow
    5699, // GEA Pacific/Noumea
    2350, // GED America/New_York
    4372, // GEE Australia/Hobart
    2759, // GEL America/Sao_Paulo
    1793, // GEO America/Guyana
    1824, // GER America/Havana
    3634, // GES Asia/Manila
    4409, // GET Australia/Perth
    2494, // GEU America/Phoenix
    5064, // GEV Europe/Stockholm
    4389, // GEX Australia/Melbourne
    1858, // GEZ America/Indiana/Knox
    1858, // GFD America/Indiana/Knox
    4425, // GFF Australia/Sydney
    1405, // GFK America/Chicago
    2350, // GFL America/New_York
    4425, // GFN Australia/Sydney
    1793, // GFO America/Guyana
    4906, // GFR Europe/Paris
    720, // GFY Africa/Windhoek
    440, // GGC Africa/Luanda
    2350, // GGE America/New_York
    1547, // GGF America/Denver
    1405, // GGG America/Chicago
    576, // GGM Africa/Nairobi
    0, // GGN Africa/Abidjan
    0, // GGO Africa/Abidjan
    543, // GGR Africa/Mogadishu
    940, // GGS America/Argentina/Rio_Gallegos
    2335, // GGT America/Nassau
    1547, // GGW America/Denver
    47, // GHA Africa/Algiers
    2335, // GHB America/Nassau
    2335, // GHC America/Nassau
    2440, // GHE America/Panama
    2350, // GHG America/New_York
    153, // GHK Africa/Cairo
    1405, // GHM America/Chicago
    3840, // GHN Asia/Shanghai
    47, // GHT Africa/Algiers
    861, // GHU America/Argentina/Cordoba
    4823, // GIB Europe/Madrid
    5748, // GIC Pacific/Port_Moresby
    454, // GID Africa/Lubumbashi
    2350, // GIF America/New_York
    2759, // GIG America/Sao_Paulo
    179, // GII Africa/Conakry
    3505, // GIL Asia/Karachi
    1271, // GIR America/Bogota
    5372, // GIS Pacific/Auckland
    3320, // GIU Asia/Colombo
    3788, // GIZ Asia/Riyadh
    2901, // GJA America/Tegucigalpa
    47, // GJL Africa/Algiers
    2026, // GJM America/La_Paz
    4207, // GJR Atlantic/Reykjavik
    1547, // GJT America/Denver
    5748, // GKA Pacific/Port_Moresby
    4476, // GKD Europe/Athens
    5296, // GKK Indian/Maldives
    749, // GKN America/Anchorage
    2350, // GKT America/New_York
    1405, // GKY America/Chicago
    4791, // GLA Europe/London
    2494, // GLB America/Phoenix
    1547, // GLD America/Denver
    1405, // GLE America/Chicago
    1439, // GLF America/Costa_Rica
    1405, // GLH America/Chicago
    4425, // GLI Australia/Sydney
    543, // GLK Africa/Mogadishu
    4894, // GLL Europe/Oslo
    166, // GLN Africa/Ceuta
    4791, // GLO Europe/London
    1562, // GLR America/Detroit
    1405, // GLS America/Chicago
    4281, // GLT Australia/Brisbane
    3939, // GLU Asia/Thimphu
    2367, // GLV America/Nome
    1405, // GLW America/Chicago
    3450, // GLX Asia/Jayapura
    381, // GMA Africa/Kinshasa
    28, // GMB Africa/Addis_Ababa
    166, // GMD Africa/Ceuta
    4867, // GME Europe/Minsk
    5748, // GMI Pacific/Port_Moresby
    1405, // GMJ America/Chicago
    4735, // GML Europe/Kiev
    134, // GMM Africa/Brazzaville
    std::numeric_limits<uint16_t>::max(), // GMN
    397, // GMO Africa/Lagos
    3829, // GMP Asia/Seoul
    3840, // GMQ Asia/Shanghai
    5535, // GMR Pacific/Gambier
    2350, // GMU America/New_York
    4139, // GMZ Atlantic/Canary
    4867, // GNA Europe/Minsk
    4906, // GNB Europe/Paris
    1740, // GND America/Grenada
    2054, // GNF America/Los_Angeles
    3888, // GNI Asia/Taipei
    4538, // GNK Europe/Brussels
    1149, // GNM America/Bahia
    28, // GNN Africa/Addis_Ababa
    971, // GNR America/Argentina/Salta
    3450, // GNS Asia/Jayapura
    1547, // GNT America/Denver
    749, // GNU America/Anchorage
    2350, // GNV America/New_York
    4686, // GNY Europe/Istanbul
    290, // GNZ Africa/Gaborone
    4962, // GOA Europe/Rome
    28, // GOB Africa/Addis_Ababa
    720, // GOG Africa/Windhoek
    1705, // GOH America/Godthab
    3547, // GOI Asia/Kolkata
    4880, // GOJ Europe/Moscow
    1405, // GOK America/Chicago
    2054, // GOL America/Los_Angeles
    454, // GOM Africa/Lubumbashi
    4281, // GOO Australia/Brisbane
    3547, // GOP Asia/Kolkata
    3840, // GOQ Asia/Shanghai
    28, // GOR Africa/Addis_Ababa
    5064, // GOT Europe/Stockholm
    244, // GOU Africa/Douala
    4339, // GOV Australia/Darwin
    5051, // GOZ Europe/Sofia
    4476, // GPA Europe/Athens
    2759, // GPB America/Sao_Paulo
    4281, // GPD Australia/Brisbane
    1405, // GPH America/Chicago
    1271, // GPI America/Bogota
    1439, // GPL America/Costa_Rica
    1405, // GPM America/Chicago
    4339, // GPN Australia/Darwin
    971, // GPO America/Argentina/Salta
    5517, // GPS Pacific/Galapagos
    1405, // GPT America/Chicago
    1405, // GPZ America/Chicago
    2350, // GQQ America/New_York
    1405, // GRB America/Chicago
    2350, // GRD America/New_York
    1405, // GRE America/Chicago
    3479, // GRG Asia/Kabul
    1405, // GRI America/Chicago
    320, // GRJ Africa/Johannesburg
    1405, // GRK America/Chicago
    1405, // GRM America/Chicago
    4823, // GRO Europe/Madrid
    784, // GRP America/Araguaina
    4442, // GRQ Europe/Amsterdam
    1562, // GRR America/Detroit
    4962, // GRS Europe/Rome
    2759, // GRU America/Sao_Paulo
    4880, // GRV Europe/Moscow
    4106, // GRW Atlantic/Azores
    4823, // GRX Europe/Madrid
    4207, // GRY Atlantic/Reykjavik
    5127, // GRZ Europe/Vienna
    3595, // GSA Asia/Kuwait
    5064, // GSE Europe/Stockholm
    1858, // GSH America/Indiana/Knox
    2475, // GSI America/Paramaribo
    1775, // GSJ America/Guatemala
    3073, // GSL America/Yellowknife
    3927, // GSM Asia/Tehran
    2350, // GSO America/New_York
    2350, // GSP America/New_York
    153, // GSQ Africa/Cairo
    543, // GSR Africa/Mogadishu
    1936, // GST America/Juneau
    367, // GSU Africa/Kigali
    1405, // GSW America/Chicago
    5551, // GTA Pacific/Guadalcanal
    3595, // GTB Asia/Kuwait
    4339, // GTE Australia/Darwin
    1547, // GTF America/Denver
    1405, // GTG America/Chicago
    5372, // GTN Pacific/Auckland
    3620, // GTO Asia/Makassar
    2054, // GTP America/Los_Angeles
    1405, // GTR America/Chicago
    4339, // GTS Australia/Darwin
    4281, // GTT Australia/Brisbane
    1405, // GTU America/Chicago
    4936, // GTW Europe/Prague
    2350, // GTY America/New_York
    1775, // GUA America/Guatemala
    2955, // GUB America/Tijuana
    1547, // GUC America/Denver
    76, // GUD Africa/Bamako
    1405, // GUF America/Chicago
    4425, // GUH Australia/Sydney
    1358, // GUI America/Caracas
    2759, // GUJ America/Sao_Paulo
    4425, // GUL Australia/Sydney
    5571, // GUM Pacific/Guam
    2901, // GUO America/Tegucigalpa
    1547, // GUP America/Denver
    1358, // GUQ America/Caracas
    5748, // GUR Pacific/Port_Moresby
    1858, // GUS America/Indiana/Knox
    4207, // GUU Atlantic/Reykjavik
    3195, // GUW Asia/Atyrau
    1405, // GUY America/Chicago
    2759, // GUZ America/Sao_Paulo
    4906, // GVA Europe/Paris
    2350, // GVL America/New_York
    2350, // GVQ America/New_York
    2759, // GVR America/Sao_Paulo
    1405, // GVT America/Chicago
    std::numeric_limits<uint16_t>::max(), // GVW
    5064, // GVX Europe/Stockholm
    3505, // GWD Asia/Karachi
    3547, // GWL Asia/Kolkata
    1405, // GWO America/Chicago
    4506, // GWT Europe/Berlin
    2350, // GWW America/New_York
    4621, // GWY Europe/Dublin
    3113, // GXF Asia/Aden
    440, // GXG Africa/Luanda
    3840, // GXH Asia/Shanghai
    2720, // GXQ America/Santiago
    244, // GXX Africa/Douala
    1547, // GXY America/Denver
    2026, // GYA America/La_Paz
    1405, // GYB America/Chicago
    3233, // GYD Asia/Baku
    1793, // GYE America/Guyana
    4049, // GYG Asia/Yakutsk
    454, // GYI Africa/Lubumbashi
    4409, // GYL Australia/Perth
    1839, // GYM America/Hermosillo
    2759, // GYN America/Sao_Paulo
    4281, // GYP Australia/Brisbane
    2494, // GYR America/Phoenix
    3840, // GYS Asia/Shanghai
    3840, // GYU Asia/Shanghai
    1405, // GYY America/Chicago
    153, // GZA Africa/Cairo
    1405, // GZH America/Chicago
    3479, // GZI Asia/Kabul
    1405, // GZL America/Chicago
    5551, // GZO Pacific/Guadalcanal
    std::numeric_limits<uint16_t>::max(), // GZP
    1405, // GZS America/Chicago
    4686, // GZT Europe/Istanbul
    3927, // GZW Asia/Tehran
    4894, // HAA Europe/Oslo
    1405, // HAB America/Chicago
    3952, // HAC Asia/Tokyo
    5064, // HAD Europe/Stockholm
    3747, // HAE Asia/Pyongyang
    2054, // HAF America/Los_Angeles
    5270, // HAH Indian/Comoro
    4506, // HAJ Europe/Berlin
    3840, // HAK Asia/Shanghai
    720, // HAL Africa/Windhoek
    4506, // HAM Europe/Berlin
    3410, // HAN Asia/Ho_Chi_Minh
    2350, // HAO America/New_York
    5296, // HAQ Indian/Maldives
    2350, // HAR America/New_York
    3788, // HAS Asia/Riyadh
    4894, // HAU Europe/Oslo
    1824, // HAV America/Havana
    4791, // HAW Europe/London
    1405, // HAX America/Chicago
    749, // HAY America/Anchorage
    4372, // HBA Australia/Hobart
    153, // HBE Africa/Cairo
    1405, // HBG America/Chicago
    2350, // HBI America/New_York
    2494, // HBK America/Phoenix
    1405, // HBR America/Chicago
    3427, // HBU Asia/Hovd
    3547, // HBX Asia/Kolkata
    1405, // HCA America/Chicago
    2350, // HCC America/New_York
    1405, // HCD America/Chicago
    3840, // HCJ Asia/Shanghai
    543, // HCM Africa/Mogadishu
    3888, // HCN Asia/Taipei
    4409, // HCQ Australia/Perth
    749, // HCR America/Anchorage
    2350, // HCW America/New_York
    3464, // HDA Asia/Jerusalem
    1405, // HDC America/Chicago
    3505, // HDD Asia/Karachi
    4506, // HDF Europe/Berlin
    3840, // HDG Asia/Shanghai
    2350, // HDI America/New_York
    3927, // HDM Asia/Tehran
    1547, // HDN America/Denver
    1405, // HDO America/Chicago
    3243, // HDY Asia/Barnaul
    3479, // HEA Asia/Kabul
    1405, // HEE America/Chicago
    2350, // HEG America/New_York
    4062, // HEH Asia/Yangon
    1547, // HEI America/Denver
    3840, // HEK Asia/Shanghai
    4651, // HEL Europe/Helsinki
    4651, // HEN Europe/Helsinki
    5748, // HEO Pacific/Port_Moresby
    4476, // HER Europe/Athens
    2054, // HES America/Los_Angeles
    3840, // HET Asia/Shanghai
    4476, // HEW Europe/Athens
    2737, // HEX America/Santo_Domingo
    1405, // HEZ America/Chicago
    3464, // HFA Asia/Jerusalem
    2350, // HFD America/New_York
    3840, // HFE Asia/Shanghai
    2350, // HFF America/New_York
    4207, // HFN Atlantic/Reykjavik
    5064, // HFS Europe/Stockholm
    4894, // HFT Europe/Oslo
    543, // HGA Africa/Mogadishu
    4281, // HGD Australia/Brisbane
    1358, // HGE America/Caracas
    3840, // HGH Asia/Shanghai
    340, // HGI Africa/Juba
    4506, // HGL Europe/Berlin
    4062, // HGN Asia/Yangon
    0, // HGO Africa/Abidjan
    2350, // HGR America/New_York
    274, // HGS Africa/Freetown
    5748, // HGU Pacific/Port_Moresby
    2350, // HHH America/New_York
    4506, // HHN Europe/Berlin
    3243, // HHQ Asia/Barnaul
    2054, // HHR America/Los_Angeles
    5802, // HHZ Pacific/Tahiti
    3840, // HIA Asia/Shanghai
    1405, // HIB America/Chicago
    4281, // HID Australia/Brisbane
    2350, // HIE America/New_York
    2494, // HII America/Phoenix
    3952, // HIJ Asia/Tokyo
    28, // HIL Africa/Addis_Ababa
    3829, // HIN Asia/Seoul
    2054, // HIO America/Los_Angeles
    5551, // HIR Pacific/Guadalcanal
    3952, // HIW Asia/Tokyo
    3840, // HJJ Asia/Shanghai
    2054, // HJO America/Los_Angeles
    3547, // HJR Asia/Kolkata
    3974, // HJT Asia/Ulaanbaatar
    1405, // HKA America/Chicago
    749, // HKB America/Anchorage
    3952, // HKD Asia/Tokyo
    3840, // HKG Asia/Shanghai
    std::numeric_limits<uint16_t>::max(), // HKK
    5748, // HKN Pacific/Port_Moresby
    std::numeric_limits<uint16_t>::max(), // HKO
    5584, // HKP Pacific/Honolulu
    1405, // HKS America/Chicago
    std::numeric_limits<uint16_t>::max(), // HKT
    2350, // HKY America/New_York
    320, // HLA Africa/Johannesburg
    1405, // HLC America/Chicago
    3840, // HLD Asia/Shanghai
    4226, // HLE Atlantic/St_Helena
    5064, // HLF Europe/Stockholm
    2350, // HLG America/New_York
    3840, // HLH Asia/Shanghai
    2054, // HLI America/Los_Angeles
    5141, // HLJ Europe/Vilnius
    1562, // HLM America/Detroit
    1547, // HLN America/Denver
    3450, // HLP Asia/Jayapura
    4372, // HLS Australia/Hobart
    4389, // HLT Australia/Melbourne
    320, // HLW Africa/Johannesburg
    5372, // HLZ Pacific/Auckland
    4074, // HMA Asia/Yekaterinburg
    153, // HMB Africa/Cairo
    47, // HME Africa/Algiers
    3991, // HMI Asia/Urumqi
    4735, // HMJ Europe/Kiev
    1839, // HMO America/Hermosillo
    4894, // HMR Europe/Oslo
    2054, // HMT America/Los_Angeles
    3952, // HNA Asia/Tokyo
    1879, // HNB America/Indiana/Vincennes
    2350, // HNC America/New_York
    3952, // HND Asia/Tokyo
    1936, // HNH America/Juneau
    5584, // HNL Pacific/Honolulu
    5584, // HNM Pacific/Honolulu
    1936, // HNS America/Juneau
    3840, // HNY Asia/Shanghai
    2350, // HNZ America/New_York
    576, // HOA Africa/Nairobi
    1547, // HOB America/Denver
    3113, // HOD Asia/Aden
    4017, // HOE Asia/Vientiane
    3788, // HOF Asia/Riyadh
    1824, // HOG America/Havana
    5219, // HOH Europe/Zurich
    5802, // HOI Pacific/Tahiti
    4339, // HOK Australia/Darwin
    749, // HOM America/Anchorage
    1405, // HON America/Chicago
    4017, // HOO Asia/Vientiane
    4106, // HOR Atlantic/Azores
    971, // HOS America/Argentina/Salta
    1405, // HOT America/Chicago
    1405, // HOU America/Chicago
    4894, // HOV Europe/Oslo
    5832, // HPA Pacific/Tongatapu
    2367, // HPB America/Nome
    3840, // HPG Asia/Shanghai
    3410, // HPH Asia/Ho_Chi_Minh
    2350, // HPN America/New_York
    5584, // HPV Pacific/Honolulu
    1474, // HPX America/Cuiaba
    1405, // HPY America/Chicago
    1405, // HQG America/Chicago
    2054, // HQM America/Los_Angeles
    1405, // HQZ America/Chicago
    3840, // HRB Asia/Shanghai
    306, // HRE Africa/Harare
    153, // HRG Africa/Cairo
    3320, // HRI Asia/Colombo
    3518, // HRJ Asia/Kathmandu
    4735, // HRK Europe/Kiev
    1405, // HRL America/Chicago
    47, // HRM Africa/Algiers
    1405, // HRO America/Chicago
    320, // HRS Africa/Johannesburg
    1405, // HRU America/Chicago
    3464, // HRZ Asia/Jerusalem
    1405, // HSA America/Chicago
    3840, // HSC Asia/Shanghai
    1405, // HSD America/Chicago
    3952, // HSG Asia/Tokyo
    2054, // HSH America/Los_Angeles
    1405, // HSI America/Chicago
    4823, // HSK Europe/Madrid
    749, // HSL America/Anchorage
    4389, // HSM Australia/Melbourne
    3840, // HSN Asia/Shanghai
    1547, // HSR America/Denver
    3547, // HSS Asia/Kolkata
    1405, // HSV America/Chicago
    3293, // HTA Asia/Chita
    4791, // HTF Europe/London
    3560, // HTG Asia/Krasnoyarsk
    2054, // HTH America/Los_Angeles
    4281, // HTI Australia/Brisbane
    1562, // HTL America/Detroit
    3974, // HTM Asia/Ulaanbaatar
    3991, // HTN Asia/Urumqi
    2350, // HTO America/New_York
    3952, // HTR Asia/Tokyo
    2350, // HTS America/New_York
    3840, // HTT Asia/Shanghai
    4389, // HTU Australia/Melbourne
    1405, // HTV America/Chicago
    2350, // HTW America/New_York
    4686, // HTY Europe/Istanbul
    1271, // HTZ America/Bogota
    4339, // HUB Australia/Darwin
    2575, // HUC America/Puerto_Rico
    1405, // HUD America/Chicago
    28, // HUE Africa/Addis_Ababa
    1858, // HUF America/Indiana/Knox
    1775, // HUG America/Guatemala
    5802, // HUH Pacific/Tahiti
    3410, // HUI Asia/Ho_Chi_Minh
    1405, // HUJ America/Chicago
    290, // HUK Africa/Gaborone
    2350, // HUL America/New_York
    1405, // HUM America/Chicago
    3888, // HUN Asia/Taipei
    692, // HUQ Africa/Tripoli
    749, // HUS America/Anchorage
    1405, // HUT America/Chicago
    2041, // HUU America/Lima
    5064, // HUV Europe/Stockholm
    2105, // HUW America/Manaus
    2226, // HUX America/Mexico_City
    4791, // HUY Europe/London
    3840, // HUZ Asia/Shanghai
    5233, // HVA Indian/Antananarivo
    4281, // HVB Australia/Brisbane
    1405, // HVC America/Chicago
    3427, // HVD Asia/Hovd
    4894, // HVG Europe/Oslo
    4207, // HVK Atlantic/Reykjavik
    2350, // HVN America/New_York
    1547, // HVR America/Denver
    2350, // HVS America/New_York
    4281, // HWM Australia/Brisbane
    306, // HWN Africa/Harare
    2350, // HWO America/New_York
    1547, // HWQ America/Denver
    2350, // HWY America/New_York
    3840, // HXD Asia/Shanghai
    4425, // HXX Australia/Sydney
    2350, // HYA America/New_York
    4791, // HYC Europe/London
    3547, // HYD Asia/Kolkata
    2777, // HYG America/Sitka
    1405, // HYI America/Chicago
    2777, // HYL America/Sitka
    3840, // HYN Asia/Shanghai
    1405, // HYR America/Chicago
    1405, // HYS America/Chicago
    2350, // HYW America/New_York
    1562, // HYX America/Detroit
    4906, // HZB Europe/Paris
    1405, // HZD America/Chicago
    2396, // HZE America/North_Dakota/Beulah
    3840, // HZG Asia/Shanghai
    3840, // HZH Asia/Shanghai
    4207, // HZK Atlantic/Reykjavik
    2350, // HZL America/New_York
    1595, // HZP America/Edmonton
    1405, // HZR America/Chicago
    3560, // IAA Asia/Krasnoyarsk
    2350, // IAD America/New_York
    std::numeric_limits<uint16_t>::max(), // IAG
    1405, // IAH America/Chicago
    47, // IAM Africa/Algiers
    749, // IAN America/Anchorage
    3634, // IAO Asia/Manila
    3927, // IAQ Asia/Tehran
    4880, // IAR Europe/Moscow
    4554, // IAS Europe/Bucharest
    397, // IBA Africa/Lagos
    1271, // IBE America/Bogota
    500, // IBL Africa/Maputo
    2041, // IBP America/Lima
    4823, // IBZ Europe/Madrid
    1358, // ICA America/Caracas
    1358, // ICC America/Caracas
    5487, // ICI Pacific/Fiji
    1793, // ICK America/Guyana
    3829, // ICN Asia/Seoul
    1824, // ICR America/Havana
    1405, // ICT America/Chicago
    749, // ICY America/Anchorage
    1286, // IDA America/Boise
    381, // IDF Africa/Kinshasa
    2054, // IDH America/Los_Angeles
    2350, // IDI America/New_York
    1405, // IDL America/Chicago
    1405, // IDP America/Chicago
    3547, // IDR Asia/Kolkata
    4906, // IDY Europe/Paris
    5173, // IEG Europe/Warsaw
    std::numeric_limits<uint16_t>::max(), // IEJ
    1405, // IER America/Chicago
    4506, // IES Europe/Berlin
    4735, // IEV Europe/Kiev
    4207, // IFJ Atlantic/Reykjavik
    4281, // IFL Australia/Brisbane
    3927, // IFN Asia/Tehran
    4735, // IFO Europe/Kiev
    2054, // IFP America/Los_Angeles
    2335, // IGA America/Nassau
    971, // IGB America/Argentina/Salta
    4686, // IGD Europe/Istanbul
    410, // IGE Africa/Libreville
    749, // IGG America/Anchorage
    4281, // IGH Australia/Brisbane
    2494, // IGM America/Phoenix
    3634, // IGN Asia/Manila
    1271, // IGO America/Bogota
    1405, // IGQ America/Chicago
    861, // IGR America/Argentina/Cordoba
    4506, // IGS Europe/Berlin
    4880, // IGT Europe/Moscow
    std::numeric_limits<uint16_t>::max(), // IGU
    2350, // IGX America/New_York
    500, // IHC Africa/Maputo
    std::numeric_limits<uint16_t>::max(), // IHO
    3927, // IHR Asia/Tehran
    5748, // IHU Pacific/Port_Moresby
    4621, // IIA Europe/Dublin
    1405, // IIB America/Chicago
    3927, // IIL Asia/Tehran
    5389, // IIS Pacific/Bougainville
    2350, // IJD America/New_York
    4974, // IJK Europe/Samara
    2759, // IJU America/Sao_Paulo
    3927, // IKA Asia/Tehran
    2350, // IKB America/New_York
    1405, // IKG America/Chicago
    3952, // IKI Asia/Tokyo
    1405, // IKK America/Chicago
    381, // IKL Africa/Kinshasa
    4049, // IKS Asia/Yakutsk
    3437, // IKT Asia/Irkutsk
    3268, // IKU Asia/Bishkek
    1405, // IKV America/Chicago
    1562, // IKW America/Detroit
    1322, // ILB America/Campo_Grande
    4823, // ILD Europe/Madrid
    1405, // ILE America/Chicago
    3040, // ILF America/Winnipeg
    2350, // ILG America/New_York
    749, // ILI America/Anchorage
    std::numeric_limits<uint16_t>::max(), // ILK
    1405, // ILL America/Chicago
    2350, // ILM America/New_York
    2350, // ILN America/New_York
    3634, // ILO Asia/Manila
    5699, // ILP Pacific/Noumea
    2041, // ILQ America/Lima
    397, // ILR Africa/Lagos
    1629, // ILS America/El_Salvador
    576, // ILU Africa/Nairobi
    4791, // ILY Europe/London
    4520, // ILZ Europe/Bratislava
    1793, // IMB America/Guyana
    5638, // IMI Pacific/Majuro
    3518, // IMK Asia/Kathmandu
    2350, // IMM America/New_York
    90, // IMO Africa/Banjul
    1669, // IMP America/Fortaleza
    1405, // IMT America/Chicago
    4880, // INA Europe/Moscow
    1217, // INB America/Belize
    3840, // INC Asia/Shanghai
    1858, // IND America/Indiana/Knox
    47, // INF Africa/Algiers
    940, // ING America/Argentina/Rio_Gallegos
    500, // INH Africa/Maputo
    4490, // INI Europe/Belgrade
    1405, // INJ America/Chicago
    1405, // INK America/Chicago
    3040, // INL America/Winnipeg
    5127, // INN Europe/Vienna
    381, // INO Africa/Kinshasa
    4621, // INQ Europe/Dublin
    2350, // INT America/New_York
    std::numeric_limits<uint16_t>::max(), // INU
    4791, // INV Europe/London
    2494, // INW America/Phoenix
    47, // INZ Africa/Algiers
    4476, // IOA Europe/Athens
    4667, // IOM Europe/Isle_of_Man
    134, // ION Africa/Brazzaville
    4621, // IOR Europe/Dublin
    1149, // IOS America/Bahia
    1405, // IOW America/Chicago
    5455, // IPA Pacific/Efate
    5440, // IPC Pacific/Easter
    3634, // IPE Asia/Manila
    1271, // IPG America/Bogota
    3577, // IPH Asia/Kuala_Lumpur
    1271, // IPI America/Bogota
    2350, // IPJ America/New_York
    2054, // IPL America/Los_Angeles
    2759, // IPN America/Sao_Paulo
    2350, // IPT America/New_York
    3840, // IQN Asia/Shanghai
    2720, // IQQ America/Santiago
    2041, // IQT America/Lima
    5551, // IRA Pacific/Guadalcanal
    749, // IRC America/Anchorage
    3347, // IRD Asia/Dhaka
    4281, // IRG Australia/Brisbane
    207, // IRI Africa/Dar_es_Salaam
    887, // IRJ America/Argentina/La_Rioja
    1405, // IRK America/Chicago
    90, // IRO Africa/Banjul
    454, // IRP Africa/Lubumbashi
    2105, // IRZ America/Manaus
    4281, // ISA Australia/Brisbane
    3505, // ISB Asia/Karachi
    4791, // ISC Europe/London
    4686, // ISE Europe/Istanbul
    3952, // ISG Asia/Tokyo
    4281, // ISI Australia/Brisbane
    1343, // ISJ America/Cancun
    3547, // ISK Asia/Kolkata
    2350, // ISM America/New_York
    1405, // ISN America/Chicago
    2350, // ISO America/New_York
    2350, // ISP America/New_York
    1562, // ISQ America/Detroit
    2350, // ISS America/New_York
    4686, // IST Europe/Istanbul
    3207, // ISU Asia/Baghdad
    1405, // ISW America/Chicago
    2350, // ISZ America/New_York
    2105, // ITA America/Manaus
    2703, // ITB America/Santarem
    2350, // ITH America/New_York
    3952, // ITM Asia/Tokyo
    5584, // ITO Pacific/Honolulu
    2759, // ITP America/Sao_Paulo
    861, // ITQ America/Argentina/Cordoba
    2759, // ITR America/Sao_Paulo
    4003, // ITU Asia/Ust-Nera
    5686, // IUE Pacific/Niue
    5389, // IUS Pacific/Bougainville
    5233, // IVA Indian/Antananarivo
    5372, // IVC Pacific/Auckland
    4919, // IVG Europe/Podgorica
    4651, // IVL Europe/Helsinki
    4425, // IVR Australia/Sydney
    4880, // IWA Europe/Moscow
    2174, // IWD America/Menominee
    3952, // IWJ Asia/Tokyo
    1405, // IWS America/Chicago
    3347, // IXA Asia/Dhaka
    3518, // IXB Asia/Kathmandu
    3547, // IXC Asia/Kolkata
    3547, // IXD Asia/Kolkata
    3547, // IXE Asia/Kolkata
    3547, // IXG Asia/Kolkata
    3347, // IXH Asia/Dhaka
    3547, // IXI Asia/Kolkata
    3505, // IXJ Asia/Karachi
    3547, // IXK Asia/Kolkata
    3547, // IXL Asia/Kolkata
    3547, // IXM Asia/Kolkata
    3347, // IXN Asia/Dhaka
    3547, // IXP Asia/Kolkata
    3347, // IXQ Asia/Dhaka
    3547, // IXR Asia/Kolkata
    3547, // IXS Asia/Kolkata
    3547, // IXT Asia/Kolkata
    3547, // IXU Asia/Kolkata
    3547, // IXV Asia/Kolkata
    3547, // IXW Asia/Kolkata
    3547, // IXY Asia/Kolkata
    3547, // IXZ Asia/Kolkata
    1405, // IYA America/Chicago
    2054, // IYK America/Los_Angeles
    2759, // IZA America/Sao_Paulo
    3952, // IZO Asia/Tokyo
    2226, // IZT America/Mexico_City
    3479, // JAA Asia/Kabul
    4339, // JAB Australia/Darwin
    1547, // JAC America/Denver
    4409, // JAD Australia/Perth
    2041, // JAE America/Lima
    3547, // JAI Asia/Kolkata
    2510, // JAK America/Port-au-Prince
    2226, // JAL America/Mexico_City
    1405, // JAN America/Chicago
    4490, // JAO Europe/Belgrade
    1439, // JAP America/Costa_Rica
    5748, // JAQ Pacific/Port_Moresby
    3927, // JAR Asia/Tehran
    std::numeric_limits<uint16_t>::max(), // JAT
    2041, // JAU America/Lima
    1705, // JAV America/Godthab
    2350, // JAX America/New_York
    3450, // JBB Asia/Jayapura
    2737, // JBQ America/Santo_Domingo
    1405, // JBR America/Chicago
    749, // JBT America/Anchorage
    2759, // JCB America/Sao_Paulo
    1705, // JCH America/Godthab
    1405, // JCI America/Chicago
    4281, // JCK Australia/Brisbane
    2703, // JCR America/Santarem
    2054, // JDA America/Los_Angeles
    1405, // JDD America/Chicago
    2759, // JDF America/Sao_Paulo
    3829, // JDG Asia/Seoul
    3547, // JDH Asia/Kolkata
    1547, // JDN America/Denver
    1669, // JDO America/Fortaleza
    2759, // JDR America/Sao_Paulo
    3840, // JDZ Asia/Shanghai
    3788, // JED Asia/Riyadh
    2510, // JEE America/Port-au-Prince
    1405, // JEF America/Chicago
    1705, // JEG America/Godthab
    5638, // JEJ Pacific/Majuro
    1149, // JEQ America/Bahia
    4702, // JER Europe/Jersey
    2350, // JES America/New_York
    2350, // JFK America/New_York
    2350, // JFN America/New_York
    1705, // JFR America/Godthab
    1405, // JFX America/Chicago
    3547, // JGA Asia/Kolkata
    3547, // JGB Asia/Kolkata
    3840, // JGD Asia/Shanghai
    3840, // JGN Asia/Shanghai
    1705, // JGO America/Godthab
    3840, // JGS Asia/Shanghai
    3577, // JHB Asia/Kuala_Lumpur
    3840, // JHG Asia/Shanghai
    1595, // JHL America/Edmonton
    5584, // JHM Pacific/Honolulu
    1405, // JHN America/Chicago
    4281, // JHQ Australia/Brisbane
    1705, // JHS America/Godthab
    2350, // JHW America/New_York
    1474, // JIA America/Cuiaba
    228, // JIB Africa/Djibouti
    3840, // JIC Asia/Shanghai
    28, // JIJ Africa/Addis_Ababa
    4476, // JIK Europe/Athens
    3840, // JIL Asia/Shanghai
    28, // JIM Africa/Addis_Ababa
    352, // JIN Africa/Kampala
    3450, // JIO Asia/Jayapura
    3840, // JIQ Asia/Shanghai
    3840, // JIU Asia/Shanghai
    3927, // JIW Asia/Tehran
    2226, // JJC America/Mexico_City
    2759, // JJG America/Sao_Paulo
    2041, // JJI America/Lima
    576, // JJM Africa/Nairobi
    3840, // JJN Asia/Shanghai
    5064, // JKG Europe/Stockholm
    4476, // JKH Europe/Athens
    4476, // JKL Europe/Athens
    3547, // JKR Asia/Kolkata
    1405, // JKV America/Chicago
    1405, // JLN America/Chicago
    3547, // JLR Asia/Kolkata
    440, // JMB Africa/Luanda
    3840, // JMJ Asia/Shanghai
    4476, // JMK Europe/Athens
    3518, // JMO Asia/Kathmandu
    1405, // JMS America/Chicago
    3840, // JMU Asia/Shanghai
    2759, // JNA America/Sao_Paulo
    320, // JNB Africa/Johannesburg
    3840, // JNG Asia/Shanghai
    802, // JNI America/Argentina/Buenos_Aires
    3646, // JNJ Asia/Muscat
    1936, // JNU America/Juneau
    4476, // JNX Europe/Athens
    3840, // JNZ Asia/Shanghai
    4651, // JOE Europe/Helsinki
    3450, // JOG Asia/Jayapura
    2759, // JOI America/Sao_Paulo
    1300, // JOJ America/Cambridge_Bay
    4880, // JOK Europe/Moscow
    3634, // JOL Asia/Manila
    5584, // JON Pacific/Honolulu
    397, // JOS Africa/Lagos
    1405, // JOT America/Chicago
    1669, // JPA America/Fortaleza
    2555, // JPR America/Porto_Velho
    1705, // JQA America/Godthab
    2440, // JQE America/Panama
    2350, // JQF America/New_York
    5584, // JRF Pacific/Honolulu
    3547, // JRH Asia/Kolkata
    1474, // JRN America/Cuiaba
    207, // JRO Africa/Dar_es_Salaam
    802, // JRZ America/Argentina/Buenos_Aires
    3547, // JSA Asia/Kolkata
    4476, // JSH Europe/Athens
    4476, // JSI Europe/Athens
    std::numeric_limits<uint16_t>::max(), // JSJ
    833, // JSM America/Argentina/Catamarca
    3347, // JSR Asia/Dhaka
    2350, // JST America/New_York
    1705, // JSU America/Godthab
    1405, // JSV America/Chicago
    4476, // JSY Europe/Athens
    2759, // JTC America/Sao_Paulo
    2759, // JTI America/Sao_Paulo
    4476, // JTR Europe/Athens
    4476, // JTY Europe/Athens
    1474, // JUA America/Cuiaba
    340, // JUB Africa/Juba
    3840, // JUH Asia/Shanghai
    4506, // JUI Europe/Berlin
    887, // JUJ America/Argentina/La_Rioja
    2041, // JUL America/Lima
    3518, // JUM Asia/Kathmandu
    4409, // JUR Australia/Perth
    802, // JUS America/Argentina/Buenos_Aires
    1705, // JUV America/Godthab
    3840, // JUZ Asia/Shanghai
    5233, // JVA Indian/Antananarivo
    2350, // JVI America/New_York
    1405, // JVL America/Chicago
    749, // JVM America/Anchorage
    1405, // JVW America/Chicago
    1951, // JVY America/Kentucky/Louisville
    290, // JWA Africa/Gaborone
    1405, // JWG America/Chicago
    3927, // JWN Asia/Tehran
    3840, // JXA Asia/Shanghai
    1562, // JXN America/Detroit
    3840, // JXS Asia/Shanghai
    1562, // JYM America/Detroit
    2350, // JYO America/New_York
    3927, // JYR Asia/Tehran
    4651, // JYV Europe/Helsinki
    3840, // JZH Asia/Shanghai
    2350, // JZI America/New_York
    2350, // JZP America/New_York
    472, // KAA Africa/Lusaka
    472, // KAB Africa/Lusaka
    3333, // KAC Asia/Damascus
    397, // KAD Africa/Lagos
    2777, // KAE America/Sitka
    1793, // KAI America/Guyana
    4651, // KAJ Europe/Helsinki
    749, // KAL America/Anchorage
    3113, // KAM Asia/Aden
    397, // KAN Africa/Lagos
    4651, // KAO Europe/Helsinki
    454, // KAP Africa/Lubumbashi
    1793, // KAR America/Guyana
    720, // KAS Africa/Windhoek
    5372, // KAT Pacific/Auckland
    4062, // KAW Asia/Yangon
    4409, // KAX Australia/Perth
    274, // KBA Africa/Freetown
    749, // KBC America/Anchorage
    352, // KBG Africa/Kampala
    244, // KBI Africa/Douala
    3479, // KBL Asia/Kabul
    454, // KBN Africa/Lubumbashi
    454, // KBO Africa/Lubumbashi
    4735, // KBP Europe/Kiev
    118, // KBQ Africa/Blantyre
    3243, // KBR Asia/Barnaul
    274, // KBS Africa/Freetown
    3620, // KBU Asia/Makassar
    3243, // KBV Asia/Barnaul
    749, // KBW America/Anchorage
    4262, // KBY Australia/Adelaide
    5372, // KBZ Pacific/Auckland
    3991, // KCA Asia/Urumqi
    2475, // KCB America/Paramaribo
    2777, // KCC America/Sitka
    3505, // KCF Asia/Karachi
    749, // KCG America/Anchorage
    3595, // KCH Asia/Kuwait
    3437, // KCK Asia/Irkutsk
    749, // KCL America/Anchorage
    4686, // KCM Europe/Istanbul
    749, // KCQ America/Anchorage
    3320, // KCT Asia/Colombo
    352, // KCU Africa/Kampala
    3952, // KCZ Asia/Tokyo
    194, // KDA Africa/Dakar
    4409, // KDB Australia/Perth
    658, // KDC Africa/Porto-Novo
    3505, // KDD Asia/Karachi
    3479, // KDH Asia/Kabul
    3620, // KDI Asia/Makassar
    410, // KDJ Africa/Libreville
    749, // KDK America/Anchorage
    5081, // KDL Europe/Tallinn
    std::numeric_limits<uint16_t>::max(), // KDM
    410, // KDN Africa/Libreville
    5296, // KDO Indian/Maldives
    5748, // KDR Pacific/Port_Moresby
    3505, // KDU Asia/Karachi
    5487, // KDV Pacific/Fiji
    367, // KDX Africa/Kigali
    3533, // KDY Asia/Khandyga
    749, // KEB America/Anchorage
    621, // KED Africa/Nouakchott
    134, // KEE Africa/Brazzaville
    4207, // KEF Atlantic/Reykjavik
    2054, // KEH America/Los_Angeles
    3671, // KEJ Asia/Novokuznetsk
    749, // KEK America/Anchorage
    4651, // KEM Europe/Helsinki
    274, // KEN Africa/Freetown
    0, // KEO Africa/Abidjan
    std::numeric_limits<uint16_t>::max(), // KEP
    3927, // KER Asia/Tehran
    3040, // KES America/Winnipeg
    4062, // KET Asia/Yangon
    576, // KEU Africa/Nairobi
    3040, // KEW America/Winnipeg
    576, // KEY Africa/Nairobi
    621, // KFA Africa/Nouakchott
    4409, // KFE Australia/Perth
    4339, // KFG Australia/Darwin
    2367, // KFP America/Nome
    4686, // KFS Europe/Istanbul
    454, // KGA Africa/Lubumbashi
    4262, // KGC Australia/Adelaide
    4716, // KGD Europe/Kaliningrad
    5551, // KGE Pacific/Guadalcanal
    3123, // KGF Asia/Almaty
    194, // KGG Africa/Dakar
    4409, // KGI Australia/Perth
    118, // KGJ Africa/Blantyre
    749, // KGK America/Anchorage
    367, // KGL Africa/Kigali
    440, // KGN Africa/Luanda
    4074, // KGP Asia/Yekaterinburg
    4476, // KGS Europe/Athens
    3840, // KGT Asia/Shanghai
    3595, // KGU Asia/Kuwait
    749, // KGX America/Anchorage
    4281, // KGY Australia/Brisbane
    5019, // KHC Europe/Simferopol
    3927, // KHD Asia/Tehran
    4735, // KHE Europe/Kiev
    3991, // KHG Asia/Urumqi
    3888, // KHH Asia/Taipei
    3505, // KHI Asia/Karachi
    3927, // KHK Asia/Tehran
    4062, // KHM Asia/Yangon
    3840, // KHN Asia/Shanghai
    3974, // KHR Asia/Ulaanbaatar
    3646, // KHS Asia/Muscat
    3479, // KHT Asia/Kabul
    4735, // KHU Europe/Kiev
    4032, // KHV Asia/Vladivostok
    290, // KHW Africa/Gaborone
    3927, // KHY Asia/Tehran
    2054, // KIC America/Los_Angeles
    5064, // KID Europe/Stockholm
    5389, // KIE Pacific/Bougainville
    3040, // KIF America/Winnipeg
    3927, // KIH Asia/Tehran
    3952, // KIJ Asia/Tokyo
    320, // KIM Africa/Johannesburg
    1936, // KIN America/Juneau
    std::numeric_limits<uint16_t>::max(), // KIO
    1405, // KIP America/Chicago
    4621, // KIR Europe/Dublin
    576, // KIS Africa/Nairobi
    4476, // KIT Europe/Athens
    4587, // KIV Europe/Chisinau
    472, // KIW Africa/Lusaka
    3952, // KIX Asia/Tokyo
    207, // KIY Africa/Dar_es_Salaam
    3347, // KJA Asia/Dhaka
    3840, // KJH Asia/Shanghai
    3991, // KJI Asia/Urumqi
    4538, // KJK Europe/Brussels
    3952, // KJP Asia/Tokyo
    749, // KKA America/Anchorage
    749, // KKB America/Anchorage
    3243, // KKC Asia/Barnaul
    5748, // KKD Pacific/Port_Moresby
    5372, // KKE Pacific/Auckland
    2367, // KKH America/Nome
    749, // KKI America/Anchorage
    3952, // KKJ Asia/Tokyo
    3243, // KKM Asia/Barnaul
    4894, // KKN Europe/Oslo
    5372, // KKO Pacific/Auckland
    5802, // KKR Pacific/Tahiti
    1405, // KKT America/Chicago
    381, // KKW Africa/Kinshasa
    3952, // KKX Asia/Tokyo
    4621, // KKY Europe/Dublin
    3243, // KKZ Asia/Barnaul
    352, // KLA Africa/Kampala
    472, // KLB Africa/Lusaka
    194, // KLC Africa/Dakar
    4880, // KLD Europe/Moscow
    244, // KLE Africa/Douala
    4880, // KLF Europe/Moscow
    749, // KLG America/Anchorage
    3547, // KLH Asia/Kolkata
    5141, // KLJ Europe/Vilnius
    576, // KLK Africa/Nairobi
    749, // KLL America/Anchorage
    3927, // KLM Asia/Tehran
    749, // KLN America/Anchorage
    3634, // KLO Asia/Manila
    3732, // KLP Asia/Pontianak
    5064, // KLR Europe/Stockholm
    2054, // KLS America/Los_Angeles
    5127, // KLU Europe/Vienna
    4936, // KLV Europe/Prague
    2777, // KLW America/Sitka
    4476, // KLX Europe/Athens
    454, // KLY Africa/Lubumbashi
    320, // KLZ Africa/Johannesburg
    5748, // KMA Pacific/Port_Moresby
    3788, // KMC Asia/Riyadh
    454, // KME Africa/Lubumbashi
    3840, // KMG Asia/Shanghai
    320, // KMH Africa/Johannesburg
    3952, // KMI Asia/Tokyo
    3952, // KMJ Asia/Tokyo
    134, // KMK Africa/Brazzaville
    454, // KMN Africa/Lubumbashi
    749, // KMO America/Anchorage
    720, // KMP Africa/Windhoek
    3952, // KMQ Asia/Tokyo
    15, // KMS Africa/Accra
    3716, // KMT Asia/Phnom_Penh
    543, // KMU Africa/Mogadishu
    4062, // KMV Asia/Yangon
    4880, // KMW Europe/Moscow
    749, // KMY America/Anchorage
    472, // KMZ Africa/Lusaka
    2720, // KNA America/Santiago
    1547, // KNB America/Denver
    454, // KND Africa/Lubumbashi
    3450, // KNG Asia/Jayapura
    3840, // KNH Asia/Shanghai
    4409, // KNI Australia/Perth
    134, // KNJ Africa/Brazzaville
    749, // KNK America/Anchorage
    454, // KNM Africa/Lubumbashi
    179, // KNN Africa/Conakry
    3450, // KNO Asia/Jayapura
    440, // KNP Africa/Luanda
    5699, // KNQ Pacific/Noumea
    4322, // KNS Australia/Currie
    1405, // KNT America/Chicago
    3547, // KNU Asia/Kolkata
    749, // KNW America/Anchorage
    4409, // KNX Australia/Perth
    194, // KNZ Africa/Dakar
    5584, // KOA Pacific/Honolulu
    244, // FOM Africa/Douala
    5699, // KOC Pacific/Noumea
    3620, // KOE Asia/Makassar
    4791, // KOI Europe/London
    3952, // KOJ Asia/Tokyo
    4651, // KOK Europe/Helsinki
    90, // KOL Africa/Banjul
    454, // KOO Africa/Lubumbashi
    3243, // KOP Asia/Barnaul
    4506, // KOQ Europe/Berlin
    3716, // KOS Asia/Phnom_Penh
    2367, // KOT America/Nome
    410, // KOU Africa/Libreville
    3123, // KOV Asia/Almaty
    3840, // KOW Asia/Shanghai
    749, // KOY America/Anchorage
    749, // KOZ America/Anchorage
    2777, // KPB America/Sitka
    2367, // KPC America/Nome
    3595, // KPI Asia/Kuwait
    2367, // KPN America/Nome
    3829, // KPO Asia/Seoul
    749, // KPR America/Anchorage
    4425, // KPS Australia/Sydney
    1286, // KPT America/Boise
    749, // KPV America/Anchorage
    3146, // KPW Asia/Anadyr
    749, // KPY America/Anchorage
    2367, // KQA America/Nome
    4409, // KQR Australia/Perth
    3369, // KQT Asia/Dushanbe
    4389, // KRA Australia/Melbourne
    4281, // KRB Australia/Brisbane
    3450, // KRC Asia/Jayapura
    454, // KRE Africa/Lubumbashi
    5064, // KRF Europe/Stockholm
    1253, // KRG America/Boa_Vista
    4791, // KRH Europe/London
    5748, // KRI Pacific/Port_Moresby
    5173, // KRK Europe/Warsaw
    3991, // KRL Asia/Urumqi
    1793, // KRM America/Guyana
    5064, // KRN Europe/Stockholm
    4074, // KRO Asia/Yekaterinburg
    4603, // KRP Europe/Copenhagen
    4880, // KRR Europe/Moscow
    4894, // KRS Europe/Oslo
    367, // KRT Africa/Kigali
    576, // KRV Africa/Nairobi
    3181, // KRW Asia/Ashgabat
    3991, // KRY Asia/Urumqi
    381, // KRZ Africa/Kinshasa
    std::numeric_limits<uint16_t>::max(), // KSA
    4520, // KSC Europe/Bratislava
    5064, // KSD Europe/Stockholm
    352, // KSE Africa/Kampala
    4506, // KSF Europe/Berlin
    3927, // KSH Asia/Tehran
    179, // KSI Africa/Conakry
    4476, // KSJ Europe/Athens
    5064, // KSK Europe/Stockholm
    367, // KSL Africa/Kigali
    2367, // KSM America/Nome
    3773, // KSN Asia/Qyzylorda
    4476, // KSO Europe/Athens
    3814, // KSQ Asia/Samarkand
    3620, // KSR Asia/Makassar
    76, // KSS Africa/Bamako
    367, // KST Africa/Kigali
    4894, // KSU Europe/Oslo
    4281, // KSV Australia/Brisbane
    4686, // KSY Europe/Istanbul
    4880, // KSZ Europe/Moscow
    4409, // KTA Australia/Perth
    2777, // KTB America/Sitka
    0, // KTC Africa/Abidjan
    3952, // KTD Asia/Tokyo
    3577, // KTE Asia/Kuala_Lumpur
    5372, // KTF Pacific/Auckland
    3732, // KTG Asia/Pontianak
    3716, // KTI Asia/Phnom_Penh
    576, // KTL Africa/Nairobi
    3518, // KTM Asia/Kathmandu
    2777, // KTN America/Sitka
    1793, // KTO America/Guyana
    1936, // KTP America/Juneau
    2367, // KTS America/Nome
    4651, // KTT Europe/Helsinki
    3547, // KTU Asia/Kolkata
    1358, // KTV America/Caracas
    5173, // KTW Europe/Warsaw
    76, // KTX Africa/Bamako
    3577, // KUA Asia/Kuala_Lumpur
    std::numeric_limits<uint16_t>::max(), // KUC
    3595, // KUD Asia/Kuwait
    std::numeric_limits<uint16_t>::max(), // KUE
    4974, // KUF Europe/Samara
    4281, // KUG Australia/Brisbane
    3952, // KUH Asia/Tokyo
    2367, // KUK America/Nome
    3577, // KUL Asia/Kuala_Lumpur
    3952, // KUM Asia/Tokyo
    5141, // KUN Europe/Vilnius
    4651, // KUO Europe/Helsinki
    3479, // KUR Asia/Kabul
    1705, // KUS America/Godthab
    3914, // KUT Asia/Tbilisi
    3547, // KUU Asia/Kolkata
    3829, // KUV Asia/Seoul
    5748, // KUY Pacific/Port_Moresby
    4476, // KVA Europe/Athens
    5064, // KVB Europe/Stockholm
    2367, // KVC America/Nome
    3233, // KVD Asia/Baku
    5748, // KVG Pacific/Port_Moresby
    4880, // KVK Europe/Moscow
    2367, // KVL America/Nome
    3146, // KVM Asia/Anadyr
    4490, // KVO Europe/Belgrade
    4490, // KVS Europe/Belgrade
    4747, // KVX Europe/Kirov
    3450, // KWB Asia/Jayapura
    3840, // KWE Asia/Shanghai
    2777, // KWF America/Sitka
    4735, // KWG Europe/Kiev
    3369, // KWH Asia/Dushanbe
    3595, // KWI Asia/Kuwait
    3829, // KWJ Asia/Seoul
    2367, // KWK America/Nome
    3840, // KWL Asia/Shanghai
    749, // KWN America/Anchorage
    749, // KWP America/Anchorage
    3256, // KWS Asia/Beirut
    749, // KWT America/Anchorage
    576, // KWY Africa/Nairobi
    454, // KWZ Africa/Lubumbashi
    4074, // KXD Asia/Yekaterinburg
    5487, // KXF Pacific/Fiji
    4032, // KXK Asia/Vladivostok
    3888, // KYD Asia/Taipei
    749, // KYK America/Anchorage
    4062, // KYP Asia/Yangon
    76, // KYS Africa/Bamako
    749, // KYU America/Anchorage
    3560, // KYZ Asia/Krasnoyarsk
    749, // KZB America/Anchorage
    4490, // KZC Europe/Belgrade
    3716, // KZD Asia/Phnom_Penh
    4476, // KZI Europe/Athens
    3716, // KZK Asia/Phnom_Penh
    4880, // KZN Europe/Moscow
    3773, // KZO Asia/Qyzylorda
    4686, // KZR Europe/Istanbul
    4686, // KZS Europe/Istanbul
    1547, // LAA America/Denver
    std::numeric_limits<uint16_t>::max(), // LAC
    440, // LAD Africa/Luanda
    5748, // LAE Pacific/Port_Moresby
    1858, // LAF America/Indiana/Knox
    3450, // LAH Asia/Jayapura
    4906, // LAI Europe/Paris
    2759, // LAJ America/Sao_Paulo
    3073, // LAK America/Yellowknife
    2350, // LAL America/New_York
    1547, // LAM America/Denver
    1562, // LAN America/Detroit
    std::numeric_limits<uint16_t>::max(), // LAO
    2157, // LAP America/Mazatlan
    692, // LAQ Africa/Tripoli
    1547, // LAR America/Denver
    2054, // LAS America/Los_Angeles
    576, // LAU Africa/Nairobi
    1405, // LAW America/Chicago
    2054, // LAX America/Los_Angeles
    320, // LAY Africa/Johannesburg
    1149, // LAZ America/Bahia
    4791, // LBA Europe/London
    1405, // LBB America/Chicago
    4506, // LBC Europe/Berlin
    3369, // LBD Asia/Dushanbe
    2350, // LBE America/New_York
    1405, // LBF America/Chicago
    4906, // LBG Europe/Paris
    3620, // LBJ Asia/Makassar
    576, // LBK Africa/Nairobi
    1405, // LBL America/Chicago
    576, // LBN Africa/Nairobi
    454, // LBO Africa/Lubumbashi
    3595, // LBP Asia/Kuwait
    410, // LBQ Africa/Libreville
    2105, // LBR America/Manaus
    5487, // LBS Pacific/Fiji
    2350, // LBT America/New_York
    std::numeric_limits<uint16_t>::max(), // LBU
    410, // LBV Africa/Libreville
    3595, // LBW Asia/Kuwait
    3634, // LBX Asia/Manila
    440, // LBZ Africa/Luanda
    3658, // LCA Asia/Nicosia
    1474, // LCB America/Cuiaba
    4962, // LCC Europe/Rome
    2901, // LCE America/Tegucigalpa
    1775, // LCF America/Guatemala
    4823, // LCG Europe/Madrid
    1405, // LCH America/Chicago
    2350, // LCI America/New_York
    5173, // LCJ Europe/Warsaw
    2350, // LCK America/New_York
    1824, // LCL America/Havana
    861, // LCM America/Argentina/Cordoba
    134, // LCO Africa/Brazzaville
    2350, // LCQ America/New_York
    1271, // LCR America/Bogota
    4962, // LCV Europe/Rome
    3840, // LCX Asia/Shanghai
    4791, // LCY Europe/London
    3547, // LDA Asia/Kolkata
    2759, // LDB America/Sao_Paulo
    4906, // LDE Europe/Paris
    4880, // LDG Europe/Moscow
    std::numeric_limits<uint16_t>::max(), // LDH
    207, // LDI Africa/Dar_es_Salaam
    2350, // LDJ America/New_York
    5064, // LDK Europe/Stockholm
    1562, // LDM America/Detroit
    3518, // LDN Asia/Kathmandu
    2475, // LDO America/Paramaribo
    3840, // LDS Asia/Shanghai
    3595, // LDU Asia/Kuwait
    2475, // LDX America/Paramaribo
    4621, // LDY Europe/Dublin
    2350, // LEB America/New_York
    1149, // LEC America/Bahia
    4880, // LED Europe/Moscow
    2350, // LEE America/New_York
    514, // LEF Africa/Maseru
    4906, // LEH Europe/Paris
    4823, // LEI Europe/Madrid
    4506, // LEJ Europe/Berlin
    179, // LEK Africa/Conakry
    4339, // LEL Australia/Darwin
    4823, // LEN Europe/Madrid
    2759, // LEP America/Sao_Paulo
    4791, // LEQ Europe/London
    4409, // LER Australia/Perth
    4490, // LES Europe/Belgrade
    1271, // LET America/Bogota
    4823, // LEU Europe/Madrid
    5487, // LEV Pacific/Fiji
    2350, // LEW America/New_York
    2350, // LEX America/New_York
    4442, // LEY Europe/Amsterdam
    2901, // LEZ America/Tegucigalpa
    500, // LFB Africa/Maputo
    1405, // LFK America/Chicago
    3927, // LFM Asia/Tehran
    2350, // LFN America/New_York
    3840, // LFQ Asia/Shanghai
    1358, // LFR America/Caracas
    1405, // LFT America/Chicago
    428, // LFW Africa/Lome
    2350, // LGA America/New_York
    2054, // LGB America/Los_Angeles
    2350, // LGC America/New_York
    2054, // LGD America/Los_Angeles
    4409, // LGE Australia/Perth
    4538, // LGG Europe/Brussels
    4262, // LGH Australia/Adelaide
    2335, // LGI America/Nassau
    std::numeric_limits<uint16_t>::max(), // LGK
    3595, // LGL Asia/Kuwait
    833, // LGM America/Argentina/Catamarca
    4506, // LGO Europe/Berlin
    3634, // LGP Asia/Manila
    1793, // LGQ America/Guyana
    2720, // LGR America/Santiago
    914, // LGS America/Argentina/Mendoza
    1271, // LGT America/Bogota
    1547, // LGU America/Denver
    4791, // LGW Europe/London
    543, // LGX Africa/Mogadishu
    4791, // LHB Europe/London
    1271, // LHC America/Bogota
    749, // LHD America/Anchorage
    3505, // LHE Asia/Karachi
    4425, // LHG Australia/Sydney
    2054, // LHM America/Los_Angeles
    4791, // LHR Europe/London
    940, // LHS America/Argentina/Rio_Gallegos
    2350, // LHV America/New_York
    3840, // LHW Asia/Shanghai
    1547, // LHX America/Denver
    3840, // LIA Asia/Shanghai
    90, // LIE Africa/Banjul
    5699, // LIF Pacific/Noumea
    4906, // LIG Europe/Paris
    5584, // LIH Pacific/Honolulu
    5638, // LIK Pacific/Majuro
    4906, // LIL Europe/Paris
    2041, // LIM America/Lima
    4962, // LIN Europe/Rome
    1439, // LIO America/Costa_Rica
    2759, // LIP America/Sao_Paulo
    381, // LIQ Africa/Kinshasa
    1439, // LIR America/Costa_Rica
    4760, // LIS Europe/Lisbon
    1405, // LIT America/Chicago
    1405, // LIU America/Chicago
    4062, // LIW Asia/Yangon
    500, // LIX Africa/Maputo
    2350, // LIZ America/New_York
    454, // LJA Africa/Lubumbashi
    3840, // LJG Asia/Shanghai
    1405, // LJN America/Chicago
    4774, // LJU Europe/Ljubljana
    3620, // LKA Asia/Makassar
    5487, // LKB Pacific/Fiji
    2054, // LKE America/Los_Angeles
    576, // LKG Africa/Nairobi
    3595, // LKH Asia/Kuwait
    749, // LKK America/Anchorage
    4894, // LKL Europe/Oslo
    4894, // LKN Europe/Oslo
    3547, // LKO Asia/Kolkata
    2350, // LKP America/New_York
    2350, // LKR America/New_York
    2054, // LKV America/Los_Angeles
    3358, // LKW Asia/Dubai
    207, // LKY Africa/Dar_es_Salaam
    5064, // LLA Europe/Stockholm
    3840, // LLB Asia/Shanghai
    320, // LLE Africa/Johannesburg
    3840, // LLF Asia/Shanghai
    3450, // LLG Asia/Jayapura
    2901, // LLH America/Tegucigalpa
    28, // LLI Africa/Addis_Ababa
    3347, // LLJ Asia/Dhaka
    3233, // LLK Asia/Baku
    3620, // LLO Asia/Makassar
    1405, // LLQ America/Chicago
    2054, // LLR America/Los_Angeles
    861, // LLS America/Argentina/Cordoba
    440, // LLT Africa/Luanda
    1405, // LLU America/Chicago
    3840, // LLV Asia/Shanghai
    118, // LLW Africa/Blantyre
    2350, // LLX America/New_York
    2350, // LLY America/New_York
    118, // LMB Africa/Blantyre
    1271, // LMC America/Bogota
    4906, // LME Europe/Paris
    5638, // LML Pacific/Majuro
    2157, // LMM America/Mazatlan
    3281, // LMN Asia/Brunei
    4962, // LMP Europe/Rome
    692, // LMQ Africa/Tripoli
    320, // LMR Africa/Johannesburg
    1405, // LMS America/Chicago
    2054, // LMT America/Los_Angeles
    5748, // LMY Pacific/Port_Moresby
    2350, // LNA America/New_York
    5455, // LNB Pacific/Efate
    1405, // LNC America/Chicago
    1547, // LND America/Denver
    5455, // LNE Pacific/Efate
    749, // LNI America/Anchorage
    3840, // LNJ Asia/Shanghai
    2174, // LNL America/Menominee
    2350, // LNN America/New_York
    4409, // LNO Australia/Perth
    2350, // LNP America/New_York
    1405, // LNR America/Chicago
    2350, // LNS America/New_York
    5748, // LNV Pacific/Port_Moresby
    4880, // LNX Europe/Moscow
    5584, // LNY Pacific/Honolulu
    5127, // LNZ Europe/Vienna
    2720, // LOB America/Santiago
    5455, // LOD Pacific/Efate
    3243, // LOE Asia/Barnaul
    1793, // LOH America/Guyana
    2759, // LOI America/Sao_Paulo
    576, // LOK Africa/Nairobi
    2054, // LOL America/Los_Angeles
    2226, // LOM America/Mexico_City
    3410, // LON Asia/Ho_Chi_Minh
    47, // LOO Africa/Algiers
    3620, // LOP Asia/Makassar
    290, // LOQ Africa/Gaborone
    397, // LOS Africa/Lagos
    1405, // LOT America/Chicago
    1951, // LOU America/Kentucky/Louisville
    2279, // LOV America/Monterrey
    2350, // LOW America/New_York
    576, // LOY Africa/Nairobi
    2350, // LOZ America/New_York
    4139, // LPA Atlantic/Canary
    2026, // LPB America/La_Paz
    2054, // LPC America/Los_Angeles
    1271, // LPD America/Bogota
    1271, // LPE America/Bogota
    3840, // LPF Asia/Shanghai
    802, // LPG America/Argentina/Buenos_Aires
    5064, // LPI Europe/Stockholm
    4880, // LPK Europe/Moscow
    4791, // LPL Europe/London
    5455, // LPM Pacific/Efate
    1405, // LPO America/Chicago
    4651, // LPP Europe/Helsinki
    4017, // LPQ Asia/Vientiane
    2350, // LPR America/New_York
    2054, // LPS America/Los_Angeles
    3243, // LPT Asia/Barnaul
    std::numeric_limits<uint16_t>::max(), // LPU
    4950, // LPX Europe/Riga
    4906, // LPY Europe/Paris
    2350, // LQK America/New_York
    1271, // LQM America/Bogota
    3479, // LQN Asia/Kabul
    4476, // LRA Europe/Athens
    320, // LRB Africa/Johannesburg
    std::numeric_limits<uint16_t>::max(), // LRD
    4281, // LRE Australia/Brisbane
    2350, // LRG America/New_York
    4906, // LRH Europe/Paris
    1405, // LRJ America/Chicago
    428, // LRL Africa/Lome
    2737, // LRM America/Santo_Domingo
    2350, // LRO America/New_York
    3040, // LRQ America/Winnipeg
    3927, // LRR Asia/Tehran
    4476, // LRS Europe/Athens
    4906, // LRT Europe/Paris
    1547, // LRU America/Denver
    1358, // LRV America/Caracas
    5748, // LSA Pacific/Port_Moresby
    2720, // LSC America/Santiago
    1405, // LSE America/Chicago
    4062, // LSH Asia/Yangon
    4791, // LSI Europe/London
    2089, // LSL America/Managua
    std::numeric_limits<uint16_t>::max(), // LSM
    2054, // LSN America/Los_Angeles
    4906, // LSO Europe/Paris
    1358, // LSP America/Caracas
    2720, // LSQ America/Santiago
    2367, // LSR America/Nome
    1756, // LSS America/Guadeloupe
    4372, // LST Australia/Hobart
    3281, // LSU Asia/Brunei
    3450, // LSW Asia/Jayapura
    4425, // LSY Australia/Sydney
    5187, // LSZ Europe/Zagreb
    320, // LTA Africa/Johannesburg
    591, // LTC Africa/Ndjamena
    692, // LTD Africa/Tripoli
    3427, // LTI Asia/Hovd
    3333, // LTK Asia/Damascus
    410, // LTL Africa/Libreville
    1253, // LTM America/Boa_Vista
    4791, // LTN Europe/London
    2157, // LTO America/Mazatlan
    4906, // LTQ Europe/Paris
    4906, // LTT Europe/Paris
    3547, // LTU Asia/Kolkata
    2350, // LTW America/New_York
    1793, // LTX America/Guyana
    1547, // LTY America/Denver
    3518, // LUA Asia/Kathmandu
    1793, // LUB America/Guyana
    5487, // LUC Pacific/Fiji
    720, // LUD Africa/Windhoek
    4962, // LUG Europe/Rome
    3547, // LUH Asia/Kolkata
    2901, // LUI America/Tegucigalpa
    2350, // LUK America/New_York
    1405, // LUL America/Chicago
    3840, // LUM Asia/Shanghai
    472, // LUN Africa/Lusaka
    440, // LUO Africa/Luanda
    5584, // LUP Pacific/Honolulu
    1022, // LUQ America/Argentina/San_Luis
    2367, // LUR America/Nome
    381, // LUS Africa/Kinshasa
    4281, // LUU Australia/Brisbane
    3450, // LUV Asia/Jayapura
    3620, // LUW Asia/Makassar
    4805, // LUX Europe/Luxembourg
    5173, // LUZ Europe/Warsaw
    4906, // LVA Europe/Paris
    2759, // LVB America/Sao_Paulo
    472, // LVI Africa/Lusaka
    2054, // LVK America/Los_Angeles
    1547, // LVM America/Denver
    1405, // LVN America/Chicago
    4409, // LVO Australia/Perth
    3927, // LVP Asia/Tehran
    1474, // LVR America/Cuiaba
    1547, // LVS America/Denver
    2350, // LWB America/New_York
    1405, // LWC America/Chicago
    3620, // LWE Asia/Makassar
    4791, // LWK Europe/London
    2054, // LWL America/Los_Angeles
    2350, // LWM America/New_York
    4686, // LWN Europe/Istanbul
    4735, // LWO Europe/Kiev
    2054, // LWS America/Los_Angeles
    1547, // LWT America/Denver
    1405, // LWV America/Chicago
    3595, // LWY Asia/Kuwait
    3840, // LXA Asia/Shanghai
    4017, // LXG Asia/Vientiane
    1405, // LXL America/Chicago
    1405, // LXN America/Chicago
    153, // LXR Africa/Cairo
    4476, // LXS Europe/Athens
    472, // LXU Africa/Lusaka
    1547, // LXV America/Denver
    3840, // LYA Asia/Shanghai
    1390, // LYB America/Cayman
    5064, // LYC Europe/Stockholm
    3840, // LYG Asia/Shanghai
    2350, // LYH America/New_York
    3840, // LYI Asia/Shanghai
    4791, // LYM Europe/London
    4906, // LYN Europe/Paris
    3505, // LYP Asia/Karachi
    3093, // LYR Arctic/Longyearbyen
    4906, // LYS Europe/Paris
    1405, // LYU America/Chicago
    4791, // LYX Europe/London
    454, // LZA Africa/Lubumbashi
    2226, // LZC America/Mexico_City
    2350, // LZD America/New_York
    3840, // LZH Asia/Shanghai
    440, // LZM Africa/Luanda
    3840, // LZN Asia/Shanghai
    3840, // LZO Asia/Shanghai
    4281, // LZR Australia/Brisbane
    2350, // LZU America/New_York
    3840, // LZY Asia/Shanghai
    3547, // MAA Asia/Kolkata
    1203, // MAB America/Belem
    2350, // MAC America/New_York
    4823, // MAD Europe/Madrid
    2054, // MAE America/Los_Angeles
    1405, // MAF America/Chicago
    5748, // MAG Pacific/Port_Moresby
    4823, // MAH Europe/Madrid
    118, // MAI Africa/Blantyre
    5638, // MAJ Pacific/Majuro
    340, // MAK Africa/Juba
    2350, // MAL America/New_York
    2139, // MAM America/Matamoros
    4791, // MAN Europe/London
    2105, // MAO America/Manaus
    4062, // MAQ Asia/Yangon
    1358, // MAR America/Caracas
    5748, // MAS Pacific/Port_Moresby
    381, // MAT Africa/Kinshasa
    5802, // MAU Pacific/Tahiti
    5638, // MAV Pacific/Majuro
    1405, // MAW America/Chicago
    194, // MAX Africa/Dakar
    2335, // MAY America/Nassau
    2575, // MAZ America/Puerto_Rico
    576, // MBA Africa/Nairobi
    410, // MBC Africa/Libreville
    290, // MBD Africa/Gaborone
    3952, // MBE Asia/Tokyo
    1547, // MBG America/Denver
    4281, // MBH Australia/Brisbane
    207, // MBI Africa/Dar_es_Salaam
    1936, // MBJ America/Juneau
    1474, // MBK America/Cuiaba
    1562, // MBL America/Detroit
    3634, // MBO Asia/Manila
    2041, // MBP America/Lima
    352, // MBQ Africa/Kampala
    1562, // MBS America/Detroit
    3634, // MBT Asia/Manila
    5551, // MBU Pacific/Guadalcanal
    4389, // MBW Australia/Melbourne
    4774, // MBX Europe/Ljubljana
    3634, // MBY Asia/Manila
    2105, // MBZ America/Manaus
    179, // MCA Africa/Conakry
    1405, // MCB America/Chicago
    2054, // MCC America/Los_Angeles
    1562, // MCD America/Detroit
    2054, // MCE America/Los_Angeles
    749, // MCG America/Anchorage
    1793, // MCH America/Guyana
    1405, // MCI America/Chicago
    1271, // MCJ America/Bogota
    1405, // MCK America/Chicago
    749, // MCL America/Anchorage
    2350, // MCN America/New_York
    2350, // MCO America/New_York
    1203, // MCP America/Belem
    4571, // MCQ Europe/Budapest
    861, // MCS America/Argentina/Cordoba
    3646, // MCT Asia/Muscat
    4906, // MCU Europe/Paris
    4339, // MCV Australia/Darwin
    1405, // MCW America/Chicago
    4880, // MCX Europe/Moscow
    4281, // MCY Australia/Brisbane
    2074, // MCZ America/Maceio
    1217, // MDB America/Belize
    3620, // MDC Asia/Makassar
    1405, // MDD America/Chicago
    1271, // MDE America/Bogota
    1405, // MDF America/Chicago
    3840, // MDG Asia/Shanghai
    1405, // MDH America/Chicago
    397, // MDI Africa/Lagos
    2054, // MDJ America/Los_Angeles
    381, // MDK Africa/Kinshasa
    4062, // MDL Asia/Yangon
    1858, // MDN America/Indiana/Knox
    749, // MDO America/Anchorage
    802, // MDQ America/Argentina/Buenos_Aires
    1721, // MDS America/Grand_Turk
    2350, // MDT America/New_York
    5748, // MDU Pacific/Port_Moresby
    486, // MDV Africa/Malabo
    1405, // MDW America/Chicago
    861, // MDX America/Argentina/Cordoba
    5671, // MDY Pacific/Midway
    914, // MDZ America/Argentina/Mendoza
    2759, // MEA America/Sao_Paulo
    4389, // MEB Australia/Melbourne
    1793, // MEC America/Guyana
    3788, // MED Asia/Riyadh
    5699, // MEE Pacific/Noumea
    591, // MEF Africa/Ndjamena
    440, // MEG Africa/Luanda
    4894, // MEH Europe/Oslo
    1405, // MEI America/Chicago
    2350, // MEJ America/New_York
    4389, // MEL Australia/Melbourne
    1405, // MEM America/Chicago
    4906, // MEN Europe/Paris
    2350, // MEO America/New_York
    3577, // MEP Asia/Kuala_Lumpur
    3450, // MEQ Asia/Jayapura
    2054, // MER America/Los_Angeles
    2703, // MEU America/Santarem
    2054, // MEV America/Los_Angeles
    454, // MEW Africa/Lubumbashi
    2226, // MEX America/Mexico_City
    3518, // MEY Asia/Kathmandu
    1405, // MEZ America/Chicago
    207, // MFA Africa/Dar_es_Salaam
    std::numeric_limits<uint16_t>::max(), // MFC
    2350, // MFD America/New_York
    1405, // MFE America/Chicago
    410, // MFF Africa/Libreville
    3505, // MFG Asia/Karachi
    2054, // MFH America/Los_Angeles
    1405, // MFI America/Chicago
    5487, // MFJ Pacific/Fiji
    3840, // MFK Asia/Shanghai
    3840, // MFM Asia/Shanghai
    5372, // MFN Pacific/Auckland
    5748, // MFO Pacific/Port_Moresby
    607, // MFQ Africa/Niamey
    2054, // MFR America/Los_Angeles
    1271, // MFS America/Bogota
    472, // MFU Africa/Lusaka
    2350, // MFV America/New_York
    4906, // MFX Europe/Paris
    2089, // MGA America/Managua
    4262, // MGB Australia/Adelaide
    1405, // MGC America/Chicago
    2026, // MGD America/La_Paz
    1271, // MGE America/Bogota
    2759, // MGF America/Sao_Paulo
    1405, // MGG America/Chicago
    320, // MGH Africa/Johannesburg
    802, // MGI America/Argentina/Buenos_Aires
    2350, // MGJ America/New_York
    4506, // MGL Europe/Berlin
    1405, // MGM America/Chicago
    1271, // MGN America/Bogota
    543, // MGQ Africa/Mogadishu
    2350, // MGR America/New_York
    4339, // MGT Australia/Darwin
    4409, // MGV Australia/Perth
    2350, // MGW America/New_York
    410, // MGX Africa/Libreville
    2350, // MGY America/New_York
    4062, // MGZ Asia/Yangon
    1793, // MHA America/Guyana
    2720, // MHC America/Santiago
    3927, // MHD Asia/Tehran
    1405, // MHE America/Chicago
    2335, // MHH America/Nassau
    228, // MHI Africa/Djibouti
    1405, // MHK America/Chicago
    1405, // MHL America/Chicago
    749, // MHM America/Anchorage
    4867, // MHP Europe/Minsk
    4850, // MHQ Europe/Mariehamn
    2054, // MHR America/Los_Angeles
    2054, // MHS America/Los_Angeles
    2350, // MHT America/New_York
    4389, // MHU Australia/Melbourne
    2054, // MHV America/Los_Angeles
    2026, // MHW America/La_Paz
    5769, // MHX Pacific/Rarotonga
    2350, // MIA America/New_York
    1405, // MIC America/Chicago
    2192, // MID America/Merida
    1858, // MIE America/Indiana/Knox
    3840, // MIG Asia/Shanghai
    2759, // MII America/Sao_Paulo
    std::numeric_limits<uint16_t>::max(), // MIJ
    4651, // MIK Europe/Helsinki
    4425, // MIM Australia/Sydney
    1405, // MIO America/Chicago
    3464, // MIP Asia/Jerusalem
    1405, // MIQ America/Chicago
    707, // MIR Africa/Tunis
    5748, // MIS Pacific/Port_Moresby
    2054, // MIT America/Los_Angeles
    397, // MIU Africa/Lagos
    2350, // MIV America/New_York
    5233, // MJA Indian/Antananarivo
    std::numeric_limits<uint16_t>::max(), // MJB
    0, // MJC Africa/Abidjan
    3505, // MJD Asia/Karachi
    std::numeric_limits<uint16_t>::max(), // MJE
    4894, // MJF Europe/Oslo
    692, // MJI Africa/Tripoli
    4409, // MJK Australia/Perth
    410, // MJL Africa/Libreville
    454, // MJM Africa/Lubumbashi
    5233, // MJN Indian/Antananarivo
    720, // MJO Africa/Windhoek
    4409, // MJP Australia/Perth
    1405, // MJQ America/Chicago
    802, // MJR America/Argentina/Buenos_Aires
    4476, // MJT Europe/Athens
    3620, // MJU Asia/Makassar
    4823, // MJV Europe/Madrid
    2350, // MJX America/New_York
    4049, // MJZ Asia/Yakutsk
    4936, // MKA Europe/Prague
    410, // MKB Africa/Libreville
    1405, // MKC America/Chicago
    1405, // MKE America/Chicago
    1562, // MKG America/Detroit
    514, // MKH Africa/Maseru
    90, // MKI Africa/Banjul
    134, // MKJ Africa/Brazzaville
    5584, // MKK Pacific/Honolulu
    1405, // MKL America/Chicago
    3595, // MKM Asia/Kuwait
    1405, // MKN America/Chicago
    1405, // MKO America/Chicago
    3450, // MKQ Asia/Jayapura
    4409, // MKR Australia/Perth
    28, // MKS Africa/Addis_Ababa
    1405, // MKT America/Chicago
    410, // MKU Africa/Libreville
    3450, // MKW Asia/Jayapura
    4281, // MKY Australia/Brisbane
    3577, // MKZ Asia/Kuala_Lumpur
    4837, // MLA Europe/Malta
    2350, // MLB America/New_York
    1405, // MLC America/Chicago
    5296, // MLE Indian/Maldives
    3450, // MLG Asia/Jayapura
    4906, // EAP Europe/Paris
    1405, // MLI America/Chicago
    2350, // MLJ America/New_York
    1547, // MLK America/Denver
    2367, // MLL America/Nome
    2226, // MLM America/Mexico_City
    166, // MLN Africa/Ceuta
    4476, // MLO Europe/Athens
    3634, // MLP Asia/Manila
    1547, // MLS America/Denver
    2350, // MLT America/New_York
    1405, // MLU America/Chicago
    560, // MLW Africa/Monrovia
    749, // MLY America/Anchorage
    2297, // MLZ America/Montevideo
    std::numeric_limits<uint16_t>::max(), // MMA
    3952, // MMB Asia/Tokyo
    2279, // MMC America/Monterrey
    std::numeric_limits<uint16_t>::max(), // MMD
    4791, // MME Europe/London
    244, // MMF Africa/Douala
    4409, // MMG Australia/Perth
    2054, // MMH America/Los_Angeles
    2350, // MMI America/New_York
    3952, // MMJ Asia/Tokyo
    4880, // MMK Europe/Moscow
    1405, // MML America/Chicago
    4281, // MMM Australia/Brisbane
    2350, // MMN America/New_York
    4155, // MMO Atlantic/Cape_Verde
    1271, // MMP America/Bogota
    472, // MMQ Africa/Lusaka
    2350, // MMT America/New_York
    2350, // MMU America/New_York
    2054, // MMV America/Los_Angeles
    5064, // MMX Europe/Stockholm
    3952, // MMY Asia/Tokyo
    3479, // MMZ Asia/Kabul
    3620, // MNA Asia/Makassar
    381, // MNB Africa/Kinshasa
    500, // MNC Africa/Maputo
    5487, // MNF Pacific/Fiji
    4339, // MNG Australia/Darwin
    3320, // MNH Asia/Colombo
    2316, // MNI America/Montserrat
    5233, // MNJ Indian/Antananarivo
    std::numeric_limits<uint16_t>::max(), // MNK
    3634, // MNL Asia/Manila
    2174, // MNM America/Menominee
    2350, // MNN America/New_York
    4281, // MNQ Australia/Brisbane
    472, // MNR Africa/Lusaka
    472, // MNS Africa/Lusaka
    749, // MNT America/Anchorage
    4062, // MNU Asia/Yangon
    2350, // MNV America/New_York
    2105, // MNX America/Manaus
    std::numeric_limits<uint16_t>::max(), // MNY
    2350, // MNZ America/New_York
    1824, // MOA America/Havana
    1405, // MOB America/Chicago
    2759, // MOC America/Sao_Paulo
    2054, // MOD America/Los_Angeles
    4062, // MOE Asia/Yangon
    3620, // MOF Asia/Makassar
    4062, // MOG Asia/Yangon
    5769, // MOI Pacific/Rarotonga
    2475, // MOJ America/Paramaribo
    4894, // MOL Europe/Oslo
    621, // MOM Africa/Nouakchott
    5372, // MON Pacific/Auckland
    4262, // MOO Australia/Adelaide
    1562, // MOP America/Detroit
    5233, // MOQ Indian/Antananarivo
    2350, // MOR America/New_York
    2367, // MOS America/Nome
    1405, // MOT America/Chicago
    2367, // MOU America/Nome
    4281, // MOV Australia/Brisbane
    5802, // MOZ Pacific/Tahiti
    472, // MPA Africa/Lusaka
    2350, // MPB America/New_York
    3505, // MPD Asia/Karachi
    2350, // MPE America/New_York
    2350, // MPG America/New_York
    3634, // MPH Asia/Manila
    1405, // MPJ America/Chicago
    3829, // MPK Asia/Seoul
    4906, // MPL Europe/Paris
    500, // MPM Africa/Maputo
    2350, // MPO America/New_York
    2440, // MPP America/Panama
    1405, // MPS America/Chicago
    2350, // MPV America/New_York
    4735, // MPW Europe/Kiev
    2475, // MPY America/Paramaribo
    1405, // MPZ America/Chicago
    1405, // MQB America/Chicago
    2246, // MQC America/Miquelon
    971, // MQD America/Argentina/Salta
    4074, // MQF Asia/Yekaterinburg
    2759, // MQH America/Sao_Paulo
    3869, // MQJ Asia/Srednekolymsk
    1474, // MQK America/Cuiaba
    4425, // MQL Australia/Sydney
    4686, // MQM Europe/Istanbul
    4894, // MQN Europe/Oslo
    320, // MQP Africa/Johannesburg
    591, // MQQ Africa/Ndjamena
    2882, // MQS America/St_Vincent
    1562, // MQT America/Detroit
    1271, // MQU America/Bogota
    47, // MQV Africa/Algiers
    2350, // MQW America/New_York
    28, // MQX Africa/Addis_Ababa
    1405, // MQY America/Chicago
    4409, // MQZ Australia/Perth
    692, // MRA Africa/Tripoli
    2350, // MRB America/New_York
    1405, // MRC America/Chicago
    1358, // MRD America/Caracas
    576, // MRE Africa/Nairobi
    1405, // MRF America/Chicago
    4281, // MRG Australia/Brisbane
    2350, // MRH America/New_York
    749, // MRI America/Anchorage
    2901, // MRJ America/Tegucigalpa
    2350, // MRK America/New_York
    2350, // MRN America/New_York
    5372, // MRO Pacific/Auckland
    3634, // MRQ Asia/Manila
    1793, // MRR America/Guyana
    4906, // MRS Europe/Paris
    2350, // MRT America/New_York
    5312, // MRU Indian/Mauritius
    4880, // MRV Europe/Moscow
    4603, // MRW Europe/Copenhagen
    3927, // MRX Asia/Tehran
    2054, // MRY America/Los_Angeles
    4425, // MRZ Australia/Sydney
    3040, // MSA America/Winnipeg
    2494, // MSC America/Phoenix
    1547, // MSD America/Denver
    4791, // MSE Europe/London
    4339, // MSF Australia/Darwin
    514, // MSG Africa/Maseru
    3952, // MSJ Asia/Tokyo
    1405, // MSL America/Chicago
    381, // MSM Africa/Kinshasa
    3634, // MSN Asia/Manila
    1547, // MSO America/Denver
    1405, // MSP America/Chicago
    4867, // MSQ Europe/Minsk
    std::numeric_limits<uint16_t>::max(), // MSS
    4538, // MST Europe/Brussels
    320, // MSU Africa/Johannesburg
    2350, // MSV America/New_York
    62, // MSW Africa/Asmara
    134, // MSX Africa/Brazzaville
    1405, // MSY America/Chicago
    440, // MSZ Africa/Luanda
    5372, // MTA Pacific/Auckland
    1271, // MTB America/Bogota
    28, // MTF Africa/Addis_Ababa
    1474, // MTG America/Cuiaba
    2350, // MTH America/New_York
    4155, // MTI Atlantic/Cape_Verde
    1547, // MTJ America/Denver
    5817, // MTK Pacific/Tarawa
    4425, // MTL Australia/Sydney
    std::numeric_limits<uint16_t>::max(), // MTM
    2350, // MTN America/New_York
    1405, // MTO America/Chicago
    2350, // MTP America/New_York
    4281, // MTQ Australia/Brisbane
    1271, // MTR America/Bogota
    528, // MTS Africa/Mbabane
    2226, // MTT America/Mexico_City
    5455, // MTV Pacific/Efate
    1405, // MTW America/Chicago
    2279, // MTY America/Monterrey
    3398, // MTZ Asia/Hebron
    5551, // MUA Pacific/Guadalcanal
    290, // MUB Africa/Gaborone
    4506, // MUC Europe/Berlin
    500, // MUD Africa/Maputo
    5584, // MUE Pacific/Honolulu
    2157, // MUG America/Mazatlan
    153, // MUH Africa/Cairo
    28, // MUJ Africa/Addis_Ababa
    2350, // MUL America/New_York
    1358, // MUN America/Caracas
    3595, // MUR Asia/Kuwait
    std::numeric_limits<uint16_t>::max(), // MUS
    1405, // MUT America/Chicago
    47, // MUW Africa/Algiers
    3505, // MUX Asia/Karachi
    134, // MUY Africa/Brazzaville
    207, // MUZ Africa/Dar_es_Salaam
    4207, // MVA Atlantic/Reykjavik
    410, // MVB Africa/Libreville
    1405, // MVC America/Chicago
    2297, // MVD America/Montevideo
    1405, // MVE America/Chicago
    1669, // MVF America/Fortaleza
    2350, // MVL America/New_York
    1547, // MVM America/Denver
    1405, // MVN America/Chicago
    591, // MVO Africa/Ndjamena
    1271, // MVP America/Bogota
    4867, // MVQ Europe/Minsk
    244, // MVR Africa/Douala
    1149, // MVS America/Bahia
    4906, // MVV Europe/Paris
    2054, // MVW America/Los_Angeles
    410, // MVX Africa/Libreville
    2350, // MVY America/New_York
    306, // MVZ Africa/Harare
    1405, // MWA America/Chicago
    4409, // MWB Australia/Perth
    1405, // MWC America/Chicago
    367, // MWE Africa/Kigali
    5455, // MWF Pacific/Efate
    2054, // MWH America/Los_Angeles
    3450, // MWK Asia/Jayapura
    1405, // MWL America/Chicago
    207, // MWN Africa/Dar_es_Salaam
    2350, // MWO America/New_York
    4062, // MWQ Asia/Yangon
    3716, // MWV Asia/Phnom_Penh
    3829, // MWX Asia/Seoul
    207, // MWZ Africa/Dar_es_Salaam
    1405, // MXA America/Chicago
    3620, // MXB Asia/Makassar
    1547, // MXC America/Denver
    2350, // MXE America/New_York
    2350, // MXG America/New_York
    5748, // MXH Pacific/Port_Moresby
    3634, // MXI Asia/Manila
    397, // MXJ Africa/Lagos
    std::numeric_limits<uint16_t>::max(), // MXL
    5233, // MXM Indian/Antananarivo
    4906, // MXN Europe/Paris
    1405, // MXO America/Chicago
    4962, // MXP Europe/Rome
    591, // MXR Africa/Ndjamena
    5359, // MXS Pacific/Apia
    5233, // MXT Indian/Antananarivo
    4409, // MXU Australia/Perth
    3974, // MXV Asia/Ulaanbaatar
    3974, // MXW Asia/Ulaanbaatar
    5064, // MXX Europe/Stockholm
    749, // MXY America/Anchorage
    3840, // MXZ Asia/Shanghai
    4425, // MYA Australia/Sydney
    410, // MYB Africa/Libreville
    591, // MYC Africa/Ndjamena
    576, // MYD Africa/Nairobi
    3952, // MYE Asia/Tokyo
    2054, // MYF America/Los_Angeles
    2335, // MYG America/Nassau
    2494, // MYH America/Phoenix
    4281, // MYI Australia/Brisbane
    3952, // MYJ Asia/Tokyo
    749, // MYK America/Anchorage
    1286, // MYL America/Boise
    1793, // MYM America/Guyana
    3113, // MYN Asia/Aden
    3181, // MYP Asia/Ashgabat
    3547, // MYQ Asia/Kolkata
    2350, // MYR America/New_York
    4062, // MYT Asia/Yangon
    2367, // MYU America/Nome
    2054, // MYV America/Los_Angeles
    207, // MYW Africa/Dar_es_Salaam
    2335, // MYX America/Nassau
    3595, // MYY Asia/Kuwait
    118, // MYZ Africa/Blantyre
    2041, // MZA America/Lima
    500, // MZB Africa/Maputo
    410, // MZC Africa/Libreville
    1217, // MZE America/Belize
    76, // MZI Africa/Bamako
    2494, // MZJ America/Phoenix
    5817, // MZK Pacific/Tarawa
    1271, // MZL America/Bogota
    1824, // MZO America/Havana
    5372, // MZP Pacific/Auckland
    3479, // MZR Asia/Kabul
    2157, // MZT America/Mazatlan
    3547, // MZU Asia/Kolkata
    std::numeric_limits<uint16_t>::max(), // MZV
    47, // MZW Africa/Algiers
    1858, // MZZ America/Indiana/Knox
    4425, // NAA Australia/Sydney
    4262, // NAC Australia/Adelaide
    658, // NAE Africa/Porto-Novo
    3547, // NAG Asia/Kolkata
    3620, // NAH Asia/Makassar
    1793, // NAI America/Guyana
    3233, // NAJ Asia/Baku
    3243, // NAK Asia/Barnaul
    4880, // NAL Europe/Moscow
    3450, // NAM Asia/Jayapura
    5487, // NAN Pacific/Fiji
    3840, // NAO Asia/Shanghai
    4962, // NAP Europe/Rome
    2921, // NAQ America/Thule
    1271, // NAR America/Bogota
    2335, // NAS America/Nassau
    1669, // NAT America/Fortaleza
    5802, // NAU Pacific/Tahiti
    4686, // NAV Europe/Istanbul
    3243, // NAW Asia/Barnaul
    3840, // NAY Asia/Shanghai
    1271, // NBB America/Bogota
    4880, // NBC Europe/Moscow
    707, // NBE Africa/Tunis
    2440, // NBL America/Panama
    486, // NBN Africa/Malabo
    576, // NBO Africa/Nairobi
    3840, // NBS Asia/Shanghai
    1824, // NBW America/Havana
    3450, // NBX Asia/Jayapura
    1721, // NCA America/Grand_Turk
    4906, // NCE Europe/Paris
    1421, // NCG America/Chihuahua
    207, // NCH Africa/Dar_es_Salaam
    1271, // NCI America/Bogota
    861, // NCJ America/Argentina/Cordoba
    4791, // NCL Europe/London
    749, // NCN America/Anchorage
    2089, // NCR America/Managua
    320, // NCS Africa/Johannesburg
    1439, // NCT America/Costa_Rica
    3814, // NCU Asia/Samarkand
    4906, // NCY Europe/Paris
    3450, // NDA Asia/Jayapura
    258, // NDB Africa/El_Aaiun
    3547, // NDC Asia/Kolkata
    440, // NDD Africa/Luanda
    28, // NDE Africa/Addis_Ababa
    440, // NDF Africa/Luanda
    3840, // NDG Asia/Shanghai
    244, // NDJ Africa/Douala
    std::numeric_limits<uint16_t>::max(), // NDK
    90, // NDL Africa/Banjul
    166, // NDR Africa/Ceuta
    440, // NDU Africa/Luanda
    4791, // NDY Europe/London
    802, // NEC America/Argentina/Buenos_Aires
    std::numeric_limits<uint16_t>::max(), // NEF
    1936, // NEG America/Juneau
    28, // NEJ Africa/Addis_Ababa
    28, // NEK Africa/Addis_Ababa
    4049, // NER Asia/Yakutsk
    2830, // NEV America/St_Kitts
    4074, // NFG Asia/Yekaterinburg
    5832, // NFO Pacific/Tongatapu
    4425, // NGA Australia/Sydney
    3840, // NGB Asia/Shanghai
    2987, // NGD America/Tortola
    244, // NGE Africa/Douala
    5487, // NGI Pacific/Fiji
    3800, // NGK Asia/Sakhalin
    3952, // NGO Asia/Tokyo
    3840, // NGQ Asia/Shanghai
    3952, // NGS Asia/Tokyo
    1405, // NGT America/Chicago
    3518, // NGX Asia/Kathmandu
    367, // NHF Africa/Kigali
    2350, // NHZ America/New_York
    179, // NIA Africa/Conakry
    749, // NIB America/Anchorage
    3383, // NIC Asia/Famagusta
    4409, // NIF Australia/Perth
    5817, // NIG Pacific/Tarawa
    194, // NIK Africa/Dakar
    607, // NIM Africa/Niamey
    381, // NIO Africa/Kinshasa
    4906, // NIT Europe/Paris
    5802, // NIU Pacific/Tahiti
    76, // NIX Africa/Bamako
    4074, // NJC Asia/Yekaterinburg
    3207, // NJF Asia/Baghdad
    621, // NKC Africa/Nouakchott
    3840, // NKG Asia/Shanghai
    381, // NKL Africa/Kinshasa
    3952, // NKM Asia/Tokyo
    244, // NKS Africa/Douala
    4686, // NKT Europe/Istanbul
    514, // NKU Africa/Maseru
    134, // NKY Africa/Brazzaville
    472, // NLA Africa/Lusaka
    2139, // NLD America/Matamoros
    1562, // NLE America/Detroit
    4281, // NLF Australia/Brisbane
    749, // NLG America/Anchorage
    3840, // NLH Asia/Shanghai
    4032, // NLI Asia/Vladivostok
    std::numeric_limits<uint16_t>::max(), // NLK
    2054, // NLN America/Los_Angeles
    134, // NLO Africa/Brazzaville
    320, // NLP Africa/Johannesburg
    3991, // NLT Asia/Urumqi
    4735, // NLV Europe/Kiev
    3900, // NMA Asia/Tashkent
    3547, // NMB Asia/Kolkata
    2335, // NMC America/Nassau
    2367, // NME America/Nome
    2440, // NMG America/Panama
    1595, // NML America/Edmonton
    4062, // NMS Asia/Yangon
    166, // NNA Africa/Ceuta
    5551, // NNB Pacific/Guadalcanal
    3840, // NNG Asia/Shanghai
    720, // NNI Africa/Windhoek
    749, // NNK America/Anchorage
    749, // NNL America/Anchorage
    4880, // NNM Europe/Moscow
    4735, // NNN Europe/Kiev
    4621, // NNR Europe/Dublin
    3243, // NNT Asia/Barnaul
    2759, // NNU America/Sao_Paulo
    3620, // NNX Asia/Makassar
    3840, // NNY Asia/Shanghai
    1439, // NOB America/Costa_Rica
    4621, // NOC Europe/Dublin
    4506, // NOD Europe/Berlin
    1839, // NOG America/Hermosillo
    4074, // NOJ Asia/Yekaterinburg
    1474, // NOK America/Cuiaba
    5817, // NON Pacific/Tarawa
    4686, // NOP Europe/Istanbul
    4207, // NOR Atlantic/Reykjavik
    5233, // NOS Indian/Antananarivo
    2054, // NOT America/Los_Angeles
    5699, // NOU Pacific/Noumea
    440, // NOV Africa/Luanda
    3671, // NOZ Asia/Novokuznetsk
    5372, // NPE Pacific/Auckland
    5372, // NPL Pacific/Auckland
    3732, // NPO Asia/Pontianak
    2703, // NPR America/Santarem
    2350, // NPT America/New_York
    1405, // NQA America/Chicago
    2759, // NQL America/Sao_Paulo
    971, // NQN America/Argentina/Salta
    1271, // NQU America/Bogota
    4791, // NQY Europe/London
    4425, // NRA Australia/Sydney
    2054, // NRC America/Los_Angeles
    4506, // NRD Europe/Berlin
    3450, // NRE Asia/Jayapura
    4409, // NRG Australia/Perth
    1405, // NRI America/Chicago
    5064, // NRK Europe/Stockholm
    4791, // NRL Europe/London
    76, // NRM Africa/Bamako
    4442, // NRN Europe/Amsterdam
    2575, // NRR America/Puerto_Rico
    3952, // NRT Asia/Tokyo
    2335, // NSB America/Nassau
    3927, // NSH Asia/Tehran
    244, // NSI Africa/Douala
    3560, // NSK Asia/Krasnoyarsk
    4409, // NSM Australia/Perth
    5372, // NSN Pacific/Auckland
    4425, // NSO Australia/Sydney
    3243, // NST Asia/Barnaul
    4894, // NTB Europe/Oslo
    4906, // NTE Europe/Paris
    3840, // NTG Asia/Shanghai
    4281, // NTN Australia/Brisbane
    3952, // NTQ Asia/Tokyo
    2279, // NTR America/Monterrey
    5832, // NTT Pacific/Tongatapu
    3450, // NTX Asia/Jayapura
    320, // NTY Africa/Johannesburg
    4339, // NUB Australia/Darwin
    367, // NUD Africa/Kigali
    4506, // NUE Europe/Berlin
    749, // NUI America/Anchorage
    5802, // NUK Pacific/Tahiti
    749, // NUL America/Anchorage
    1405, // NUN America/Chicago
    2367, // NUP America/Nome
    2054, // NUQ America/Los_Angeles
    5455, // NUS Pacific/Efate
    576, // NUU Africa/Nairobi
    4074, // NUX Asia/Yekaterinburg
    1271, // NVA America/Bogota
    2089, // NVG America/Managua
    3814, // NVI Asia/Samarkand
    1839, // NVJ America/Hermosillo
    4894, // NVK Europe/Oslo
    2054, // NVN America/Los_Angeles
    4880, // NVR Europe/Moscow
    4906, // NVS Europe/Paris
    2759, // NVT America/Sao_Paulo
    5270, // NWA Indian/Comoro
    2350, // NWH America/New_York
    4791, // NWI Europe/London
    2054, // NXP America/Los_Angeles
    4074, // NYA Asia/Yekaterinburg
    576, // NYE Africa/Nairobi
    15, // NYI Africa/Accra
    576, // NYK Africa/Nairobi
    4074, // NYM Asia/Yekaterinburg
    4425, // NYN Australia/Sydney
    5064, // NYO Europe/Stockholm
    4049, // NYR Asia/Yakutsk
    4062, // NYT Asia/Yangon
    4062, // NYU Asia/Yangon
    440, // NZA Africa/Luanda
    2041, // NZC America/Lima
    179, // NZE Africa/Conakry
    3840, // NZH Asia/Shanghai
    std::numeric_limits<uint16_t>::max(), // NZK
    3840, // NZL Asia/Shanghai
    4425, // OAG Australia/Sydney
    2350, // OAJ America/New_York
    2054, // OAK America/Los_Angeles
    2555, // OAL America/Porto_Velho
    5372, // OAM Pacific/Auckland
    2901, // OAN America/Tegucigalpa
    2054, // OAR America/Los_Angeles
    3479, // OAS Asia/Kabul
    2226, // OAX America/Mexico_City
    228, // OBC Africa/Djibouti
    2350, // OBE America/New_York
    4506, // OBF Europe/Berlin
    2703, // OBI America/Santarem
    4791, // OBN Europe/London
    3952, // OBO Asia/Tokyo
    4906, // OBS Europe/Paris
    749, // OBU America/Anchorage
    5748, // OBX Pacific/Port_Moresby
    2350, // OCA America/New_York
    1793, // OCC America/Guyana
    2350, // OCE America/New_York
    2350, // OCF America/New_York
    1936, // OCJ America/Juneau
    4409, // OCM Australia/Perth
    2054, // OCN America/Los_Angeles
    486, // OCS Africa/Malabo
    1271, // OCV America/Bogota
    90, // ODA Africa/Banjul
    4823, // ODB Europe/Madrid
    2054, // ODC America/Los_Angeles
    4603, // ODE Europe/Copenhagen
    90, // ODJ Africa/Banjul
    2350, // ODM America/New_York
    3595, // ODN Asia/Kuwait
    3437, // ODO Asia/Irkutsk
    4735, // ODS Europe/Kiev
    2054, // ODW America/Los_Angeles
    4017, // ODY Asia/Vientiane
    1405, // OEA America/Chicago
    1562, // OEB America/Detroit
    3620, // OEC Asia/Makassar
    4880, // OEL Europe/Moscow
    2475, // OEM America/Paramaribo
    1405, // OEO America/Chicago
    5064, // OER Europe/Stockholm
    971, // OES America/Argentina/Salta
    3788, // OET Asia/Riyadh
    0, // OFI Africa/Abidjan
    4207, // OFJ Atlantic/Reykjavik
    1405, // OFK America/Chicago
    2350, // OFP America/New_York
    5714, // OFU Pacific/Pago_Pago
    2350, // OGB America/New_York
    1547, // OGD America/Denver
    5584, // OGG Pacific/Honolulu
    1793, // OGL America/Guyana
    2440, // OGM America/Panama
    std::numeric_limits<uint16_t>::max(), // OGN
    0, // OGO Africa/Abidjan
    244, // OGR Africa/Douala
    2971, // OGS America/Toronto
    4686, // OGU Europe/Istanbul
    47, // OGX Africa/Algiers
    4880, // OGZ Europe/Moscow
    5372, // OHA Pacific/Auckland
    5037, // OHD Europe/Skopje
    3840, // OHE Asia/Shanghai
    3800, // OHH Asia/Sakhalin
    720, // OHI Africa/Windhoek
    3646, // OHS Asia/Muscat
    1203, // OIA America/Belem
    2350, // OIC America/New_York
    3952, // OIM Asia/Tokyo
    3952, // OIR Asia/Tokyo
    3952, // OIT Asia/Tokyo
    1405, // OJA America/Chicago
    1405, // OJC America/Chicago
    3952, // OKA Asia/Tokyo
    1405, // OKC America/Chicago
    3952, // OKD Asia/Tokyo
    3952, // OKE Asia/Tokyo
    720, // OKF Africa/Windhoek
    134, // OKG Africa/Brazzaville
    3952, // OKI Asia/Tokyo
    3952, // OKJ Asia/Tokyo
    1858, // OKK America/Indiana/Knox
    3450, // OKL Asia/Jayapura
    1405, // OKM America/Chicago
    410, // OKN Africa/Libreville
    4281, // OKR Australia/Brisbane
    3952, // OKS Asia/Tokyo
    4880, // OKT Europe/Moscow
    720, // OKU Africa/Windhoek
    4894, // OLA Europe/Oslo
    4962, // OLB Europe/Rome
    2105, // OLC America/Manaus
    2350, // OLD America/New_York
    2350, // OLE America/New_York
    1547, // OLF America/Denver
    749, // OLH America/Anchorage
    4207, // OLI Atlantic/Reykjavik
    std::numeric_limits<uint16_t>::max(), // OLJ
    134, // OLL Africa/Brazzaville
    2054, // OLM America/Los_Angeles
    833, // OLN America/Argentina/Catamarca
    4936, // OLO Europe/Prague
    4262, // OLP Australia/Adelaide
    2494, // OLS America/Phoenix
    1405, // OLU America/Chicago
    1405, // OLV America/Chicago
    4049, // OLZ Asia/Yakutsk
    1405, // OMA America/Chicago
    410, // OMB Africa/Libreville
    3634, // OMC Asia/Manila
    720, // OMD Africa/Windhoek
    2367, // OME America/Nome
    std::numeric_limits<uint16_t>::max(), // OMG
    3927, // OMH Asia/Tehran
    2054, // OMK America/Los_Angeles
    3646, // OMM Asia/Muscat
    3547, // OMN Asia/Kolkata
    4988, // OMO Europe/Sarajevo
    4554, // OMR Europe/Bucharest
    3706, // OMS Asia/Oral
    3716, // OMY Asia/Phnom_Penh
    1405, // ONA America/Chicago
    720, // OND Africa/Windhoek
    4281, // ONG Australia/Brisbane
    2350, // ONH America/New_York
    3952, // ONJ Asia/Tokyo
    4049, // ONK Asia/Yakutsk
    1405, // ONL America/Chicago
    1286, // ONO America/Boise
    2054, // ONP America/Los_Angeles
    4686, // ONQ Europe/Istanbul
    4409, // ONS Australia/Perth
    2054, // ONT America/Los_Angeles
    2440, // ONX America/Panama
    1562, // ONZ America/Detroit
    4262, // OOD Australia/Adelaide
    2367, // OOK America/Nome
    4281, // OOL Australia/Brisbane
    4425, // OOM Australia/Sydney
    std::numeric_limits<uint16_t>::max(), // OOT
    4207, // OPA Atlantic/Reykjavik
    2350, // OPF America/New_York
    4339, // OPI Australia/Darwin
    1405, // OPL America/Chicago
    4760, // OPO Europe/Lisbon
    1474, // OPS America/Cuiaba
    5748, // OPU Pacific/Port_Moresby
    720, // OPW Africa/Windhoek
    2350, // OQN America/New_York
    2350, // OQU America/New_York
    971, // ORA America/Argentina/Salta
    5064, // ORB Europe/Stockholm
    1271, // ORC America/Bogota
    1405, // ORD America/Chicago
    4906, // ORE Europe/Paris
    2350, // ORF America/New_York
    2475, // ORG America/Paramaribo
    2350, // ORH America/New_York
    749, // ORI America/Anchorage
    1253, // ORJ America/Boa_Vista
    4621, // ORK Europe/Dublin
    2350, // ORL America/New_York
    4791, // ORM Europe/London
    47, // ORN Africa/Algiers
    2901, // ORO America/Tegucigalpa
    290, // ORP Africa/Gaborone
    749, // ORT America/Anchorage
    2026, // ORU America/La_Paz
    749, // ORV America/Anchorage
    3505, // ORW Asia/Karachi
    2703, // ORX America/Santarem
    4906, // ORY Europe/Paris
    1217, // ORZ America/Belize
    1562, // OSC America/Detroit
    5064, // OSD Europe/Stockholm
    4880, // OSF Europe/Moscow
    1405, // OSH America/Chicago
    5187, // OSI Europe/Zagreb
    4894, // OSL Europe/Oslo
    3207, // OSM Asia/Baghdad
    4281, // OSO Australia/Brisbane
    5173, // OSP Europe/Warsaw
    4936, // OSR Europe/Prague
    3900, // OSS Asia/Tashkent
    4538, // OST Europe/Brussels
    2350, // OSU America/New_York
    4074, // OSW Asia/Yekaterinburg
    4894, // OSY Europe/Oslo
    5173, // OSZ Europe/Warsaw
    591, // OTC Africa/Ndjamena
    2440, // OTD America/Panama
    2054, // OTH America/Los_Angeles
    3450, // OTI Asia/Jayapura
    720, // OTJ Africa/Windhoek
    621, // OTL Africa/Nouakchott
    1405, // OTM America/Chicago
    1405, // OTN America/Chicago
    4554, // OTP Europe/Bucharest
    1439, // OTR America/Costa_Rica
    2054, // OTS America/Los_Angeles
    1271, // OTU America/Bogota
    2367, // OTZ America/Nome
    639, // OUA Africa/Ouagadougou
    166, // OUD Africa/Ceuta
    134, // OUE Africa/Brazzaville
    639, // OUG Africa/Ouagadougou
    4651, // OUL Europe/Helsinki
    591, // OUM Africa/Ndjamena
    1405, // OUN America/Chicago
    244, // OUR Africa/Douala
    2759, // OUS America/Sao_Paulo
    591, // OUT Africa/Ndjamena
    621, // OUZ Africa/Nouakchott
    3689, // OVB Asia/Novosibirsk
    4823, // OVD Europe/Madrid
    2054, // OVE America/Los_Angeles
    2720, // OVL America/Santiago
    802, // OVR America/Argentina/Buenos_Aires
    1405, // OVS America/Chicago
    1405, // OWB America/Chicago
    2350, // OWD America/New_York
    1405, // OWI America/Chicago
    2350, // OWK America/New_York
    1405, // OWP America/Chicago
    104, // OXB Africa/Bissau
    2350, // OXC America/New_York
    1858, // OXD America/Indiana/Knox
    4791, // OXF Europe/London
    861, // OYA America/Argentina/Cordoba
    410, // OYE Africa/Libreville
    340, // OYG Africa/Juba
    1374, // OYK America/Cayenne
    28, // OYL Africa/Addis_Ababa
    802, // OYO America/Argentina/Buenos_Aires
    1374, // OYP America/Cayenne
    3634, // OZC Asia/Manila
    166, // OZG Africa/Ceuta
    5201, // OZH Europe/Zaporozhye
    1405, // OZS America/Chicago
    1562, // OZW America/Detroit
    166, // OZZ Africa/Ceuta
    4062, // PAA Asia/Yangon
    3547, // PAB Asia/Kolkata
    2440, // PAC America/Panama
    4506, // PAD Europe/Berlin
    2054, // PAE America/Los_Angeles
    352, // PAF Africa/Kampala
    3634, // PAG Asia/Manila
    1405, // PAH America/Chicago
    std::numeric_limits<uint16_t>::max(), // PAJ
    5584, // PAK Pacific/Honolulu
    1271, // PAL America/Bogota
    3243, // PAN Asia/Barnaul
    2054, // PAO America/Los_Angeles
    2510, // PAP America/Port-au-Prince
    749, // PAQ America/Anchorage
    4476, // PAS Europe/Athens
    3547, // PAT Asia/Kolkata
    1149, // PAV America/Bahia
    2510, // PAX America/Port-au-Prince
    2226, // PAZ America/Mexico_City
    2226, // PBC America/Mexico_City
    3547, // PBD Asia/Kolkata
    1271, // PBE America/Bogota
    1405, // PBF America/Chicago
    2350, // PBG America/New_York
    3939, // PBH Asia/Thimphu
    2350, // PBI America/New_York
    5455, // PBJ Pacific/Efate
    1358, // PBL America/Caracas
    2475, // PBM America/Paramaribo
    440, // PBN Africa/Luanda
    4409, // PBO Australia/Perth
    1439, // PBP America/Costa_Rica
    2555, // PBQ America/Porto_Velho
    1775, // PBR America/Guatemala
    4062, // PBU Asia/Yangon
    1474, // PBV America/Cuiaba
    320, // PBZ Africa/Johannesburg
    749, // PCA America/Anchorage
    3450, // PCB Asia/Jayapura
    1405, // PCD America/Chicago
    2901, // PCH America/Tegucigalpa
    2041, // PCL America/Lima
    2350, // PCM America/New_York
    5372, // PCN Pacific/Auckland
    2157, // PCO America/Mazatlan
    676, // PCP Africa/Sao_Tome
    std::numeric_limits<uint16_t>::max(), // PCR
    1669, // PCS America/Fortaleza
    2350, // PCT America/New_York
    2350, // PCW America/New_York
    1405, // PCZ America/Chicago
    1271, // PDA America/Bogota
    749, // PDB America/Anchorage
    500, // PDD Africa/Maputo
    3450, // PDG Asia/Jayapura
    2350, // PDK America/New_York
    4106, // PDL Atlantic/Azores
    3450, // PDO Asia/Jayapura
    2297, // PDP America/Montevideo
    2139, // PDS America/Matamoros
    861, // PDU America/Argentina/Cordoba
    2054, // PDX America/Los_Angeles
    1358, // PDZ America/Caracas
    1936, // PEC America/Juneau
    4936, // PED Europe/Prague
    4074, // PEE Asia/Yekaterinburg
    4506, // PEF Europe/Berlin
    4962, // PEG Europe/Rome
    802, // PEH America/Argentina/Buenos_Aires
    1271, // PEI America/Bogota
    3840, // PEK Asia/Shanghai
    514, // PEL Africa/Maseru
    2041, // PEM America/Lima
    3577, // PEN Asia/Kuala_Lumpur
    2350, // PEO America/New_York
    1405, // PEQ America/Chicago
    4409, // PER Australia/Perth
    4880, // PES Europe/Moscow
    2759, // PET America/Sao_Paulo
    2901, // PEU America/Tegucigalpa
    3505, // PEW Asia/Karachi
    4880, // PEX Europe/Moscow
    4880, // PEZ Europe/Moscow
    2759, // PFB America/Sao_Paulo
    2054, // PFC America/Los_Angeles
    4207, // PFJ Atlantic/Reykjavik
    1405, // PFN America/Chicago
    3658, // PFO Asia/Nicosia
    3233, // PFQ Asia/Baku
    381, // PFR Africa/Kinshasa
    2494, // PGA America/Phoenix
    4490, // PGB Europe/Belgrade
    2350, // PGC America/New_York
    2350, // PGD America/New_York
    4906, // PGF Europe/Paris
    3547, // PGH Asia/Kolkata
    454, // PGI Africa/Lubumbashi
    3450, // PGK Asia/Jayapura
    1405, // PGL America/Chicago
    749, // PGM America/Anchorage
    2510, // PGN America/Port-au-Prince
    676, // PGP Africa/Sao_Tome
    1405, // PGR America/Chicago
    2494, // PGS America/Phoenix
    3927, // PGU Asia/Tehran
    2350, // PGV America/New_York
    4906, // PGX Europe/Paris
    2759, // PGZ America/Sao_Paulo
    1669, // PHB America/Fortaleza
    397, // PHC Africa/Lagos
    2350, // PHD America/New_York
    4409, // PHE Australia/Perth
    2350, // PHF America/New_York
    397, // PHG Africa/Lagos
    1669, // PHI America/Fortaleza
    2350, // PHK America/New_York
    2350, // PHL America/New_York
    4506, // PHM Europe/Berlin
    1562, // PHN America/Detroit
    2367, // PHO America/Nome
    4281, // PHQ Australia/Brisbane
    3243, // PHS Asia/Barnaul
    1405, // PHT America/Chicago
    320, // PHW Africa/Johannesburg
    2494, // PHX America/Phoenix
    3243, // PHY Asia/Barnaul
    1405, // PIA America/Chicago
    1405, // PIB America/Chicago
    1721, // PIC America/Grand_Turk
    2335, // PID America/Nassau
    2350, // PIE America/New_York
    3888, // PIF Asia/Taipei
    802, // PIG America/Argentina/Buenos_Aires
    1286, // PIH America/Boise
    4791, // PIK Europe/London
    861, // PIL America/Argentina/Cordoba
    2350, // PIM America/New_York
    2105, // PIN America/Manaus
    2041, // PIO America/Lima
    749, // PIP America/Anchorage
    1405, // PIR America/Chicago
    4906, // PIS Europe/Paris
    2350, // PIT America/New_York
    2041, // PIU America/Lima
    3040, // PIW America/Winnipeg
    4106, // PIX Atlantic/Azores
    2367, // PIZ America/Nome
    5064, // PJA Europe/Stockholm
    2494, // PJB America/Phoenix
    1115, // PJC America/Asuncion
    3505, // PJG Asia/Karachi
    1439, // PJM America/Costa_Rica
    749, // PKA America/Anchorage
    2350, // PKB America/New_York
    3490, // PKC Asia/Kamchatka
    4425, // PKE Australia/Sydney
    1405, // PKF America/Chicago
    std::numeric_limits<uint16_t>::max(), // PKG
    4476, // PKH Europe/Athens
    1775, // PKJ America/Guatemala
    4062, // PKK Asia/Yangon
    3732, // PKN Asia/Pontianak
    658, // PKO Africa/Porto-Novo
    5802, // PKP Pacific/Tahiti
    3518, // PKR Asia/Kathmandu
    4339, // PKT Australia/Darwin
    3450, // PKU Asia/Jayapura
    4880, // PKV Europe/Moscow
    290, // PKW Africa/Gaborone
    3732, // PKY Asia/Pontianak
    4017, // PKZ Asia/Vientiane
    2350, // PLB America/New_York
    1439, // PLD America/Costa_Rica
    591, // PLF Africa/Ndjamena
    4791, // PLH Europe/London
    1217, // PLJ America/Belize
    1405, // PLK America/Chicago
    2105, // PLL America/Manaus
    3450, // PLM Asia/Jayapura
    1562, // PLN America/Detroit
    4262, // PLO Australia/Adelaide
    5141, // PLQ Europe/Vilnius
    1405, // PLR America/Chicago
    1721, // PLS America/Grand_Turk
    1271, // PLT America/Bogota
    2759, // PLU America/Sao_Paulo
    4735, // PLV Europe/Kiev
    3620, // PLW Asia/Makassar
    3123, // PLX Asia/Almaty
    1858, // PLY America/Indiana/Knox
    320, // PLZ Africa/Johannesburg
    207, // PMA Africa/Dar_es_Salaam
    1405, // PMB America/Chicago
    2720, // PMC America/Santiago
    2054, // PMD America/Los_Angeles
    4962, // PMF Europe/Rome
    1115, // PMG America/Asuncion
    2350, // PMH America/New_York
    4823, // PMI Europe/Madrid
    4281, // PMK Australia/Brisbane
    749, // PML America/Anchorage
    4962, // PMO Europe/Rome
    940, // PMQ America/Argentina/Rio_Gallegos
    5372, // PMR Pacific/Auckland
    3333, // PMS Asia/Damascus
    1358, // PMV America/Caracas
    784, // PMW America/Araguaina
    2350, // PMX America/New_York
    833, // PMY America/Argentina/Catamarca
    1439, // PMZ America/Costa_Rica
    4823, // PNA Europe/Madrid
    784, // PNB America/Araguaina
    1405, // PNC America/Chicago
    1217, // PND America/Belize
    2350, // PNE America/New_York
    2759, // PNG America/Sao_Paulo
    3716, // PNH Asia/Phnom_Penh
    5732, // PNI Pacific/Pohnpei
    3732, // PNK Asia/Pontianak
    4962, // PNL Europe/Rome
    1405, // PNM America/Chicago
    2350, // PNN America/New_York
    5748, // PNP Pacific/Port_Moresby
    3547, // PNQ Asia/Kolkata
    134, // PNR Africa/Brazzaville
    1405, // PNS America/Chicago
    2595, // PNT America/Punta_Arenas
    1547, // PNU America/Denver
    1405, // PNX America/Chicago
    3547, // PNY Asia/Kolkata
    1149, // PNZ America/Bahia
    2759, // POA America/Sao_Paulo
    2054, // POC America/Los_Angeles
    621, // POD Africa/Nouakchott
    410, // POG Africa/Libreville
    2026, // POI America/La_Paz
    2759, // POJ America/Sao_Paulo
    500, // POL Africa/Maputo
    5748, // POM Pacific/Port_Moresby
    1775, // PON America/Guatemala
    2759, // POO America/Sao_Paulo
    2737, // POP America/Santo_Domingo
    4651, // POR Europe/Helsinki
    2533, // POS America/Port_of_Spain
    1936, // POT America/Juneau
    2350, // POU America/New_York
    2350, // POV America/New_York
    5187, // POW Europe/Zagreb
    4906, // POX Europe/Paris
    5173, // POZ Europe/Warsaw
    2759, // PPB America/Sao_Paulo
    749, // PPC America/Anchorage
    1839, // PPE America/Hermosillo
    1405, // PPF America/Chicago
    5714, // PPG Pacific/Pago_Pago
    1358, // PPH America/Caracas
    4262, // PPI Australia/Adelaide
    3123, // PPK Asia/Almaty
    3518, // PPL Asia/Kathmandu
    2350, // PPM America/New_York
    1271, // PPN America/Bogota
    4281, // PPP Australia/Brisbane
    5372, // PPQ Pacific/Auckland
    3450, // PPR Asia/Jayapura
    3634, // PPS Asia/Manila
    5802, // PPT Pacific/Tahiti
    2777, // PPV America/Sitka
    4791, // PPW Europe/London
    2759, // PPY America/Sao_Paulo
    1358, // PPZ America/Caracas
    3716, // PQC Asia/Phnom_Penh
    2350, // PQI America/New_York
    2226, // PQM America/Mexico_City
    4425, // PQQ Australia/Sydney
    2367, // PQS America/Nome
    861, // PRA America/Argentina/Cordoba
    2054, // PRB America/Los_Angeles
    2494, // PRC America/Phoenix
    4936, // PRG Europe/Prague
    3243, // PRH Asia/Barnaul
    5284, // PRI Indian/Mahe
    4760, // PRM Europe/Lisbon
    4490, // PRN Europe/Belgrade
    1405, // PRO America/Chicago
    4906, // PRP Europe/Paris
    861, // PRQ America/Argentina/Cordoba
    1793, // PRR America/Guyana
    4936, // PRV Europe/Prague
    1405, // PRW America/Chicago
    1405, // PRX America/Chicago
    320, // PRY Africa/Johannesburg
    2054, // PRZ America/Los_Angeles
    4962, // PSA Europe/Rome
    2350, // PSB America/New_York
    2054, // PSC America/Los_Angeles
    153, // PSD Africa/Cairo
    2575, // PSE America/Puerto_Rico
    2350, // PSF America/New_York
    2777, // PSG America/Sitka
    3505, // PSI Asia/Karachi
    3620, // PSJ Asia/Makassar
    2350, // PSK America/New_York
    4791, // PSL Europe/London
    2350, // PSM America/New_York
    1271, // PSO America/Bogota
    2054, // PSP America/Los_Angeles
    2350, // PSQ America/New_York
    4962, // PSR Europe/Rome
    1115, // PSS America/Asuncion
    1824, // PST America/Havana
    3732, // PSU Asia/Pontianak
    std::numeric_limits<uint16_t>::max(), // PSV
    1405, // PSX America/Chicago
    4245, // PSY Atlantic/Stanley
    2026, // PSZ America/La_Paz
    749, // PTA America/Anchorage
    2777, // PTD America/Sitka
    5487, // PTF Pacific/Fiji
    320, // PTG Africa/Johannesburg
    749, // PTH America/Anchorage
    4389, // PTJ Australia/Melbourne
    1562, // PTK America/Detroit
    1358, // PTM America/Caracas
    1405, // PTN America/Chicago
    2759, // PTO America/Sao_Paulo
    1756, // PTP America/Guadeloupe
    1405, // PTS America/Chicago
    1405, // PTT America/Chicago
    749, // PTU America/Anchorage
    2054, // PTV America/Los_Angeles
    2350, // PTW America/New_York
    1271, // PTX America/Bogota
    2440, // PTY America/Panama
    1793, // PTZ America/Guyana
    1547, // PUB America/Denver
    940, // PUD America/Argentina/Rio_Gallegos
    2440, // PUE America/Panama
    4906, // PUF Europe/Paris
    4262, // PUG Australia/Adelaide
    2737, // PUJ America/Santo_Domingo
    5802, // PUK Pacific/Tahiti
    3620, // PUM Asia/Makassar
    454, // PUN Africa/Lubumbashi
    639, // PUP Africa/Ouagadougou
    2595, // PUQ America/Punta_Arenas
    2026, // PUR America/La_Paz
    3829, // PUS Asia/Seoul
    3547, // PUT Asia/Kolkata
    1271, // PUU America/Bogota
    2054, // PUW America/Los_Angeles
    2720, // PUX America/Santiago
    5187, // PUY Europe/Zagreb
    2089, // PUZ America/Managua
    1271, // PVA America/Bogota
    1405, // PVB America/Chicago
    2350, // PVC America/New_York
    2350, // PVD America/New_York
    2440, // PVE America/Panama
    2054, // PVF America/Los_Angeles
    3840, // PVG Asia/Shanghai
    2105, // PVH America/Manaus
    2759, // PVI America/Sao_Paulo
    4476, // PVK Europe/Athens
    2350, // PVL America/New_York
    1793, // PVO America/Guyana
    2157, // PVP America/Mazatlan
    1163, // PVR America/Bahia_Banderas
    3146, // PVS Asia/Anadyr
    1547, // PVU America/Denver
    1405, // PVW America/Chicago
    1405, // PWA America/Chicago
    1547, // PWD America/Denver
    3146, // PWE Asia/Anadyr
    1405, // PWK America/Chicago
    3450, // PWL Asia/Jayapura
    2350, // PWM America/New_York
    2335, // PWN America/Nassau
    454, // PWO Africa/Lubumbashi
    3123, // PWQ Asia/Almaty
    2054, // PWT America/Los_Angeles
    1547, // PWY America/Denver
    3450, // PXA Asia/Jayapura
    2350, // PXE America/New_York
    4262, // PXH Australia/Adelaide
    2494, // PXL America/Phoenix
    2226, // PXM America/Mexico_City
    4190, // PXO Atlantic/Madeira
    3243, // PXR Asia/Barnaul
    3410, // PXU Asia/Ho_Chi_Minh
    1271, // PYA America/Bogota
    3547, // PYB Asia/Kolkata
    2440, // PYC America/Panama
    5769, // PYE Pacific/Rarotonga
    1271, // PYH America/Bogota
    4049, // PYJ Asia/Yakutsk
    3927, // PYK Asia/Tehran
    2350, // PYM America/New_York
    1793, // PYO America/Guyana
    1405, // PYP America/Chicago
    2054, // PYS America/Los_Angeles
    3243, // PYY Asia/Barnaul
    1271, // PZA America/Bogota
    320, // PZB Africa/Johannesburg
    3505, // PZH Asia/Karachi
    3840, // PZI Asia/Shanghai
    1358, // PZO America/Caracas
    2720, // PZS America/Santiago
    367, // PZU Africa/Kigali
    4520, // PZY Europe/Bratislava
    3358, // QAJ Asia/Dubai
    2759, // QAK America/Sao_Paulo
    4906, // QAM Europe/Paris
    4962, // QAQ Europe/Rome
    47, // QAS Africa/Algiers
    3003, // QBC America/Vancouver
    4490, // QBG Europe/Belgrade
    4906, // QBQ Europe/Paris
    4962, // QBS Europe/Rome
    2759, // QCN America/Sao_Paulo
    2759, // QCP America/Sao_Paulo
    2759, // QDC America/Sao_Paulo
    2759, // QDF America/Sao_Paulo
    47, // QDJ Africa/Algiers
    2759, // QDV America/Sao_Paulo
    47, // QFD Africa/Algiers
    1705, // QFG America/Godthab
    1705, // QFN America/Godthab
    4791, // QFO Europe/London
    4962, // QFR Europe/Rome
    2759, // QGF America/Sao_Paulo
    2637, // QGP America/Recife
    3952, // QGU Asia/Tokyo
    4571, // QGY Europe/Budapest
    2759, // QHB America/Sao_Paulo
    2759, // QHP America/Sao_Paulo
    28, // QHR Africa/Addis_Ababa
    3788, // QJB Asia/Riyadh
    1705, // QJH America/Godthab
    4894, // QJL Europe/Oslo
    472, // QKE Africa/Lusaka
    4894, // QKX Europe/Oslo
    4506, // QKZ Europe/Berlin
    4791, // QLA Europe/London
    47, // QLD Africa/Algiers
    2759, // QMF America/Sao_Paulo
    47, // QMH Africa/Algiers
    3927, // QMJ Asia/Tehran
    4962, // QMM Europe/Rome
    4506, // QMZ Europe/Berlin
    5219, // QNC Europe/Zurich
    4490, // QND Europe/Belgrade
    5219, // QNJ Europe/Zurich
    4538, // QNM Europe/Brussels
    2759, // QNV America/Sao_Paulo
    4906, // QNX Europe/Paris
    2350, // QNY America/New_York
    861, // QOJ America/Argentina/Cordoba
    397, // QOW Africa/Lagos
    4962, // QPA Europe/Rome
    1824, // QPD America/Havana
    290, // QPH Africa/Gaborone
    4571, // QPJ Europe/Budapest
    2759, // QPS America/Sao_Paulo
    320, // QRA Africa/Johannesburg
    2720, // QRC America/Santiago
    2759, // QRE America/Sao_Paulo
    4425, // QRM Australia/Sydney
    2226, // QRO America/Mexico_City
    4425, // QRR Australia/Sydney
    4962, // QRT Europe/Rome
    4906, // QRV Europe/Paris
    397, // QRW Africa/Lagos
    4823, // QSA Europe/Madrid
    2759, // QSC America/Sao_Paulo
    47, // QSF Africa/Algiers
    207, // QSI Africa/Dar_es_Salaam
    1824, // QSN America/Havana
    4962, // QSR Europe/Rome
    1793, // QSX America/Guyana
    4506, // QTK Europe/Berlin
    692, // QUB Africa/Tripoli
    4791, // QUG Europe/London
    397, // QUO Africa/Lagos
    397, // QUS Africa/Lagos
    3952, // QUT Asia/Tokyo
    4962, // QVA Europe/Rome
    2759, // QVP America/Sao_Paulo
    2350, // QWG America/New_York
    4490, // QWV Europe/Belgrade
    4906, // QXB Europe/Paris
    5173, // QYO Europe/Warsaw
    4906, // QYR Europe/Paris
    5173, // QYY Europe/Warsaw
    47, // QZN Africa/Algiers
    5748, // RAB Pacific/Port_Moresby
    1405, // RAC America/Chicago
    3788, // RAE Asia/Riyadh
    861, // RAF America/Argentina/Cordoba
    3788, // RAH Asia/Riyadh
    4155, // RAI Atlantic/Cape_Verde
    3547, // RAJ Asia/Kolkata
    166, // RAK Africa/Ceuta
    2054, // RAL America/Los_Angeles
    4339, // RAM Australia/Darwin
    4962, // RAN Europe/Rome
    2759, // RAO America/Sao_Paulo
    1547, // RAP America/Denver
    3620, // RAQ Asia/Makassar
    5769, // RAR Pacific/Rarotonga
    3927, // RAS Asia/Tehran
    4074, // RAT Asia/Yekaterinburg
    1271, // RAV America/Bogota
    1405, // RAW America/Chicago
    3505, // RAZ Asia/Karachi
    166, // RBA Africa/Ceuta
    2105, // RBB America/Manaus
    4389, // RBC Australia/Melbourne
    1405, // RBD America/Chicago
    3716, // RBE Asia/Phnom_Penh
    2054, // RBF America/Los_Angeles
    2054, // RBG America/Los_Angeles
    3952, // RBJ Asia/Tokyo
    2054, // RBK America/Los_Angeles
    2054, // RBL America/Los_Angeles
    4506, // RBM Europe/Berlin
    2026, // RBO America/La_Paz
    2026, // RBQ America/La_Paz
    2684, // RBR America/Rio_Branco
    4389, // RBS Australia/Melbourne
    576, // RBT Africa/Nairobi
    5551, // RBV Pacific/Guadalcanal
    2350, // RBW America/New_York
    340, // RBX Africa/Juba
    749, // RBY America/Anchorage
    320, // RCB Africa/Johannesburg
    2054, // RCE America/Los_Angeles
    1271, // RCH America/Bogota
    5455, // RCL Pacific/Efate
    4281, // RCM Australia/Brisbane
    1405, // RCP America/Chicago
    861, // RCQ America/Argentina/Cordoba
    1858, // RCR America/Indiana/Knox
    4791, // RCS Europe/London
    1562, // RCT America/Detroit
    861, // RCU America/Argentina/Cordoba
    1405, // RCX America/Chicago
    2335, // RCY America/Nassau
    2350, // RCZ America/New_York
    2367, // RDB America/Nome
    1203, // RDC America/Belem
    2054, // RDD America/Los_Angeles
    2350, // RDG America/New_York
    1405, // RDK America/Chicago
    2054, // RDM America/Los_Angeles
    3577, // RDN Asia/Kuala_Lumpur
    5173, // RDO Europe/Warsaw
    3547, // RDP Asia/Kolkata
    914, // RDS America/Argentina/Mendoza
    621, // RDT Africa/Nouakchott
    2350, // RDU America/New_York
    749, // RDV America/Anchorage
    4906, // RDZ Europe/Paris
    5802, // REA Pacific/Tahiti
    4506, // REB Europe/Berlin
    2637, // REC America/Recife
    2350, // RED America/New_York
    4962, // REG Europe/Rome
    1374, // REI America/Cayenne
    833, // REL America/Argentina/Catamarca
    4074, // REN Asia/Yekaterinburg
    1286, // REO America/Boise
    3716, // REP Asia/Phnom_Penh
    1775, // RER America/Guatemala
    861, // RES America/Argentina/Cordoba
    4894, // RET Europe/Oslo
    4823, // REU Europe/Madrid
    2139, // REX America/Matamoros
    2026, // REY America/La_Paz
    2759, // REZ America/Sao_Paulo
    90, // RFA Africa/Banjul
    1405, // RFD America/Chicago
    1405, // RFI America/Chicago
    4207, // RFN Atlantic/Reykjavik
    5802, // RFP Pacific/Tahiti
    2089, // RFS America/Managua
    1075, // RGA America/Argentina/Ushuaia
    3547, // RGH Asia/Kolkata
    5802, // RGI Pacific/Tahiti
    3243, // RGK Asia/Barnaul
    940, // RGL America/Argentina/Rio_Gallegos
    4062, // RGN Asia/Yangon
    3747, // RGO Asia/Pyongyang
    4823, // RGS Europe/Madrid
    3450, // RGT Asia/Jayapura
    1049, // RHD America/Argentina/Tucuman
    454, // RHG Africa/Lubumbashi
    1405, // RHI America/Chicago
    4476, // RHO Europe/Athens
    3518, // RHP Asia/Kathmandu
    3840, // RHT Asia/Shanghai
    2054, // RHV America/Los_Angeles
    2759, // RIA America/Sao_Paulo
    2026, // RIB America/La_Paz
    2350, // RIC America/New_York
    1858, // RID America/Indiana/Knox
    1405, // RIE America/Chicago
    2759, // RIG America/Sao_Paulo
    2440, // RIH America/Panama
    2041, // RIJ America/Lima
    1547, // RIL America/Denver
    5551, // RIN Pacific/Guadalcanal
    2054, // RIR America/Los_Angeles
    3952, // RIS Asia/Tokyo
    2054, // RIU America/Los_Angeles
    1547, // RIW America/Denver
    4950, // RIX Europe/Riga
    3113, // RIY Asia/Aden
    3840, // RIZ Asia/Shanghai
    3547, // RJA Asia/Kolkata
    3347, // RJH Asia/Dhaka
    5187, // RJK Europe/Zagreb
    4823, // RJL Europe/Madrid
    3927, // RJN Asia/Tehran
    2054, // RKC America/Los_Angeles
    2350, // RKD America/New_York
    4603, // RKE Europe/Copenhagen
    2350, // RKH America/New_York
    3450, // RKI Asia/Jayapura
    1405, // RKP America/Chicago
    1405, // RKR America/Chicago
    1547, // RKS America/Denver
    3358, // RKT Asia/Dubai
    4207, // RKV Atlantic/Reykjavik
    1405, // RKW America/Chicago
    3840, // RKZ Asia/Shanghai
    2054, // RLD America/Los_Angeles
    4506, // RLG Europe/Berlin
    3840, // RLK Asia/Shanghai
    1022, // RLO America/Argentina/San_Luis
    607, // RLT Africa/Niamey
    4281, // RMA Australia/Brisbane
    3358, // RMB Asia/Dubai
    3547, // RMD Asia/Kolkata
    2350, // RME America/New_York
    153, // RMF Africa/Cairo
    2350, // RMG America/New_York
    4962, // RMI Europe/Rome
    4262, // RMK Australia/Adelaide
    3320, // RML Asia/Colombo
    2350, // RMN America/New_York
    749, // RMP America/Anchorage
    5802, // RMT Pacific/Tahiti
    4823, // RMU Europe/Madrid
    2054, // RMY America/Los_Angeles
    5551, // RNA Pacific/Guadalcanal
    5064, // RNB Europe/Stockholm
    1405, // RNC America/Chicago
    4906, // RNE Europe/Paris
    1405, // RNH America/Chicago
    2089, // RNI America/Managua
    3952, // RNJ Asia/Tokyo
    5551, // RNL Pacific/Guadalcanal
    3646, // RNM Asia/Muscat
    4603, // RNN Europe/Copenhagen
    2054, // RNO America/Los_Angeles
    5638, // RNP Pacific/Majuro
    4906, // RNS Europe/Paris
    2054, // RNT America/Los_Angeles
    1405, // RNV America/Chicago
    1405, // RNZ America/Chicago
    2350, // ROA America/New_York
    560, // ROB Africa/Monrovia
    2350, // ROC America/New_York
    320, // ROD Africa/Johannesburg
    1405, // ROG America/Chicago
    3243, // ROI Asia/Barnaul
    4281, // ROK Australia/Brisbane
    1271, // RON America/Bogota
    2026, // ROO America/La_Paz
    5787, // ROP Pacific/Saipan
    std::numeric_limits<uint16_t>::max(), // ROR
    861, // ROS America/Argentina/Cordoba
    5372, // ROT Pacific/Auckland
    4880, // ROV Europe/Moscow
    1547, // ROW America/Denver
    940, // ROY America/Argentina/Rio_Gallegos
    1405, // RPB America/Chicago
    1405, // RPJ America/Chicago
    4906, // RPK Europe/Paris
    4339, // RPM Australia/Darwin
    3464, // RPN Asia/Jerusalem
    3547, // RPR Asia/Kolkata
    1547, // RPX America/Denver
    1547, // RQE America/Denver
    1405, // RQO America/Chicago
    5312, // RRG Indian/Mauritius
    3547, // RRK Asia/Kolkata
    1405, // RRL America/Chicago
    5802, // RRR Pacific/Tahiti
    4894, // RRS Europe/Oslo
    1405, // RRT America/Chicago
    971, // RSA America/Argentina/Salta
    2335, // RSD America/Nassau
    4425, // RSE Australia/Sydney
    749, // RSH America/Anchorage
    2054, // RSJ America/Los_Angeles
    1405, // RSN America/Chicago
    367, // RSS Africa/Kigali
    1405, // RST America/Chicago
    3829, // RSU Asia/Seoul
    1405, // RSV America/Chicago
    2350, // RSW America/New_York
    5487, // RTA Pacific/Fiji
    2901, // RTB America/Tegucigalpa
    3547, // RTC Asia/Kolkata
    std::numeric_limits<uint16_t>::max(), // RTG
    1405, // RTL America/Chicago
    4442, // RTM Europe/Amsterdam
    1547, // RTN America/Denver
    4409, // RTS Australia/Perth
    5004, // RTW Europe/Saratov
    454, // RUA Africa/Lubumbashi
    3927, // RUD Asia/Tehran
    1405, // RUE America/Chicago
    1405, // RUG America/Chicago
    3788, // RUH Asia/Riyadh
    1547, // RUI America/Denver
    3518, // RUK Asia/Kathmandu
    3518, // RUM Asia/Kathmandu
    5344, // RUN Indian/Reunion
    3347, // RUP Asia/Dhaka
    5802, // RUR Pacific/Tahiti
    5551, // RUS Pacific/Guadalcanal
    2350, // RUT America/New_York
    1775, // RUV America/Guatemala
    2901, // RUY America/Tegucigalpa
    5233, // RVA Indian/Antananarivo
    2759, // RVD America/Sao_Paulo
    1271, // RVE America/Bogota
    4880, // RVH Europe/Moscow
    4880, // RVI Europe/Moscow
    4894, // RVK Europe/Oslo
    4651, // RVN Europe/Helsinki
    1547, // RVR America/Denver
    1405, // RVS America/Chicago
    4409, // RVT Australia/Perth
    5802, // RVV Pacific/Tahiti
    2297, // RVY America/Montevideo
    2350, // RWI America/New_York
    1547, // RWL America/Denver
    4735, // RWN Europe/Kiev
    1405, // RWV America/Chicago
    1286, // RXE America/Boise
    3634, // RXS Asia/Manila
    4880, // RYB Europe/Moscow
    4894, // RYG Europe/Oslo
    3505, // RYK Asia/Karachi
    2494, // RYN America/Phoenix
    940, // RYO America/Argentina/Rio_Gallegos
    1405, // RYV America/Chicago
    2350, // RYY America/New_York
    940, // RZA America/Argentina/Rio_Gallegos
    5173, // RZE Europe/Warsaw
    4880, // RZN Europe/Moscow
    3634, // RZP Asia/Manila
    3927, // RZR Asia/Tehran
    3505, // RZS Asia/Karachi
    2350, // RZZ America/New_York
    1547, // SAA America/Denver
    2007, // SAB America/Kralendijk
    2054, // SAC America/Los_Angeles
    2494, // SAD America/Phoenix
    1547, // SAF America/Denver
    3547, // SAG Asia/Kolkata
    3113, // SAH Asia/Aden
    4207, // SAK Atlantic/Reykjavik
    1629, // SAL America/El_Salvador
    5748, // SAM Pacific/Port_Moresby
    2054, // SAN America/Los_Angeles
    2901, // SAP America/Tegucigalpa
    2335, // SAQ America/Nassau
    2054, // SAS America/Los_Angeles
    1405, // SAT America/Chicago
    3620, // SAU Asia/Makassar
    2350, // SAV America/New_York
    4686, // SAW Europe/Istanbul
    4962, // SAY Europe/Rome
    560, // SAZ Africa/Monrovia
    2054, // SBA America/Los_Angeles
    1358, // SBB America/Caracas
    2054, // SBD America/Los_Angeles
    3479, // SBF Asia/Kabul
    3450, // SBG Asia/Jayapura
    2791, // SBH America/St_Barthelemy
    179, // SBI Africa/Conakry
    2759, // SBJ America/Sao_Paulo
    4906, // SBK Europe/Paris
    2026, // SBL America/La_Paz
    1405, // SBM America/Chicago
    std::numeric_limits<uint16_t>::max(), // SBN
    1547, // SBO America/Denver
    2054, // SBP America/Los_Angeles
    3505, // SBQ Asia/Karachi
    4281, // SBR Australia/Brisbane
    1547, // SBS America/Denver
    4074, // SBT Asia/Yekaterinburg
    3595, // SBW Asia/Kuwait
    1547, // SBX America/Denver
    2350, // SBY America/New_York
    4554, // SBZ Europe/Bucharest
    1405, // SCB America/Chicago
    749, // SCC America/Anchorage
    1405, // SCD America/Chicago
    2350, // SCE America/New_York
    2494, // SCF America/Phoenix
    2350, // SCH America/New_York
    1358, // SCI America/Caracas
    2054, // SCK America/Los_Angeles
    2720, // SCL America/Santiago
    2367, // SCM America/Nome
    4506, // SCN Europe/Berlin
    3158, // SCO Asia/Aqtau
    4906, // SCP Europe/Paris
    4823, // SCQ Europe/Madrid
    4791, // SCS Europe/London
    3113, // SCT Asia/Aden
    1824, // SCU America/Havana
    4554, // SCV Europe/Bucharest
    4880, // SCW Europe/Moscow
    2226, // SCX America/Mexico_City
    5517, // SCY Pacific/Galapagos
    std::numeric_limits<uint16_t>::max(), // SCZ
    2350, // SDC America/New_York
    440, // SDD Africa/Luanda
    861, // SDE America/Argentina/Cordoba
    1951, // SDF America/Kentucky/Louisville
    3927, // SDG Asia/Tehran
    2901, // SDH America/Tegucigalpa
    5748, // SDI Pacific/Port_Moresby
    3952, // SDJ Asia/Tokyo
    3595, // SDK Asia/Kuwait
    5064, // SDL Europe/Stockholm
    2054, // SDM America/Los_Angeles
    4894, // SDN Europe/Oslo
    4490, // SDO Europe/Belgrade
    749, // SDP America/Anchorage
    2737, // SDQ America/Santo_Domingo
    4823, // SDR Europe/Madrid
    3952, // SDS Asia/Tokyo
    3505, // SDT Asia/Karachi
    2759, // SDU America/Sao_Paulo
    3464, // SDV Asia/Jerusalem
    2494, // SDX America/Phoenix
    1547, // SDY America/Denver
    2054, // SEA America/Los_Angeles
    692, // SEB Africa/Tripoli
    2054, // SEE America/Los_Angeles
    2350, // SEF America/New_York
    2350, // SEG America/New_York
    3869, // SEK Asia/Srednekolymsk
    1405, // SEM America/Chicago
    4791, // SEN Europe/London
    0, // SEO Africa/Abidjan
    3450, // SEQ Asia/Jayapura
    1858, // SER America/Indiana/Knox
    1405, // SES America/Chicago
    207, // SEU Africa/Dar_es_Salaam
    153, // SEW Africa/Cairo
    621, // SEY Africa/Nouakchott
    5284, // SEZ Indian/Mahe
    707, // SFA Africa/Tunis
    2350, // SFB America/New_York
    1756, // SFC America/Guadeloupe
    1358, // SFD America/Caracas
    3634, // SFE Asia/Manila
    2054, // SFF America/Los_Angeles
    767, // SFG America/Anguilla
    2955, // SFH America/Tijuana
    1705, // SFJ America/Godthab
    4571, // SFK Europe/Budapest
    4155, // SFL Atlantic/Cape_Verde
    2350, // SFM America/New_York
    861, // SFN America/Argentina/Cordoba
    2054, // SFO America/Los_Angeles
    4686, // SFQ Europe/Istanbul
    3634, // SFS Asia/Manila
    5064, // SFT Europe/Stockholm
    2350, // SFZ America/New_York
    3479, // SGA Asia/Kabul
    4074, // SGC Asia/Yekaterinburg
    4603, // SGD Europe/Copenhagen
    4506, // SGE Europe/Berlin
    1405, // SGF America/Chicago
    2350, // SGH America/New_York
    5748, // SGK Pacific/Port_Moresby
    1271, // SGL America/Bogota
    2157, // SGM America/Mazatlan
    3410, // SGN Asia/Ho_Chi_Minh
    4281, // SGO Australia/Brisbane
    4409, // SGP Australia/Perth
    1405, // SGR America/Chicago
    3634, // SGS Asia/Manila
    1405, // SGT America/Chicago
    1547, // SGU America/Denver
    971, // SGV America/Argentina/Salta
    2777, // SGW America/Sitka
    207, // SGX Africa/Dar_es_Salaam
    1936, // SGY America/Juneau
    3243, // SGZ Asia/Barnaul
    3840, // SHA Asia/Shanghai
    3952, // SHB Asia/Tokyo
    28, // SHC Africa/Addis_Ababa
    2350, // SHD America/New_York
    3840, // SHE Asia/Shanghai
    3991, // SHF Asia/Urumqi
    749, // SHG America/Anchorage
    2367, // SHH America/Nome
    3952, // SHI Asia/Tokyo
    3358, // SHJ Asia/Dubai
    514, // SHK Africa/Maseru
    3547, // SHL Asia/Kolkata
    3952, // SHM Asia/Tokyo
    2054, // SHN America/Los_Angeles
    3829, // SHO Asia/Seoul
    4281, // SHQ Australia/Brisbane
    1547, // SHR America/Denver
    3840, // SHS Asia/Shanghai
    4389, // SHT Australia/Melbourne
    4339, // SHU Australia/Darwin
    1405, // SHV America/Chicago
    3788, // SHW Asia/Riyadh
    749, // SHX America/Anchorage
    207, // SHY Africa/Dar_es_Salaam
    514, // SHZ Africa/Maseru
    3840, // SIA Asia/Shanghai
    134, // SIB Africa/Brazzaville
    2440, // SIC America/Panama
    4155, // SID Atlantic/Cape_Verde
    3518, // SIF Asia/Kathmandu
    2575, // SIG America/Puerto_Rico
    166, // SII Africa/Ceuta
    4207, // SIJ Atlantic/Reykjavik
    1405, // SIK America/Chicago
    3854, // SIN Asia/Singapore
    4372, // SIO Australia/Hobart
    5019, // SIP Europe/Simferopol
    3450, // SIQ Asia/Jayapura
    5219, // SIR Europe/Zurich
    320, // SIS Africa/Johannesburg
    2777, // SIT America/Sitka
    2089, // SIU America/Managua
    1858, // SIV America/Indiana/Knox
    3450, // SIW Asia/Jayapura
    3450, // SIX Asia/Jayapura
    2054, // SIY America/Los_Angeles
    2026, // SJB America/La_Paz
    2054, // SJC America/Los_Angeles
    2157, // SJD America/Mazatlan
    1271, // SJE America/Bogota
    3634, // SJI Asia/Manila
    4988, // SJJ Europe/Sarajevo
    2759, // SJK America/Sao_Paulo
    2105, // SJL America/Manaus
    2737, // SJM America/Santo_Domingo
    2494, // SJN America/Phoenix
    1439, // SJO America/Costa_Rica
    2759, // SJP America/Sao_Paulo
    2759, // SJQ America/Sao_Paulo
    2026, // SJS America/La_Paz
    1405, // SJT America/Chicago
    2575, // SJU America/Puerto_Rico
    2026, // SJV America/La_Paz
    3840, // SJW Asia/Shanghai
    1343, // SJX America/Cancun
    4651, // SJY Europe/Helsinki
    4106, // SJZ Atlantic/Azores
    2830, // SKB America/St_Kitts
    5748, // SKC Pacific/Port_Moresby
    3814, // SKD Asia/Samarkand
    4894, // SKE Europe/Oslo
    1405, // SKF America/Chicago
    4476, // SKG Europe/Athens
    3518, // SKH Asia/Kathmandu
    47, // SKI Africa/Algiers
    749, // SKK America/Anchorage
    4791, // SKL Europe/London
    4894, // SKN Europe/Oslo
    397, // SKO Africa/Lagos
    5037, // SKP Europe/Skopje
    514, // SKQ Africa/Maseru
    28, // SKR Africa/Addis_Ababa
    4603, // SKS Europe/Copenhagen
    3505, // SKT Asia/Karachi
    4476, // SKU Europe/Athens
    153, // SKV Africa/Cairo
    749, // SKW America/Anchorage
    4880, // SKX Europe/Moscow
    2350, // SKY America/New_York
    3505, // SKZ Asia/Karachi
    971, // SLA America/Argentina/Salta
    1405, // SLB America/Chicago
    1547, // SLC America/Denver
    4520, // SLD Europe/Bratislava
    2054, // SLE America/Los_Angeles
    1405, // SLG America/Chicago
    5455, // SLH Pacific/Efate
    472, // SLI Africa/Lusaka
    4409, // SLJ Australia/Perth
    2350, // SLK America/New_York
    3646, // SLL Asia/Muscat
    4823, // SLM Europe/Madrid
    1405, // SLN America/Chicago
    1405, // SLO America/Chicago
    2226, // SLP America/Mexico_City
    749, // SLQ America/Anchorage
    1405, // SLR America/Chicago
    5051, // SLS Europe/Sofia
    1547, // SLT America/Denver
    2847, // SLU America/St_Lucia
    3547, // SLV Asia/Kolkata
    2279, // SLW America/Monterrey
    1721, // SLX America/Grand_Turk
    4074, // SLY Asia/Yekaterinburg
    1669, // SLZ America/Fortaleza
    4106, // SMA Atlantic/Azores
    2595, // SMB America/Punta_Arenas
    4490, // SMC Europe/Belgrade
    1858, // SMD America/Indiana/Knox
    2350, // SME America/New_York
    2054, // SMF America/Los_Angeles
    2041, // SMG America/Lima
    4476, // SMI Europe/Athens
    2367, // SMK America/Nome
    2335, // SML America/Nassau
    3595, // SMM Asia/Kuwait
    1286, // SMN America/Boise
    2054, // SMO America/Los_Angeles
    5748, // SMP Pacific/Port_Moresby
    3732, // SMQ Asia/Pontianak
    1271, // SMR America/Bogota
    5233, // SMS Indian/Antananarivo
    1474, // SMT America/Cuiaba
    5219, // SMV Europe/Zurich
    258, // SMW Africa/El_Aaiun
    2054, // SMX America/Los_Angeles
    194, // SMY Africa/Dakar
    2475, // SMZ America/Paramaribo
    2054, // SNA America/Los_Angeles
    4339, // SNB Australia/Darwin
    1793, // SNC America/Guyana
    4155, // SNE Atlantic/Cape_Verde
    1358, // SNF America/Caracas
    2026, // SNG America/La_Paz
    4281, // SNH Australia/Brisbane
    560, // SNI Africa/Monrovia
    1405, // SNK America/Chicago
    1405, // SNL America/Chicago
    2026, // SNM America/La_Paz
    4621, // SNN Europe/Dublin
    3243, // SNO Asia/Barnaul
    2367, // SNP America/Nome
    4906, // SNR Europe/Paris
    2054, // SNS America/Los_Angeles
    1271, // SNT America/Bogota
    1824, // SNU America/Havana
    1358, // SNV America/Caracas
    4062, // SNW Asia/Yangon
    2737, // SNX America/Santo_Domingo
    1547, // SNY America/Denver
    2759, // SNZ America/Sao_Paulo
    4571, // SOB Europe/Budapest
    3450, // SOC Asia/Jayapura
    2759, // SOD America/Sao_Paulo
    134, // SOE Africa/Brazzaville
    5051, // SOF Europe/Sofia
    4894, // SOG Europe/Oslo
    4894, // SOJ Europe/Oslo
    514, // SOK Africa/Maseru
    1358, // SOM America/Caracas
    5455, // SON Pacific/Efate
    5064, // SOO Europe/Stockholm
    2350, // SOP America/New_York
    3450, // SOQ Asia/Jayapura
    4791, // SOU Europe/London
    749, // SOV America/Anchorage
    2494, // SOW America/Phoenix
    1271, // SOX America/Bogota
    4791, // SOY Europe/London
    2350, // SPA America/New_York
    2864, // SPB America/St_Thomas
    4139, // SPC Atlantic/Canary
    3347, // SPD Asia/Dhaka
    1547, // SPF America/Denver
    2350, // SPG America/New_York
    1405, // SPI America/Chicago
    4476, // SPJ Europe/Athens
    4490, // SPL Europe/Belgrade
    2737, // SPM America/Santo_Domingo
    5787, // SPN Pacific/Saipan
    440, // SPP Africa/Luanda
    1217, // SPR America/Belize
    1405, // SPS America/Chicago
    5187, // SPU Europe/Zagreb
    4490, // SPV Europe/Belgrade
    1405, // SPW America/Chicago
    153, // SPX Africa/Cairo
    0, // SPY Africa/Abidjan
    1405, // SPZ America/Chicago
    2054, // SQA America/Los_Angeles
    4409, // SQC Australia/Perth
    3840, // SQD Asia/Shanghai
    3732, // SQG Asia/Pontianak
    3410, // SQH Asia/Ho_Chi_Minh
    3840, // SQJ Asia/Shanghai
    2054, // SQL America/Los_Angeles
    5064, // SQO Europe/Stockholm
    5141, // SQQ Europe/Vilnius
    3620, // SQR Asia/Makassar
    1217, // SQS America/Belize
    2054, // SQV America/Los_Angeles
    4603, // SQW Europe/Copenhagen
    2759, // SQX America/Sao_Paulo
    2759, // SQY America/Sao_Paulo
    2759, // SRA America/Sao_Paulo
    2026, // SRB America/La_Paz
    1405, // SRC America/Chicago
    2026, // SRD America/La_Paz
    2026, // SRE America/La_Paz
    3450, // SRG Asia/Jayapura
    591, // SRH Africa/Ndjamena
    3620, // SRI Asia/Makassar
    2026, // SRJ America/La_Paz
    4372, // SRN Australia/Hobart
    4894, // SRP Europe/Oslo
    2350, // SRQ America/New_York
    352, // SRT Africa/Kampala
    749, // SRV America/Anchorage
    2350, // SRW America/New_York
    3927, // SRY Asia/Tehran
    2026, // SRZ America/La_Paz
    1149, // SSA America/Bahia
    2864, // SSB America/St_Thomas
    2720, // SSD America/Santiago
    3547, // SSE Asia/Kolkata
    1405, // SSF America/Chicago
    486, // SSG Africa/Malabo
    153, // SSH Africa/Cairo
    2350, // SSI America/New_York
    4894, // SSJ Europe/Oslo
    1271, // SSL America/Bogota
    2971, // SSM America/Toronto
    2759, // SSO America/Sao_Paulo
    2971, // SSQ America/Toronto
    5455, // SSR Pacific/Efate
    802, // SST America/Argentina/Buenos_Aires
    440, // SSY Africa/Luanda
    4603, // STA Europe/Copenhagen
    1358, // STB America/Caracas
    1405, // STC America/Chicago
    1358, // STD America/Caracas
    1405, // STE America/Chicago
    1405, // STF America/Chicago
    2367, // STG America/Nome
    1595, // STH America/Edmonton
    2737, // STI America/Santo_Domingo
    1405, // STJ America/Chicago
    2703, // STM America/Santarem
    4791, // STN Europe/London
    1405, // STP America/Chicago
    2350, // STQ America/New_York
    4506, // STR Europe/Berlin
    2864, // STT America/St_Thomas
    3547, // STV Asia/Kolkata
    4880, // STW Europe/Moscow
    2864, // STX America/St_Thomas
    861, // STY America/Argentina/Cordoba
    1474, // STZ America/Cuiaba
    2350, // SUA America/New_York
    3450, // SUB Asia/Jayapura
    1405, // SUD America/Chicago
    1405, // SUE America/Chicago
    4962, // SUF Europe/Rome
    3634, // SUG Asia/Manila
    3646, // SUH Asia/Muscat
    3914, // SUI Asia/Tbilisi
    4554, // SUJ Europe/Bucharest
    4049, // SUK Asia/Yakutsk
    3505, // SUL Asia/Karachi
    2350, // SUM America/New_York
    1286, // SUN America/Boise
    2054, // SUO America/Los_Angeles
    3450, // SUP Asia/Jayapura
    1793, // SUQ America/Guyana
    2971, // SUR America/Toronto
    1405, // SUS America/Chicago
    207, // SUT Africa/Dar_es_Salaam
    5487, // SUV Pacific/Fiji
    1405, // SUW America/Chicago
    1405, // SUX America/Chicago
    4049, // SUY Asia/Yakutsk
    802, // SUZ America/Argentina/Buenos_Aires
    2367, // SVA America/Nome
    5233, // SVB Indian/Antananarivo
    1547, // SVC America/Denver
    2882, // SVD America/St_Vincent
    2054, // SVE America/Los_Angeles
    658, // SVF Africa/Porto-Novo
    4894, // SVG Europe/Oslo
    1271, // SVI America/Bogota
    4894, // SVJ Europe/Oslo
    1217, // SVK America/Belize
    4651, // SVL Europe/Helsinki
    4880, // SVO Europe/Moscow
    440, // SVP Africa/Luanda
    4823, // SVQ Europe/Madrid
    749, // SVS America/Anchorage
    290, // SVT Africa/Gaborone
    5487, // SVU Pacific/Fiji
    749, // SVW America/Anchorage
    4074, // SVX Asia/Yekaterinburg
    1271, // SVZ America/Bogota
    3840, // SWA Asia/Shanghai
    4389, // SWC Australia/Melbourne
    749, // SWD America/Anchorage
    5748, // SWE Pacific/Port_Moresby
    2350, // SWF America/New_York
    4389, // SWH Australia/Melbourne
    1405, // SWI America/Chicago
    5455, // SWJ Pacific/Efate
    1405, // SWO America/Chicago
    720, // SWP Africa/Windhoek
    3620, // SWQ Asia/Makassar
    4791, // SWS Europe/London
    3963, // SWT Asia/Tomsk
    3607, // SWV Asia/Magadan
    1405, // SWW America/Chicago
    720, // SWX Africa/Windhoek
    3577, // SWY Asia/Kuala_Lumpur
    4906, // SXB Europe/Paris
    4389, // SXE Australia/Melbourne
    4506, // SXF Europe/Berlin
    472, // SXG Africa/Lusaka
    3927, // SXI Asia/Tehran
    4621, // SXL Europe/Dublin
    767, // SXM America/Anguilla
    290, // SXN Africa/Gaborone
    1474, // SXO America/Cuiaba
    2367, // SXP America/Nome
    749, // SXQ America/Anchorage
    3547, // SXR Asia/Kolkata
    28, // SXU Africa/Addis_Ababa
    3547, // SXV Asia/Kolkata
    1203, // SXX America/Belem
    2350, // SXY America/New_York
    4686, // SXZ Europe/Istanbul
    749, // SYB America/Anchorage
    4425, // SYD Australia/Sydney
    3113, // SYE Asia/Aden
    3518, // SYH Asia/Kathmandu
    1405, // SYI America/Chicago
    3927, // SYJ Asia/Tehran
    4207, // SYK Atlantic/Reykjavik
    3840, // SYM Asia/Shanghai
    1405, // SYN America/Chicago
    3952, // SYO Asia/Tokyo
    2440, // SYP America/Panama
    1439, // SYQ America/Costa_Rica
    2350, // SYR America/New_York
    4049, // SYS Asia/Yakutsk
    4906, // SYT Europe/Paris
    4281, // SYU Australia/Brisbane
    3505, // SYW Asia/Karachi
    3840, // SYX Asia/Shanghai
    4791, // SYY Europe/London
    3927, // SYZ Asia/Tehran
    440, // SZA Africa/Luanda
    3577, // SZB Asia/Kuala_Lumpur
    28, // SZE Africa/Addis_Ababa
    4686, // SZF Europe/Istanbul
    4506, // SZG Europe/Berlin
    3123, // SZI Asia/Almaty
    1824, // SZJ America/Havana
    320, // SZK Africa/Johannesburg
    2054, // SZN America/Los_Angeles
    2054, // SZP America/Los_Angeles
    5051, // SZR Europe/Sofia
    5372, // SZS Pacific/Auckland
    2226, // SZT America/Mexico_City
    3840, // SZV Asia/Shanghai
    4506, // SZW Europe/Berlin
    3840, // SZX Asia/Shanghai
    5173, // SZY Europe/Warsaw
    5173, // SZZ Europe/Warsaw
    2533, // TAB America/Port_of_Spain
    3634, // TAC Asia/Manila
    1547, // TAD America/Denver
    3829, // TAE Asia/Seoul
    47, // TAF Africa/Algiers
    3634, // TAG Asia/Manila
    std::numeric_limits<uint16_t>::max(), // TAH
    3113, // TAI Asia/Aden
    5748, // TAJ Pacific/Port_Moresby
    3952, // TAK Asia/Tokyo
    749, // TAL America/Anchorage
    2279, // TAM America/Monterrey
    2350, // TAN America/New_York
    3840, // TAO Asia/Shanghai
    2226, // TAP America/Mexico_City
    4962, // TAR Europe/Rome
    3900, // TAS Asia/Tashkent
    4520, // TAT Europe/Bratislava
    5714, // TAV Pacific/Pago_Pago
    2297, // TAW America/Montevideo
    5081, // TAY Europe/Tallinn
    3181, // TAZ Asia/Ashgabat
    3320, // TBA Asia/Colombo
    3410, // TBB Asia/Ho_Chi_Minh
    1547, // TBC America/Denver
    5817, // TBF Pacific/Tarawa
    3450, // TBG Asia/Jayapura
    3634, // TBH Asia/Manila
    2335, // TBI America/Nassau
    707, // TBJ Africa/Tunis
    1405, // TBN America/Chicago
    207, // TBO Africa/Dar_es_Salaam
    2041, // TBP America/Lima
    2350, // TBR America/New_York
    3914, // TBS Asia/Tbilisi
    2041, // TBT America/Lima
    5832, // TBU Pacific/Tongatapu
    4880, // TBW Europe/Moscow
    290, // TBY Africa/Gaborone
    3927, // TBZ Asia/Tehran
    4339, // TCA Australia/Darwin
    2335, // TCB America/Nassau
    1547, // TCC America/Denver
    1271, // TCD America/Bogota
    4554, // TCE Europe/Bucharest
    3991, // TCG Asia/Urumqi
    410, // TCH Africa/Libreville
    1405, // TCL America/Chicago
    2226, // TCN America/Mexico_City
    1271, // TCO America/Bogota
    153, // TCP Africa/Cairo
    2041, // TCQ America/Lima
    3547, // TCR Asia/Kolkata
    1547, // TCS America/Denver
    749, // TCT America/Anchorage
    4425, // TCW Australia/Sydney
    3927, // TCX Asia/Tehran
    2054, // TCY America/Los_Angeles
    3840, // TCZ Asia/Shanghai
    1271, // TDA America/Bogota
    2026, // TDD America/La_Paz
    2350, // TDF America/New_York
    3634, // TDG Asia/Manila
    228, // TDJ Africa/Djibouti
    802, // TDL America/Argentina/Buenos_Aires
    2054, // TDO America/Los_Angeles
    5748, // TDS Pacific/Port_Moresby
    1405, // TDW America/Chicago
    3243, // TDX Asia/Barnaul
    2350, // TDZ America/New_York
    2901, // TEA America/Tegucigalpa
    2350, // TEB America/New_York
    2759, // TEC America/Sao_Paulo
    4603, // TED Europe/Copenhagen
    47, // TEE Africa/Algiers
    4409, // TEF Australia/Perth
    639, // TEG Africa/Ouagadougou
    3547, // TEI Asia/Kolkata
    749, // TEK America/Anchorage
    3595, // TEL Asia/Kuwait
    4425, // TEM Australia/Sydney
    3840, // TEN Asia/Shanghai
    4106, // TER Atlantic/Azores
    62, // TES Africa/Asmara
    500, // TET Africa/Maputo
    5372, // TEU Pacific/Auckland
    4823, // TEV Europe/Madrid
    1562, // TEW America/Detroit
    1547, // TEX America/Denver
    4207, // TEY Atlantic/Reykjavik
    3547, // TEZ Asia/Kolkata
    2105, // TFF America/Manaus
    5748, // TFI Pacific/Port_Moresby
    2759, // TFL America/Sao_Paulo
    5748, // TFM Pacific/Port_Moresby
    4139, // TFN Atlantic/Canary
    4139, // TFS Atlantic/Canary
    3595, // TGC Asia/Kuwait
    4919, // TGD Europe/Podgorica
    1405, // TGE America/Chicago
    3577, // TGG Asia/Kuala_Lumpur
    5455, // TGH Pacific/Efate
    2041, // TGI America/Lima
    5699, // TGJ Pacific/Noumea
    4554, // TGM Europe/Bucharest
    4389, // TGN Australia/Melbourne
    3840, // TGO Asia/Shanghai
    3560, // TGP Asia/Krasnoyarsk
    1474, // TGQ America/Cuiaba
    47, // TGR Africa/Algiers
    500, // TGS Africa/Maputo
    207, // TGT Africa/Dar_es_Salaam
    2901, // TGU America/Tegucigalpa
    5051, // TGV Europe/Sofia
    2226, // TGZ America/Mexico_City
    1405, // THA America/Chicago
    514, // THB Africa/Maseru
    560, // THC Africa/Monrovia
    3410, // THD Asia/Ho_Chi_Minh
    1669, // THE America/Fortaleza
    4281, // THG Australia/Brisbane
    621, // THI Africa/Nouakchott
    4062, // THL Asia/Yangon
    1547, // THM America/Denver
    5064, // THN Europe/Stockholm
    4207, // THO Atlantic/Reykjavik
    1547, // THP America/Denver
    3840, // THQ Asia/Shanghai
    3927, // THR Asia/Tehran
    3243, // THS Asia/Barnaul
    621, // THT Africa/Nouakchott
    2350, // THV America/New_York
    3560, // THX Asia/Krasnoyarsk
    607, // THZ Africa/Niamey
    5096, // TIA Europe/Tirane
    1271, // TIB America/Bogota
    5638, // TIC Pacific/Majuro
    47, // TID Africa/Algiers
    28, // TIE Africa/Addis_Ababa
    3788, // TIF Asia/Riyadh
    5802, // TIH Pacific/Tahiti
    3479, // TII Asia/Kabul
    2054, // TIJ America/Los_Angeles
    1595, // TIL America/Edmonton
    3450, // TIM Asia/Jayapura
    47, // TIN Africa/Algiers
    692, // TIP Africa/Tripoli
    std::numeric_limits<uint16_t>::max(), // TIQ
    3547, // TIR Asia/Kolkata
    5372, // TIU Pacific/Auckland
    4919, // TIV Europe/Podgorica
    2054, // TIW America/Los_Angeles
    2350, // TIX America/New_York
    621, // TIY Africa/Nouakchott
    5748, // TIZ Pacific/Port_Moresby
    2026, // TJA America/La_Paz
    3450, // TJB Asia/Jayapura
    3732, // TJG Asia/Pontianak
    3952, // TJH Asia/Tokyo
    2901, // TJI America/Tegucigalpa
    4686, // TJK Europe/Istanbul
    1322, // TJL America/Campo_Grande
    4074, // TJM Asia/Yekaterinburg
    3450, // TJQ Asia/Jayapura
    3620, // TJS Asia/Makassar
    3369, // TJU Asia/Dushanbe
    749, // TKA America/Anchorage
    244, // TKC Africa/Douala
    15, // TKD Africa/Accra
    1936, // TKE America/Juneau
    2054, // TKF America/Los_Angeles
    3450, // TKG Asia/Jayapura
    3243, // TKH Asia/Barnaul
    2777, // TKI America/Sitka
    749, // TKJ America/Anchorage
    5426, // TKK Pacific/Chuuk
    std::numeric_limits<uint16_t>::max(), // TKN
    514, // TKO Africa/Maseru
    207, // TKQ Africa/Dar_es_Salaam
    std::numeric_limits<uint16_t>::max(), // TKR
    3952, // TKS Asia/Tokyo
    3243, // TKT Asia/Barnaul
    4651, // TKU Europe/Helsinki
    5802, // TKV Pacific/Tahiti
    std::numeric_limits<uint16_t>::max(), // TKW
    5802, // TKX Pacific/Tahiti
    5372, // TKZ Pacific/Auckland
    2367, // TLA America/Nome
    3505, // TLB Asia/Karachi
    2226, // TLC America/Mexico_City
    290, // TLD Africa/Gaborone
    5233, // TLE Indian/Antananarivo
    749, // TLF America/Anchorage
    2350, // TLH America/New_York
    3620, // TLI Asia/Makassar
    749, // TLJ America/Anchorage
    4049, // TLK Asia/Yakutsk
    5081, // TLL Europe/Tallinn
    47, // TLM Africa/Algiers
    4906, // TLN Europe/Paris
    3991, // TLQ Asia/Urumqi
    2054, // TLR America/Los_Angeles
    4906, // TLS Europe/Paris
    749, // TLT America/Anchorage
    1271, // TLU America/Bogota
    3464, // TLV Asia/Jerusalem
    2720, // TLX America/Santiago
    2759, // TLZ America/Sao_Paulo
    2350, // TMA America/New_York
    2350, // TMB America/New_York
    3620, // TMC Asia/Makassar
    621, // TMD Africa/Nouakchott
    1271, // TME America/Bogota
    5296, // TMF Indian/Maldives
    3595, // TMG Asia/Kuwait
    3518, // TMI Asia/Kathmandu
    std::numeric_limits<uint16_t>::max(), // TMJ
    2054, // TMK America/Los_Angeles
    15, // TML Africa/Accra
    5233, // TMM Indian/Antananarivo
    std::numeric_limits<uint16_t>::max(), // TMN
    1358, // TMO America/Caracas
    4651, // TMP Europe/Helsinki
    639, // TMQ Africa/Ouagadougou
    47, // TMR Africa/Algiers
    676, // TMS Africa/Sao_Tome
    2703, // TMT America/Santarem
    1439, // TMU America/Costa_Rica
    4425, // TMW Australia/Sydney
    47, // TMX Africa/Algiers
    5372, // TMZ Pacific/Auckland
    3840, // TNA Asia/Shanghai
    2367, // TNC America/Nome
    1824, // TND America/Havana
    3952, // TNE Asia/Tokyo
    4906, // TNF Europe/Paris
    166, // TNG Africa/Ceuta
    3840, // TNH Asia/Shanghai
    3547, // TNI Asia/Kolkata
    3450, // TNJ Asia/Jayapura
    2367, // TNK America/Nome
    4735, // TNL Europe/Kiev
    3888, // TNN Asia/Taipei
    1439, // TNO America/Costa_Rica
    2054, // TNP America/Los_Angeles
    5233, // TNR Indian/Antananarivo
    3073, // TNS America/Yellowknife
    2350, // TNT America/New_York
    1405, // TNU America/Chicago
    1793, // TNW America/Guyana
    3716, // TNX Asia/Phnom_Penh
    2054, // TOA America/Los_Angeles
    692, // TOB Africa/Tripoli
    2350, // TOC America/New_York
    3577, // TOD Asia/Kuala_Lumpur
    707, // TOE Africa/Tunis
    3963, // TOF Asia/Tomsk
    749, // TOG America/Anchorage
    5455, // TOH Pacific/Efate
    1405, // TOI America/Chicago
    2350, // TOL America/New_York
    76, // TOM Africa/Bamako
    1439, // TOO America/Costa_Rica
    1405, // TOP America/Chicago
    2720, // TOQ America/Santiago
    1547, // TOR America/Denver
    4894, // TOS Europe/Oslo
    2475, // TOT America/Paramaribo
    5699, // TOU Pacific/Noumea
    2759, // TOW America/Sao_Paulo
    3952, // TOY Asia/Tokyo
    0, // TOZ Africa/Abidjan
    2350, // TPA America/New_York
    1793, // TPC America/Guyana
    3888, // TPE Asia/Taipei
    2350, // TPF America/New_York
    3577, // TPG Asia/Kuala_Lumpur
    2054, // TPH America/Los_Angeles
    5748, // TPI Pacific/Port_Moresby
    3518, // TPJ Asia/Kathmandu
    1405, // TPL America/Chicago
    1793, // TPN America/Guyana
    2041, // TPP America/Lima
    2157, // TPQ America/Mazatlan
    4409, // TPR Australia/Perth
    4962, // TPS Europe/Rome
    3518, // TPU Asia/Kathmandu
    1405, // TQH America/Chicago
    802, // TQL America/Argentina/Buenos_Aires
    3479, // TQN Asia/Kabul
    4281, // TQP Australia/Brisbane
    3952, // TRA Asia/Tokyo
    1271, // TRB America/Bogota
    2279, // TRC America/Monterrey
    4894, // TRD Europe/Oslo
    4791, // TRE Europe/London
    4894, // TRF Europe/Oslo
    5372, // TRG Pacific/Auckland
    2054, // TRH America/Los_Angeles
    2350, // TRI America/New_York
    3620, // TRK Asia/Makassar
    1405, // TRL America/Chicago
    2054, // TRM America/Los_Angeles
    4962, // TRN Europe/Rome
    4425, // TRO Australia/Sydney
    2684, // TRQ America/Rio_Branco
    4962, // TRS Europe/Rome
    2041, // TRU America/Lima
    3547, // TRV Asia/Kolkata
    5817, // TRW Pacific/Tarawa
    1405, // TRX America/Chicago
    352, // TRY Africa/Kampala
    3547, // TRZ Asia/Kolkata
    720, // TSB Africa/Windhoek
    1793, // TSC America/Guyana
    3123, // TSE Asia/Almaty
    4962, // TSF Europe/Rome
    749, // TSG America/Anchorage
    454, // TSH Africa/Lubumbashi
    std::numeric_limits<uint16_t>::max(), // TSJ
    2226, // TSL America/Mexico_City
    1547, // TSM America/Denver
    3840, // TSN Asia/Shanghai
    4791, // TSO Europe/London
    2054, // TSP America/Los_Angeles
    2759, // TSQ America/Sao_Paulo
    4554, // TSR Europe/Bucharest
    2350, // TSS America/New_York
    3243, // TST Asia/Barnaul
    5817, // TSU Pacific/Tarawa
    4281, // TSV Australia/Brisbane
    3450, // TSY Asia/Jayapura
    166, // TTA Africa/Ceuta
    4962, // TTB Europe/Rome
    2720, // TTC America/Santiago
    2054, // TTD America/Los_Angeles
    3450, // TTE Asia/Jayapura
    971, // TTG America/Argentina/Salta
    3952, // TTJ Asia/Tokyo
    1271, // TTM America/Bogota
    2350, // TTN America/New_York
    1405, // TTO America/Chicago
    1439, // TTQ America/Costa_Rica
    3620, // TTR Asia/Makassar
    5233, // TTS Indian/Antananarivo
    3888, // TTT Asia/Taipei
    166, // TTU Africa/Ceuta
    1271, // TUA America/Bogota
    5802, // TUB Pacific/Tahiti
    1049, // TUC America/Argentina/Tucuman
    194, // TUD Africa/Dakar
    4906, // TUF Europe/Paris
    3634, // TUG Asia/Manila
    3788, // TUI Asia/Riyadh
    28, // TUJ Africa/Addis_Ababa
    3505, // TUK Asia/Karachi
    1405, // TUL America/Chicago
    4425, // TUM Australia/Sydney
    707, // TUN Africa/Tunis
    5372, // TUO Pacific/Auckland
    1405, // TUP America/Chicago
    639, // TUQ Africa/Ouagadougou
    1203, // TUR America/Belem
    2494, // TUS America/Phoenix
    3788, // TUU Asia/Riyadh
    1358, // TUV America/Caracas
    1526, // TUX America/Dawson_Creek
    5233, // TVA Indian/Antananarivo
    1562, // TVC America/Detroit
    1405, // TVF America/Chicago
    2350, // TVI America/New_York
    1405, // TVK America/Chicago
    2054, // TVL America/Los_Angeles
    3840, // TVS Asia/Shanghai
    5487, // TVU Pacific/Fiji
    4062, // TVY Asia/Yangon
    749, // TWA America/Anchorage
    4281, // TWB Australia/Brisbane
    2054, // TWD America/Los_Angeles
    1286, // TWF America/Boise
    3595, // TWU Asia/Kuwait
    5372, // TWZ Pacific/Auckland
    3450, // TXE Asia/Jayapura
    1149, // TXF America/Bahia
    3888, // TXG Asia/Taipei
    1405, // TXK America/Chicago
    4506, // TXL Europe/Berlin
    3840, // TXN Asia/Shanghai
    0, // TXU Africa/Abidjan
    4880, // TYA Europe/Moscow
    4425, // TYB Australia/Sydney
    4049, // TYD Asia/Yakutsk
    749, // TYE America/Anchorage
    5064, // TYF Europe/Stockholm
    2041, // TYL America/Lima
    2335, // TYM America/Nassau
    3840, // TYN Asia/Shanghai
    1858, // TYQ America/Indiana/Knox
    1405, // TYR America/Chicago
    2350, // TYS America/New_York
    2297, // TYT America/Montevideo
    2494, // TYZ America/Phoenix
    1217, // TZA America/Belize
    1562, // TZC America/Detroit
    4988, // TZL Europe/Sarajevo
    2350, // TZR America/New_York
    4686, // TZX Europe/Istanbul
    2955, // UAC America/Tijuana
    3358, // UAI Asia/Dubai
    1705, // UAK America/Godthab
    440, // UAL Africa/Luanda
    2054, // UAO America/Los_Angeles
    995, // UAQ America/Argentina/San_Juan
    166, // UAR Africa/Ceuta
    576, // UAS Africa/Nairobi
    1775, // UAX America/Guatemala
    2759, // UBA America/Sao_Paulo
    4281, // UBB Australia/Brisbane
    4962, // UBE Europe/Rome
    5389, // UBI Pacific/Bougainville
    3952, // UBJ Asia/Tokyo
    3243, // UBP Asia/Barnaul
    1405, // UBS America/Chicago
    2759, // UBT America/Sao_Paulo
    2350, // UCA America/New_York
    3840, // UCB Asia/Shanghai
    2054, // UCC America/Los_Angeles
    4735, // UCK Europe/Kiev
    std::numeric_limits<uint16_t>::max(), // UCN
    2350, // UCP America/New_York
    4880, // UCT Europe/Moscow
    1405, // UCY America/Chicago
    2041, // UCZ America/Lima
    2054, // UDD America/Los_Angeles
    2350, // UDG America/New_York
    2759, // UDI America/Sao_Paulo
    4520, // UDJ Europe/Bratislava
    3620, // UDL Asia/Makassar
    4962, // UDN Europe/Rome
    3547, // UDR Asia/Kolkata
    4372, // UEE Australia/Hobart
    500, // UEL Africa/Maputo
    std::numeric_limits<uint16_t>::max(), // UEO
    1405, // UES America/Chicago
    3505, // UET Asia/Karachi
    4074, // UFA Asia/Yekaterinburg
    3974, // UGA Asia/Ulaanbaatar
    749, // UGB America/Anchorage
    3814, // UGC Asia/Samarkand
    1405, // UGN America/Chicago
    440, // UGO Africa/Luanda
    749, // UGS America/Anchorage
    4936, // UHE Europe/Prague
    1271, // UIB America/Bogota
    3410, // UIH Asia/Ho_Chi_Minh
    2901, // UII America/Tegucigalpa
    3437, // UIK Asia/Irkutsk
    2054, // UIL America/Los_Angeles
    1405, // UIN America/Chicago
    1793, // UIO America/Guyana
    4906, // UIP Europe/Paris
    4425, // UIR Australia/Sydney
    5638, // UIT Pacific/Majuro
    5638, // UJE Pacific/Majuro
    3840, // UJU Asia/Shanghai
    576, // UKA Africa/Nairobi
    3952, // UKB Asia/Tokyo
    4032, // UKG Asia/Vladivostok
    2054, // UKI America/Los_Angeles
    3123, // UKK Asia/Almaty
    1405, // UKL America/Chicago
    3113, // UKR Asia/Aden
    5019, // UKS Europe/Simferopol
    2350, // UKT America/New_York
    3437, // UKX Asia/Irkutsk
    940, // ULA America/Argentina/Rio_Gallegos
    5455, // ULB Pacific/Efate
    2720, // ULC America/Santiago
    320, // ULD Africa/Johannesburg
    3427, // ULG Asia/Hovd
    3788, // ULH Asia/Riyadh
    4049, // ULK Asia/Yakutsk
    1405, // ULM America/Chicago
    3974, // ULN Asia/Ulaanbaatar
    3427, // ULO Asia/Hovd
    4281, // ULP Australia/Brisbane
    1271, // ULQ America/Bogota
    352, // ULU Africa/Kampala
    5110, // ULV Europe/Ulyanovsk
    5110, // ULY Europe/Ulyanovsk
    3427, // ULZ Asia/Hovd
    1824, // UMA America/Havana
    5064, // UME Europe/Stockholm
    749, // UMM America/Anchorage
    1858, // UMP America/Indiana/Knox
    3533, // UMS Asia/Khandyga
    749, // UMT America/Anchorage
    2759, // UMU America/Sao_Paulo
    4735, // UMY Europe/Kiev
    1149, // UNA America/Bahia
    3479, // UND Asia/Kabul
    514, // UNE Africa/Maseru
    std::numeric_limits<uint16_t>::max(), // UNG
    2882, // UNI America/St_Vincent
    749, // UNK America/Anchorage
    3243, // UNN Asia/Barnaul
    1405, // UNO America/Chicago
    1405, // UNU America/Chicago
    1405, // UOS America/Chicago
    1405, // UOX America/Chicago
    1824, // UPB America/Havana
    3620, // UPG Asia/Makassar
    1439, // UPL America/Costa_Rica
    2226, // UPN America/Mexico_City
    5584, // UPP Pacific/Honolulu
    3706, // URA Asia/Oral
    1322, // URB America/Campo_Grande
    3991, // URC Asia/Urumqi
    5081, // URE Europe/Tallinn
    861, // URG America/Argentina/Cordoba
    4074, // URJ Asia/Yekaterinburg
    4906, // URO Europe/Paris
    1271, // URR America/Bogota
    4880, // URS Europe/Moscow
    3243, // URT Asia/Barnaul
    3788, // URY Asia/Riyadh
    1075, // USH America/Argentina/Ushuaia
    1358, // USI America/Caracas
    4880, // USK Europe/Moscow
    3243, // USM Asia/Barnaul
    3829, // USN Asia/Seoul
    4686, // USQ Europe/Istanbul
    4003, // USR Asia/Ust-Nera
    1824, // USS America/Havana
    2350, // UST America/New_York
    3634, // USU Asia/Manila
    306, // UTA Africa/Harare
    4281, // UTB Australia/Brisbane
    514, // UTG Africa/Maseru
    3243, // UTH Asia/Barnaul
    5638, // UTK Pacific/Majuro
    1405, // UTM America/Chicago
    320, // UTN Africa/Johannesburg
    749, // UTO America/Anchorage
    3243, // UTP Asia/Barnaul
    4880, // UTS Europe/Moscow
    320, // UTT Africa/Johannesburg
    4880, // UUA Europe/Moscow
    3437, // UUD Asia/Irkutsk
    749, // UUK America/Anchorage
    3304, // UUN Asia/Choibalsan
    3800, // UUS Asia/Sakhalin
    1405, // UVA America/Chicago
    5699, // UVE Pacific/Noumea
    2847, // UVF America/St_Lucia
    153, // UVL Africa/Cairo
    2350, // UWA America/New_York
    1405, // UXL America/Chicago
    2350, // UYF America/New_York
    367, // UYL Africa/Kigali
    3840, // UYN Asia/Shanghai
    2026, // UYU America/La_Paz
    4490, // UZC Europe/Belgrade
    1300, // UZM America/Cambridge_Bay
    861, // UZU America/Argentina/Cordoba
    4651, // VAA Europe/Helsinki
    4906, // VAF Europe/Paris
    2759, // VAG America/Sao_Paulo
    2026, // VAH America/La_Paz
    5748, // VAI Pacific/Port_Moresby
    2367, // VAK America/Nome
    1149, // VAL America/Bahia
    5296, // VAM Indian/Maldives
    4686, // VAN Europe/Istanbul
    5551, // VAO Pacific/Guadalcanal
    2720, // VAP America/Santiago
    5051, // VAR Europe/Sofia
    4686, // VAS Europe/Istanbul
    std::numeric_limits<uint16_t>::max(), // VAT
    5832, // VAV Pacific/Tongatapu
    4894, // VAW Europe/Oslo
    4062, // VBC Asia/Yangon
    4962, // VBS Europe/Rome
    1405, // VBT America/Chicago
    5487, // VBV Pacific/Fiji
    5064, // VBY Europe/Stockholm
    3410, // VCA Asia/Ho_Chi_Minh
    2054, // VCB America/Los_Angeles
    244, // VCC Africa/Douala
    4339, // VCD Australia/Darwin
    4962, // VCE Europe/Rome
    971, // VCF America/Argentina/Salta
    2297, // VCH America/Montevideo
    3410, // VCL Asia/Ho_Chi_Minh
    2759, // VCP America/Sao_Paulo
    1358, // VCR America/Caracas
    3410, // VCS Asia/Ho_Chi_Minh
    1405, // VCT America/Chicago
    2054, // VCV America/Los_Angeles
    std::numeric_limits<uint16_t>::max(), // VDA
    4894, // VDB Europe/Oslo
    1149, // VDC America/Bahia
    4139, // VDE Atlantic/Canary
    2350, // VDF America/New_York
    3410, // VDH Asia/Ho_Chi_Minh
    2350, // VDI America/New_York
    833, // VDM America/Argentina/Catamarca
    1358, // VDP America/Caracas
    861, // VDR America/Argentina/Cordoba
    4894, // VDS Europe/Oslo
    3547, // VDY Asia/Kolkata
    749, // VDZ America/Anchorage
    749, // VEE America/Anchorage
    1547, // VEL America/Denver
    2226, // VER America/Mexico_City
    2350, // VES America/New_York
    4207, // VEY Atlantic/Reykjavik
    306, // VFA Africa/Harare
    3547, // VGA Asia/Kolkata
    2350, // VGC America/New_York
    4880, // VGD Europe/Moscow
    std::numeric_limits<uint16_t>::max(), // VGN
    4823, // VGO Europe/Madrid
    2054, // VGT America/Los_Angeles
    1271, // VGZ America/Bogota
    440, // VHC Africa/Luanda
    5064, // VHM Europe/Stockholm
    1405, // VHN America/Chicago
    4049, // VHV Asia/Yakutsk
    4906, // VHY Europe/Paris
    5802, // VHZ Pacific/Tahiti
    2759, // VIA America/Sao_Paulo
    2157, // VIB America/Mazatlan
    5051, // VID Europe/Sofia
    5127, // VIE Europe/Vienna
    1358, // VIG America/Caracas
    1405, // VIH America/Chicago
    3410, // VII Asia/Ho_Chi_Minh
    2987, // VIJ America/Tortola
    258, // VIL Africa/El_Aaiun
    4735, // VIN Europe/Kiev
    320, // VIR Africa/Johannesburg
    2054, // VIS America/Los_Angeles
    4823, // VIT Europe/Madrid
    5748, // VIV Pacific/Port_Moresby
    2759, // VIX America/Sao_Paulo
    2350, // VJI America/New_York
    3410, // VKG Asia/Ho_Chi_Minh
    4880, // VKO Europe/Moscow
    4880, // VKT Europe/Moscow
    2350, // VKX America/New_York
    4823, // VLC Europe/Madrid
    2350, // VLD America/New_York
    2494, // VLE America/Phoenix
    802, // VLG America/Argentina/Buenos_Aires
    5455, // VLI Pacific/Efate
    4823, // VLL Europe/Madrid
    2026, // VLM America/La_Paz
    1358, // VLN America/Caracas
    1474, // VLP America/Cuiaba
    2720, // VLR America/Santiago
    5455, // VLS Pacific/Efate
    4880, // VLU Europe/Moscow
    1358, // VLV America/Caracas
    4791, // VLY Europe/London
    1022, // VME America/Argentina/San_Luis
    1115, // VMI America/Asuncion
    861, // VMR America/Argentina/Cordoba
    5748, // VMU Pacific/Port_Moresby
    2350, // VNC America/New_York
    std::numeric_limits<uint16_t>::max(), // VND
    4906, // VNE Europe/Paris
    5141, // VNO Europe/Vilnius
    3547, // VNS Asia/Kolkata
    4950, // VNT Europe/Riga
    500, // VNX Africa/Maputo
    2054, // VNY America/Los_Angeles
    4936, // VOD Europe/Prague
    5156, // VOG Europe/Volgograd
    5233, // VOH Indian/Antananarivo
    560, // VOI Africa/Monrovia
    4476, // VOL Europe/Athens
    2759, // VOT America/Sao_Paulo
    4880, // VOZ Europe/Moscow
    2720, // VPA America/Santiago
    2350, // VPC America/New_York
    440, // VPE Africa/Luanda
    4207, // VPN Atlantic/Reykjavik
    1405, // VPS America/Chicago
    500, // VPY Africa/Maputo
    1405, // VPZ America/Chicago
    2350, // VQQ America/New_York
    2575, // VQS America/Puerto_Rico
    1824, // VRA America/Havana
    2350, // VRB America/New_York
    3634, // VRC Asia/Manila
    320, // VRE Africa/Johannesburg
    4880, // VRI Europe/Moscow
    4760, // VRL Europe/Lisbon
    4962, // VRN Europe/Rome
    1824, // VRO America/Havana
    320, // VRU Africa/Johannesburg
    4894, // VRY Europe/Oslo
    2226, // VSA America/Mexico_City
    4760, // VSE Europe/Lisbon
    2350, // VSF America/New_York
    4735, // VSG Europe/Kiev
    2054, // VSK America/Los_Angeles
    4867, // VTB Europe/Minsk
    4017, // VTE Asia/Vientiane
    3410, // VTG Asia/Ho_Chi_Minh
    1405, // VTN America/Chicago
    4962, // VTR Europe/Rome
    1824, // VTU America/Havana
    3547, // VTZ Asia/Kolkata
    4339, // VUE Australia/Darwin
    2350, // VUJ America/New_York
    2054, // VUO America/Los_Angeles
    1271, // VUP America/Bogota
    4880, // VUS Europe/Moscow
    1271, // VVC America/Bogota
    2026, // VVI America/La_Paz
    4032, // VVO Asia/Vladivostok
    47, // VVZ Africa/Algiers
    500, // VXC Africa/Maputo
    4155, // VXE Atlantic/Cape_Verde
    5064, // VXO Europe/Stockholm
    4049, // VYI Asia/Yakutsk
    1405, // VYS America/Chicago
    2367, // WAA America/Nome
    3788, // WAE Asia/Riyadh
    5372, // WAG Pacific/Auckland
    1405, // WAH America/Chicago
    5233, // WAI Indian/Antananarivo
    5233, // WAK Indian/Antananarivo
    5233, // WAM Indian/Antananarivo
    2720, // WAP America/Santiago
    5233, // WAQ Indian/Antananarivo
    4621, // WAT Europe/Dublin
    5173, // WAW Europe/Warsaw
    692, // WAX Africa/Tripoli
    2350, // WAY America/New_York
    4281, // WAZ Australia/Brisbane
    2367, // WBB America/Nome
    5748, // WBM Pacific/Port_Moresby
    std::numeric_limits<uint16_t>::max(), // WBO
    749, // WBQ America/Anchorage
    1562, // WBR America/Detroit
    1547, // WBU America/Denver
    2350, // WBW America/New_York
    2720, // WCA America/Santiago
    2720, // WCH America/Santiago
    749, // WCR America/Anchorage
    1405, // WDG America/Chicago
    720, // WDH Africa/Windhoek
    2350, // WDR America/New_York
    3840, // WDS Asia/Shanghai
    3840, // WEF Asia/Shanghai
    3840, // WEH Asia/Shanghai
    4281, // WEI Australia/Brisbane
    320, // WEL Africa/Johannesburg
    2777, // WFB America/Sitka
    5233, // WFI Indian/Antananarivo
    2263, // WFK America/Moncton
    3547, // WGC Asia/Kolkata
    4425, // WGE Australia/Sydney
    3840, // WGN Asia/Shanghai
    2350, // WGO America/New_York
    3620, // WGP Asia/Makassar
    4389, // WGT Australia/Melbourne
    2777, // WHD America/Sitka
    367, // WHF Africa/Kigali
    5372, // WHK Pacific/Auckland
    2054, // WHP America/Los_Angeles
    4791, // WHS Europe/London
    1405, // WHT America/Chicago
    1405, // WIB America/Chicago
    4791, // WIC Europe/London
    5372, // WIK Pacific/Auckland
    576, // WIL Africa/Nairobi
    4281, // WIN Australia/Brisbane
    4425, // WIO Australia/Sydney
    5372, // WIR Pacific/Auckland
    std::numeric_limits<uint16_t>::max(), // WJA
    2054, // WJF America/Los_Angeles
    576, // WJR Africa/Nairobi
    3829, // WJU Asia/Seoul
    5372, // WKA Pacific/Auckland
    4389, // WKB Australia/Melbourne
    306, // WKI Africa/Harare
    3952, // WKJ Asia/Tokyo
    749, // WKK America/Anchorage
    5389, // WKN Pacific/Bougainville
    2335, // WKR America/Nassau
    1405, // WLD America/Chicago
    4281, // WLE Australia/Brisbane
    5372, // WLG Pacific/Auckland
    5455, // WLH Pacific/Efate
    749, // WLK America/Anchorage
    5850, // WLS Pacific/Wallis
    2054, // WLW America/Los_Angeles
    5233, // WMA Indian/Antananarivo
    4389, // WMB Australia/Melbourne
    2054, // WMC America/Los_Angeles
    std::numeric_limits<uint16_t>::max(), // WMD
    4409, // WME Australia/Perth
    1405, // WMH America/Chicago
    5173, // WMI Europe/Warsaw
    5372, // WML Pacific/Auckland
    5233, // WMN Indian/Antananarivo
    2367, // WMO America/Nome
    5233, // WMP Indian/Antananarivo
    5233, // WMR Indian/Antananarivo
    3450, // WMX Asia/Jayapura
    749, // WNA America/Anchorage
    2777, // WNC America/Sitka
    3840, // WNH Asia/Shanghai
    3040, // WNN America/Winnipeg
    3634, // WNP Asia/Manila
    4281, // WNR Australia/Brisbane
    3505, // WNS Asia/Karachi
    3840, // WNZ Asia/Shanghai
    4425, // WOL Australia/Sydney
    std::numeric_limits<uint16_t>::max(), // WON
    3747, // WOS Asia/Pyongyang
    3888, // WOT Asia/Taipei
    749, // WOW America/Anchorage
    2720, // WPA America/Santiago
    5233, // WPB Indian/Antananarivo
    1595, // WPC America/Edmonton
    3003, // WPL America/Vancouver
    2595, // WPR America/Punta_Arenas
    1075, // WPU America/Argentina/Ushuaia
    5372, // WRE Pacific/Auckland
    2777, // WRG America/Sitka
    1547, // WRL America/Denver
    4409, // WRN Australia/Perth
    5173, // WRO Europe/Warsaw
    3450, // WRR Asia/Jayapura
    4791, // WRT Europe/London
    4791, // WRY Europe/London
    1793, // WSE America/Guyana
    2367, // WSF America/Nome
    2350, // WSG America/New_York
    2350, // WSH America/New_York
    749, // WSJ America/Anchorage
    3450, // WSN Asia/Jayapura
    2475, // WSO America/Paramaribo
    2901, // WSP America/Tegucigalpa
    2350, // WST America/New_York
    2054, // WSX America/Los_Angeles
    5372, // WSZ Pacific/Auckland
    5233, // WTA Indian/Antananarivo
    4281, // WTB Australia/Brisbane
    2335, // WTD America/Nassau
    5638, // WTE Pacific/Majuro
    2367, // WTK America/Nome
    2367, // WTL America/Nome
    std::numeric_limits<uint16_t>::max(), // WTO
    5748, // WTP Pacific/Port_Moresby
    2494, // WTR America/Phoenix
    5233, // WTS Indian/Antananarivo
    5372, // WTZ Pacific/Auckland
    3840, // WUA Asia/Shanghai
    3450, // WUB Asia/Jayapura
    4262, // WUD Australia/Adelaide
    5748, // WUG Pacific/Port_Moresby
    3840, // WUH Asia/Shanghai
    4409, // WUI Australia/Perth
    4409, // WUN Australia/Perth
    3840, // WUS Asia/Shanghai
    3840, // WUT Asia/Shanghai
    340, // WUU Africa/Juba
    3840, // WUX Asia/Shanghai
    3840, // WUZ Asia/Shanghai
    720, // WVB Africa/Windhoek
    2054, // WVI America/Los_Angeles
    5233, // WVK Indian/Antananarivo
    2350, // WVL America/New_York
    749, // WWA America/Anchorage
    2350, // WWD America/New_York
    5748, // WWK Pacific/Port_Moresby
    2777, // WWP America/Sitka
    1405, // WWR America/Chicago
    2367, // WWT America/Nome
    4425, // WWY Australia/Sydney
    3840, // WXN Asia/Shanghai
    4262, // WYA Australia/Adelaide
    274, // WYE Africa/Freetown
    4409, // WYN Australia/Perth
    1547, // WYS America/Denver
    4906, // XAB Europe/Paris
    2759, // XAP America/Sao_Paulo
    639, // XAR Africa/Ouagadougou
    1374, // XAU America/Cayenne
    3040, // XBE America/Winnipeg
    639, // XBG Africa/Ouagadougou
    3927, // XBJ Asia/Tehran
    4906, // XBK Europe/Paris
    639, // XBO Africa/Ouagadougou
    1405, // XBP America/Chicago
    4906, // XBQ Europe/Paris
    2971, // XBR America/Toronto
    4906, // XCD Europe/Paris
    5253, // XCH Indian/Christmas
    2652, // XCL America/Regina
    2971, // XCM America/Toronto
    4906, // XCR Europe/Paris
    4906, // XCY Europe/Paris
    4906, // XCZ Europe/Paris
    639, // XDE Africa/Ouagadougou
    639, // XDJ Africa/Ouagadougou
    4906, // XDR Europe/Paris
    4906, // XEP Europe/Paris
    1405, // XES America/Chicago
    3840, // XFN Asia/Shanghai
    639, // XGA Africa/Ouagadougou
    639, // XGG Africa/Ouagadougou
    440, // XGN Africa/Luanda
    2971, // XGR America/Toronto
    3840, // XIC Asia/Shanghai
    1203, // XIG America/Belem
    3840, // XIL Asia/Shanghai
    3840, // XIY Asia/Shanghai
    3505, // XJM Asia/Karachi
    639, // XKA Africa/Ouagadougou
    4017, // XKH Asia/Vientiane
    3040, // XKS America/Winnipeg
    639, // XKY Africa/Ouagadougou
    3040, // XLB America/Winnipeg
    4906, // XLG Europe/Paris
    2350, // XLL America/New_York
    621, // XLS Africa/Nouakchott
    639, // XLU Africa/Ouagadougou
    4389, // XMC Australia/Melbourne
    1405, // XMD America/Chicago
    std::numeric_limits<uint16_t>::max(), // XME
    4906, // XMF Europe/Paris
    3547, // XMG Asia/Kolkata
    5802, // XMH Pacific/Tahiti
    207, // XMI Africa/Dar_es_Salaam
    3840, // XMN Asia/Shanghai
    3021, // XMP America/Whitehorse
    1793, // XMS America/Guyana
    4906, // XMU Europe/Paris
    4906, // XMW Europe/Paris
    4281, // XMY Australia/Brisbane
    1405, // XNA America/Chicago
    3840, // XNN Asia/Shanghai
    2350, // XNO America/New_York
    3840, // XNT Asia/Shanghai
    639, // XNU Africa/Ouagadougou
    639, // XPA Africa/Ouagadougou
    3040, // XPK America/Winnipeg
    3040, // XPP America/Winnipeg
    1547, // XPR America/Denver
    1439, // XQP America/Costa_Rica
    3003, // XQU America/Vancouver
    3021, // XRR America/Whitehorse
    4823, // XRY Europe/Madrid
    2350, // XSA America/New_York
    3358, // XSB Asia/Dubai
    1721, // XSC America/Grand_Turk
    2054, // XSD America/Los_Angeles
    639, // XSE Africa/Ouagadougou
    3040, // XSI America/Winnipeg
    4906, // XSJ Europe/Paris
    4906, // XSN Europe/Paris
    3577, // XSP Asia/Kuala_Lumpur
    4906, // XSU Europe/Paris
    4281, // XTG Australia/Brisbane
    3040, // XTL America/Winnipeg
    4281, // XTO Australia/Brisbane
    4791, // XUD Europe/London
    3840, // XUZ Asia/Shanghai
    4906, // XVF Europe/Paris
    1405, // XVG America/Chicago
    4906, // XVN Europe/Paris
    4906, // XVO Europe/Paris
    4906, // XVS Europe/Paris
    1405, // XWA America/Chicago
    5551, // XYA Pacific/Guadalcanal
    4906, // XYP Europe/Paris
    639, // XZA Africa/Ouagadougou
    4906, // XZB Europe/Paris
    4906, // XZX Europe/Paris
    3003, // YAA America/Vancouver
    2616, // YAB America/Rankin_Inlet
    3040, // YAC America/Winnipeg
    3040, // YAG America/Winnipeg
    2971, // YAH America/Toronto
    2720, // YAI America/Santiago
    3057, // YAK America/Yakutat
    3003, // YAL America/Vancouver
    2971, // YAM America/Toronto
    454, // YAN Africa/Lubumbashi
    244, // YAO Africa/Douala
    std::numeric_limits<uint16_t>::max(), // YAP
    2971, // YAR America/Toronto
    2335, // YAS America/Nassau
    2971, // YAT America/Toronto
    2971, // YAU America/Toronto
    3003, // YAV America/Vancouver
    3040, // YAX America/Winnipeg
    2813, // YAY America/St_Johns
    3003, // YAZ America/Vancouver
    1595, // YBA America/Edmonton
    1300, // YBB America/Cambridge_Bay
    2971, // YBC America/Toronto
    2652, // YBE America/Regina
    3003, // YBF America/Vancouver
    1721, // YBI America/Grand_Turk
    2971, // YBJ America/Toronto
    2616, // YBK America/Rankin_Inlet
    3003, // YBL America/Vancouver
    3003, // YBM America/Vancouver
    3003, // YBO America/Vancouver
    3840, // YBP Asia/Shanghai
    3040, // YBR America/Winnipeg
    3040, // YBS America/Winnipeg
    3040, // YBT America/Winnipeg
    2652, // YBU America/Regina
    3040, // YBV America/Winnipeg
    3003, // YBW America/Vancouver
    1232, // YBX America/Blanc-Sablon
    1595, // YBY America/Edmonton
    3003, // YCA America/Vancouver
    1300, // YCB America/Cambridge_Bay
    2971, // YCC America/Toronto
    3003, // YCD America/Vancouver
    2971, // YCE America/Toronto
    3003, // YCF America/Vancouver
    3003, // YCG America/Vancouver
    2263, // YCH America/Moncton
    3073, // YCK America/Yellowknife
    2263, // YCL America/Moncton
    2971, // YCM America/Toronto
    2971, // YCN America/Toronto
    1300, // YCO America/Cambridge_Bay
    3003, // YCP America/Vancouver
    1526, // YCQ America/Dawson_Creek
    3040, // YCR America/Winnipeg
    2616, // YCS America/Rankin_Inlet
    1595, // YCT America/Edmonton
    3840, // YCU Asia/Shanghai
    3003, // YCW America/Vancouver
    1920, // YCY America/Iqaluit
    1595, // YCZ America/Edmonton
    3021, // YDA America/Whitehorse
    3021, // YDB America/Whitehorse
    1595, // YDC America/Edmonton
    1721, // YDE America/Grand_Turk
    2813, // YDF America/St_Johns
    1808, // YDG America/Halifax
    2652, // YDJ America/Regina
    3003, // YDL America/Vancouver
    3040, // YDN America/Winnipeg
    2971, // YDO America/Toronto
    1721, // YDP America/Grand_Turk
    1526, // YDQ America/Dawson_Creek
    3003, // YDT America/Vancouver
    3073, // YDU America/Yellowknife
    3040, // YDV America/Winnipeg
    3073, // YDW America/Yellowknife
    1595, // YEA America/Edmonton
    1562, // YEB America/Detroit
    2971, // YEE America/Toronto
    1595, // YEG America/Edmonton
    3927, // YEH Asia/Tehran
    2616, // YEK America/Rankin_Inlet
    2971, // YEL America/Toronto
    2971, // YEM America/Toronto
    2652, // YEN America/Regina
    2971, // YER America/Toronto
    3927, // YES Asia/Tehran
    1595, // YET America/Edmonton
    2616, // YEU America/Rankin_Inlet
    1905, // YEV America/Inuvik
    2971, // YEY America/Toronto
    2971, // YFA America/Toronto
    1920, // YFB America/Iqaluit
    2263, // YFC America/Moncton
    2971, // YFD America/Toronto
    2971, // YFE America/Toronto
    2971, // YFG America/Toronto
    2971, // YFH America/Toronto
    1595, // YFI America/Edmonton
    3073, // YFJ America/Yellowknife
    3073, // YFL America/Yellowknife
    3040, // YFO America/Winnipeg
    3073, // YFR America/Yellowknife
    3073, // YFS America/Yellowknife
    2813, // YFX America/St_Johns
    2971, // YGA America/Toronto
    3003, // YGB America/Vancouver
    1595, // YGC America/Edmonton
    2971, // YGD America/Toronto
    1595, // YGE America/Edmonton
    3003, // YGG America/Vancouver
    3073, // YGH America/Yellowknife
    3952, // YGJ Asia/Tokyo
    2971, // YGK America/Toronto
    2971, // YGL America/Toronto
    3040, // YGM America/Winnipeg
    3040, // YGO America/Winnipeg
    2971, // YGP America/Toronto
    2971, // YGQ America/Toronto
    1808, // YGR America/Halifax
    1920, // YGT America/Iqaluit
    2971, // YGV America/Toronto
    1920, // YGW America/Iqaluit
    3040, // YGX America/Winnipeg
    1920, // YGZ America/Iqaluit
    2813, // YHA America/St_Johns
    2652, // YHB America/Regina
    3040, // YHD America/Winnipeg
    3003, // YHE America/Vancouver
    2971, // YHF America/Toronto
    2813, // YHG America/St_Johns
    3003, // YHH America/Vancouver
    3073, // YHI America/Yellowknife
    1300, // YHK America/Cambridge_Bay
    2971, // YHM America/Toronto
    2971, // YHN America/Toronto
    1721, // YHO America/Grand_Turk
    3040, // YHP America/Winnipeg
    1232, // YHR America/Blanc-Sablon
    3003, // YHS America/Vancouver
    3021, // YHT America/Whitehorse
    2971, // YHU America/Toronto
    3073, // YHY America/Yellowknife
    1808, // YHZ America/Halifax
    1132, // YIB America/Atikokan
    3840, // YIC Asia/Shanghai
    3840, // YIE Asia/Shanghai
    1232, // YIF America/Blanc-Sablon
    3003, // YIG America/Vancouver
    3840, // YIH Asia/Shanghai
    1920, // YIK America/Iqaluit
    3991, // YIN Asia/Urumqi
    1920, // YIO America/Iqaluit
    1562, // YIP America/Detroit
    3040, // YIV America/Winnipeg
    3840, // YIW Asia/Shanghai
    1595, // YJA America/Edmonton
    3073, // YJF America/Yellowknife
    3003, // YJM America/Vancouver
    2971, // YJN America/Toronto
    1595, // YJP America/Edmonton
    3747, // YJS Asia/Pyongyang
    2813, // YJT America/St_Johns
    3003, // YKA America/Vancouver
    2652, // YKC America/Regina
    2971, // YKD America/Toronto
    3040, // YKE America/Winnipeg
    2971, // YKF America/Toronto
    2971, // YKG America/Toronto
    3840, // YKH Asia/Shanghai
    2652, // YKJ America/Regina
    3003, // YKK America/Vancouver
    2971, // YKL America/Toronto
    2054, // YKM America/Los_Angeles
    1405, // YKN America/Chicago
    4686, // YKO Europe/Istanbul
    1920, // YKQ America/Iqaluit
    4049, // YKS Asia/Yakutsk
    1920, // YKU America/Iqaluit
    2971, // YKX America/Toronto
    2652, // YKY America/Regina
    2971, // YKZ America/Toronto
    1595, // YLB America/Edmonton
    1920, // YLC America/Iqaluit
    2971, // YLD America/Toronto
    3073, // YLE America/Yellowknife
    2971, // YLH America/Toronto
    2652, // YLJ America/Regina
    2971, // YLK America/Toronto
    1595, // YLL America/Edmonton
    2971, // YLQ America/Toronto
    3040, // YLR America/Winnipeg
    2971, // YLS America/Toronto
    2455, // YLT America/Pangnirtung
    3233, // YLV Asia/Baku
    3003, // YLW America/Vancouver
    3003, // YLY America/Vancouver
    3021, // YMA America/Whitehorse
    3003, // YMB America/Vancouver
    3073, // YMD America/Yellowknife
    2971, // YME America/Toronto
    2971, // YMG America/Toronto
    2813, // YMH America/St_Johns
    2971, // YML America/Toronto
    1595, // YMM America/Edmonton
    1721, // YMN America/Grand_Turk
    2971, // YMO America/Toronto
    3003, // YMP America/Vancouver
    2041, // YMS America/Lima
    2971, // YMT America/Toronto
    3003, // YMU America/Vancouver
    1920, // YMV America/Iqaluit
    2971, // YMW America/Toronto
    2971, // YMX America/Toronto
    2971, // YMY America/Toronto
    2971, // YNA America/Toronto
    3788, // YNB Asia/Riyadh
    2971, // YNC America/Toronto
    2971, // YND America/Toronto
    3040, // YNE America/Winnipeg
    2350, // YNG America/New_York
    1526, // YNH America/Dawson_Creek
    3840, // YNJ Asia/Shanghai
    2652, // YNL America/Regina
    2971, // YNM America/Toronto
    3040, // YNO America/Winnipeg
    1721, // YNP America/Grand_Turk
    3040, // YNR America/Winnipeg
    2971, // YNS America/Toronto
    3840, // YNT Asia/Shanghai
    3073, // YNX America/Yellowknife
    3829, // YNY Asia/Seoul
    3840, // YNZ Asia/Shanghai
    3073, // YOA America/Yellowknife
    3021, // YOC America/Whitehorse
    1595, // YOE America/Edmonton
    2971, // YOG America/Toronto
    3040, // YOH America/Winnipeg
    2971, // YOI America/Toronto
    1595, // YOJ America/Edmonton
    397, // YOL Africa/Lagos
    3939, // YON Asia/Thimphu
    2971, // YOO America/Toronto
    1595, // YOP America/Edmonton
    2971, // YOS America/Toronto
    3464, // YOT Asia/Jerusalem
    2971, // YOW America/Toronto
    2652, // YPA America/Regina
    3003, // YPB America/Vancouver
    3073, // YPC America/Yellowknife
    2971, // YPD America/Toronto
    1595, // YPE America/Edmonton
    3003, // YPF America/Vancouver
    3040, // YPG America/Winnipeg
    2971, // YPH America/Toronto
    3003, // YPI America/Vancouver
    2971, // YPJ America/Toronto
    3003, // YPK America/Vancouver
    2971, // YPL America/Toronto
    3040, // YPM America/Winnipeg
    2971, // YPN America/Toronto
    2971, // YPO America/Toronto
    2971, // YPQ America/Toronto
    3003, // YPR America/Vancouver
    1808, // YPS America/Halifax
    3003, // YPT America/Vancouver
    3003, // YPW America/Vancouver
    2971, // YPX America/Toronto
    1595, // YPY America/Edmonton
    3003, // YPZ America/Vancouver
    2971, // YQA America/Toronto
    2971, // YQB America/Toronto
    1920, // YQC America/Iqaluit
    3040, // YQD America/Winnipeg
    1595, // YQF America/Edmonton
    std::numeric_limits<uint16_t>::max(), // YQG
    3021, // YQH America/Whitehorse
    1808, // YQI America/Halifax
    3040, // YQK America/Winnipeg
    1595, // YQL America/Edmonton
    2263, // YQM America/Moncton
    2971, // YQN America/Toronto
    2652, // YQR America/Regina
    2971, // YQS America/Toronto
    2935, // YQT America/Thunder_Bay
    1595, // YQU America/Edmonton
    2652, // YQV America/Regina
    2652, // YQW America/Regina
    2813, // YQX America/St_Johns
    1687, // YQY America/Glace_Bay
    3003, // YQZ America/Vancouver
    3073, // YRA America/Yellowknife
    2667, // YRB America/Resolute
    2971, // YRC America/Toronto
    1721, // YRF America/Grand_Turk
    1721, // YRG America/Grand_Turk
    2971, // YRI America/Toronto
    2971, // YRJ America/Toronto
    3040, // YRL America/Winnipeg
    1595, // YRM America/Edmonton
    3003, // YRN America/Vancouver
    2971, // YRO America/Toronto
    2971, // YRP America/Toronto
    2971, // YRQ America/Toronto
    3040, // YRS America/Winnipeg
    2616, // YRT America/Rankin_Inlet
    3003, // YRV America/Vancouver
    1808, // YSA America/Halifax
    2971, // YSB America/Toronto
    2971, // YSC America/Toronto
    3003, // YSE America/Vancouver
    2652, // YSF America/Regina
    3073, // YSG America/Yellowknife
    2971, // YSH America/Toronto
    2971, // YSI America/Toronto
    2263, // YSJ America/Moncton
    1920, // YSK America/Iqaluit
    2263, // YSL America/Moncton
    3073, // YSM America/Yellowknife
    3003, // YSN America/Vancouver
    1721, // YSO America/Grand_Turk
    2971, // YSP America/Toronto
    3840, // YSQ Asia/Shanghai
    1920, // YSR America/Iqaluit
    3040, // YST America/Winnipeg
    1808, // YSU America/Halifax
    1721, // YSV America/Grand_Turk
    3003, // YSX America/Vancouver
    3073, // YSY America/Yellowknife
    2971, // YTA America/Toronto
    3003, // YTB America/Vancouver
    3040, // YTD America/Winnipeg
    1920, // YTE America/Iqaluit
    2971, // YTF America/Toronto
    3003, // YTG America/Vancouver
    3040, // YTH America/Winnipeg
    2971, // YTJ America/Toronto
    3040, // YTL America/Winnipeg
    2971, // YTM America/Toronto
    1808, // YTN America/Halifax
    3003, // YTP America/Vancouver
    2971, // YTQ America/Toronto
    2971, // YTS America/Toronto
    2652, // YTT America/Regina
    3003, // YTU America/Vancouver
    3003, // YTX America/Vancouver
    3840, // YTY Asia/Shanghai
    2971, // YTZ America/Toronto
    3073, // YUB America/Yellowknife
    1920, // YUD America/Iqaluit
    4339, // YUE Australia/Darwin
    2971, // YUL America/Toronto
    2494, // YUM America/Phoenix
    3840, // YUS Asia/Shanghai
    2616, // YUT America/Rankin_Inlet
    1920, // YUX America/Iqaluit
    2971, // YUY America/Toronto
    std::numeric_limits<uint16_t>::max(), // YVA
    2971, // YVB America/Toronto
    2652, // YVC America/Regina
    3003, // YVE America/Vancouver
    1595, // YVG America/Edmonton
    2455, // YVM America/Pangnirtung
    2971, // YVO America/Toronto
    2971, // YVP America/Toronto
    3073, // YVQ America/Yellowknife
    3003, // YVR America/Vancouver
    2652, // YVT America/Regina
    2971, // YVV America/Toronto
    3040, // YVZ America/Winnipeg
    2971, // YWA America/Toronto
    2971, // YWB America/Toronto
    3040, // YWG America/Winnipeg
    3003, // YWH America/Vancouver
    3073, // YWJ America/Yellowknife
    1721, // YWK America/Grand_Turk
    3003, // YWL America/Vancouver
    2813, // YWM America/St_Johns
    1300, // YWO America/Cambridge_Bay
    2971, // YWP America/Toronto
    2971, // YWQ America/Toronto
    2971, // YWR America/Toronto
    3003, // YWS America/Vancouver
    1595, // YWV America/Edmonton
    3073, // YWY America/Yellowknife
    1595, // YXC America/Edmonton
    1595, // YXD America/Edmonton
    2652, // YXE America/Regina
    1595, // YXH America/Edmonton
    2971, // YXI America/Toronto
    1526, // YXJ America/Dawson_Creek
    2971, // YXK America/Toronto
    3040, // YXL America/Winnipeg
    2616, // YXN America/Rankin_Inlet
    2455, // YXP America/Pangnirtung
    3021, // YXQ America/Whitehorse
    2971, // YXR America/Toronto
    3003, // YXS America/Vancouver
    3003, // YXT America/Vancouver
    2971, // YXU America/Toronto
    3003, // YXX America/Vancouver
    3021, // YXY America/Whitehorse
    2971, // YXZ America/Toronto
    2971, // YYB America/Toronto
    1595, // YYC America/Edmonton
    3003, // YYD America/Vancouver
    1649, // YYE America/Fort_Nelson
    3003, // YYF America/Vancouver
    1808, // YYG America/Halifax
    1300, // YYH America/Cambridge_Bay
    3003, // YYJ America/Vancouver
    3040, // YYL America/Winnipeg
    1595, // YYM America/Edmonton
    2652, // YYN America/Regina
    2652, // YYO America/Regina
    3040, // YYQ America/Winnipeg
    2813, // YYT America/St_Johns
    2971, // YYU America/Toronto
    2971, // YYW America/Toronto
    2971, // YYY America/Toronto
    2971, // YYZ America/Toronto
    3003, // YZA America/Vancouver
    2971, // YZD America/Toronto
    2971, // YZE America/Toronto
    3073, // YZF America/Yellowknife
    2971, // YZG America/Toronto
    1595, // YZH America/Edmonton
    3003, // YZP America/Vancouver
    std::numeric_limits<uint16_t>::max(), // YZR
    1132, // YZS America/Atikokan
    3003, // YZT America/Vancouver
    1595, // YZU America/Edmonton
    2971, // YZV America/Toronto
    3021, // YZW America/Whitehorse
    3840, // YZY Asia/Shanghai
    3003, // YZZ America/Vancouver
    3003, // ZAA America/Vancouver
    3040, // ZAC America/Winnipeg
    5187, // ZAD Europe/Zagreb
    5187, // ZAG Europe/Zagreb
    3927, // ZAH Asia/Tehran
    3927, // ZAJ Asia/Tehran
    2720, // ZAL America/Santiago
    3634, // ZAM Asia/Manila
    2226, // ZAP America/Mexico_City
    397, // ZAR Africa/Lagos
    3840, // ZAT Asia/Shanghai
    4823, // ZAZ Europe/Madrid
    2263, // ZBF America/Moncton
    4919, // ZBK Europe/Podgorica
    4281, // ZBL Australia/Brisbane
    2971, // ZBM America/Toronto
    4281, // ZBO Australia/Brisbane
    3927, // ZBR Asia/Tehran
    4017, // ZBY Asia/Vientiane
    4506, // ZCA Europe/Berlin
    4906, // ZCC Europe/Paris
    2226, // ZCL America/Mexico_City
    2720, // ZCO America/Santiago
    2720, // ZCQ America/Santiago
    3358, // ZDY Asia/Dubai
    2350, // ZEF America/New_York
    3003, // ZEL America/Vancouver
    1920, // ZEM America/Iqaluit
    3547, // ZER Asia/Kolkata
    3021, // ZFA America/Whitehorse
    2652, // ZFD America/Regina
    3073, // ZFM America/Yellowknife
    3073, // ZFN America/Yellowknife
    1595, // ZFW America/Edmonton
    3003, // ZGF America/Vancouver
    3040, // ZGI America/Winnipeg
    472, // ZGM Africa/Lusaka
    3040, // ZGR America/Winnipeg
    1232, // ZGS America/Blanc-Sablon
    5455, // ZGU Pacific/Efate
    3840, // ZHA Asia/Shanghai
    3347, // ZHM Asia/Dhaka
    1595, // ZHP America/Edmonton
    4906, // ZHV Europe/Paris
    3840, // ZHY Asia/Shanghai
    4880, // ZIA Europe/Moscow
    2720, // ZIC America/Santiago
    194, // ZIG Africa/Dakar
    2226, // ZIH America/Mexico_City
    5219, // ZIN Europe/Zurich
    692, // ZIS Africa/Tripoli
    4049, // ZIX Asia/Yakutsk
    3040, // ZJG America/Winnipeg
    5219, // ZJI Europe/Zurich
    3040, // ZJN America/Winnipeg
    472, // ZKB Africa/Lusaka
    2971, // ZKE America/Toronto
    2971, // ZKG America/Toronto
    410, // ZKM Africa/Libreville
    3869, // ZKP Asia/Srednekolymsk
    258, // ZLG Africa/El_Aaiun
    2226, // ZLO America/Mexico_City
    2720, // ZLR America/Santiago
    1232, // ZLT America/Blanc-Sablon
    367, // ZLX Africa/Kigali
    4506, // ZMG Europe/Berlin
    3003, // ZMH America/Vancouver
    2226, // ZMM America/Mexico_City
    4962, // ZMO Europe/Rome
    3003, // ZMT America/Vancouver
    3003, // ZNA America/Vancouver
    749, // ZNC America/Anchorage
    607, // ZND Africa/Niamey
    4409, // ZNE Australia/Perth
    320, // ZNJ Africa/Johannesburg
    3003, // ZNL America/Vancouver
    207, // ZNZ Africa/Dar_es_Salaam
    3003, // ZOF America/Vancouver
    2720, // ZOS America/Santiago
    3040, // ZPB America/Winnipeg
    2720, // ZPC America/Santiago
    2350, // ZPH America/New_York
    2652, // ZPO America/Regina
    4506, // ZQF Europe/Berlin
    5372, // ZQN Pacific/Auckland
    3003, // ZQS America/Vancouver
    4506, // ZQV Europe/Berlin
    4506, // ZQW Europe/Berlin
    3840, // ZQZ Asia/Shanghai
    4490, // ZRE Europe/Belgrade
    5219, // ZRH Europe/Zurich
    std::numeric_limits<uint16_t>::max(), // ZRI
    3040, // ZRJ America/Winnipeg
    4962, // ZRO Europe/Rome
    2335, // ZSA America/Nassau
    5344, // ZSE Indian/Reunion
    3040, // ZSJ America/Winnipeg
    1595, // ZSP America/Edmonton
    0, // ZSS Africa/Abidjan
    2777, // ZST America/Sitka
    4506, // ZSU Europe/Berlin
    3003, // ZSW America/Vancouver
    5802, // ZTA Pacific/Tahiti
    1232, // ZTB America/Blanc-Sablon
    4476, // ZTH Europe/Athens
    3040, // ZTM America/Winnipeg
    4735, // ZTR Europe/Kiev
    3003, // ZTS America/Vancouver
    3233, // ZTU Asia/Baku
    3040, // ZUC America/Winnipeg
    2720, // ZUD America/Santiago
    3840, // ZUH Asia/Shanghai
    802, // ZUL America/Argentina/Buenos_Aires
    1721, // ZUM America/Grand_Turk
    1547, // ZUN America/Denver
    5233, // ZVA Indian/Antananarivo
    4409, // ZVG Australia/Perth
    3243, // ZVK Asia/Barnaul
    1595, // ZVL America/Edmonton
    5233, // ZWA Indian/Antananarivo
    2652, // ZWL America/Regina
    3093, // ZXB Arctic/Longyearbyen
    3233, // ZXT Asia/Baku
    3840, // ZYI Asia/Shanghai
    3347, // ZYL Asia/Dhaka
    3800, // ZZO Asia/Sakhalin
    118, // ZZU Africa/Blantyre
    2350, // ZZV America/New_York
};

// reverse name lookup string table for unique strings
static const char name1_string_table[] =
    "aachen" // MST
    "aalborg" // AAL
    "aarhus" // AAR
    "aasiaat" // JEG
    "ababa" // ADD
    "abadan" // ABD
    "abaiang" // ABF
    "abakan" // ABA
    "abane" // BJA
    "abau" // ABW
    "abbass" // BND
    "abbaye" // BGH
    "abbes" // BFW
    "abbotsford" // YXX
    "abbotsinch" // GLA
    "abbottabad" // AAW
    "abbs" // EAB
    "abbès" // BFW
    "abdelhafid" // TID
    "abdullahi" // GLK
    "abeche" // AEH
    "abeid" // ZNZ
    "abel" // SNU
    "abelardo" // TIJ
    "abemama" // AEA
    "abengourou" // OGO
    "abensur" // PCL
    "abernathy" // GZS
    "abha" // AHB
    "abilene" // ABI
    "abingdon" // ABG
    "aboisso" // ABO
    "abou" // AOD
    "abraq" // LAQ
    "abreojos" // AJS
    "abruzzo" // PSR
    "abubakar" // SKO
    "abumusa" // AEU
    "abéché" // AEH
    "acadiana" // ARA
    "acapulco" // ACA
    "accomack" // MFV
    "achinsk" // ACS
    "achmad" // SRG
    "achutupo" // ACU
    "acosta" // MOA
    "acres" // LMR
    "adak" // ADK
    "adam" // AOM
    "adana" // ADA
    "adde" // MGQ
    "addington" // EKX
    "addis" // ADD
    "addison" // ADS
    "adelaide" // ADL
    "adem" // PRN
    "adhair" // TRE
    "adirondack" // SLK
    "adisucipto" // JOG
    "adisumarmo" // SOC
    "adnan" // ADB
    "adolf" // PBM
    "adolino" // SMT
    "adrar" // AZR
    "advanced" // LBG
    "adıyaman" // ADF
    "aek" // AEG
    "aen" // AID
    "aerodromo" // LEN
    "aeron" // COR
    "aeronautico" // COR
    "aeronáutico" // COR
    "aeroparque" // AEP
    "aeropelican" // BEO
    "aeroplex" // GUS
    "aerospace" // MHV
    "afld" // CIS
    "afrika" // NCS
    "afton" // AFO
    "afutara" // AFT
    "afyon" // AFY
    "agadir" // AGA
    "agartala" // IXA
    "agatti" // AGX
    "agaun" // AUP
    "agde" // BZR
    "agen" // AGF
    "aggeneys" // AGZ
    "aghajari" // AKW
    "agnew" // AGW
    "agoncillo" // RJL
    "agramonte" // CMW
    "agrinion" // AGQ
    "agrio" // LGQ
    "agua" // LSQ
    "aguacate" // CAA
    "aguaclara" // ACL
    "aguas" // OCV
    "aguenar" // TMR
    "aguiar" // VIX
    "aguni" // AGJ
    "ahart" // OPL
    "ahilyabai" // IDR
    "ahmad" // KUA
    "ahmedabad" // AMD
    "ahsa" // HOF
    "ahuas" // AHS
    "ahwaz" // AWZ
    "aiambak" // AIH
    "aihui" // HEK
    "aiken" // AIK
    "ailigandí" // AIL
    "ailuk" // AIM
    "aime" // FDF
    "aimé" // FDF
    "ainsworth" // ANW
    "aiome" // AIE
    "aioun" // AEO
    "airborne" // ILN
    "aircenter" // JCI
    "aircraft" // CEA
    "airlake" // LVN
    "airlines" // OVD
    "airok" // AIC
    "aishalton" // AHL
    "aitape" // ATP
    "aitutaki" // AIT
    "aiyura" // AYU
    "ajaccio" // AJA
    "aji" // BPN
    "ajman" // QAJ
    "ajoncs" // EDM
    "akah" // LKH
    "akanu" // ENU
    "akhamok" // TMR
    "akhiok" // AKK
    "akiachak" // KKI
    "akiak" // AKI
    "akieni" // AKE
    "akita" // AXT
    "akjoujt" // AJJ
    "aklavik" // LAK
    "akola" // AKD
    "aksu" // AKU
    "aktau" // SCO
    "aktion" // PVK
    "aktobe" // AKX
    "aktyubinsk" // AKX
    "akulivik" // AKV
    "akure" // AKR
    "akureyri" // AEY
    "akwa" // QUO
    "alacant" // ALC
    "alakanuk" // AUK
    "alamein" // DBB
    "alamogordo" // ALM
    "alamos" // LAM
    "alanya" // GZP
    "alashankou" // BPL
    "albacete" // ABC
    "albano" // NOV
    "albemarle" // CHO
    "albenga" // ALL
    "alberni" // YPB
    "albertus" // FEP
    "albian" // JHL
    "albina" // ABN
    "albino" // TGZ
    "albion" // BVN
    "albrook" // PAC
    "albuq" // BUK
    "albuquerque" // ABQ
    "albury" // ABX
    "alc" // SRE
    "alcala" // HSK
    "alcantari" // SRE
    "alcaravan" // EYP
    "alcaraván" // EYP
    "alcides" // ACD
    "aldamiz" // PEM
    "aldan" // ADH
    "aldergrove" // BFS
    "alderney" // ACI
    "alegrete" // ALQ
    "aleknagik" // WKK
    "alene" // COE
    "aleppo" // ALP
    "alerta" // ALD
    "ales" // FNI
    "alexandra" // ALR
    "alexandroupolis" // AXD
    "alexeyevka" // TBS
    "alfaro" // MEC
    "algeciras" // AEI
    "alghero" // AHO
    "algiers" // ALG
    "algona" // AXG
    "alguaire" // ILD
    "alia" // AMM
    "alicante" // ALC
    "aliqatchialuk" // YPC
    "alitak" // ALZ
    "aliyev" // GYD
    "allah" // AAV
    "allahabad" // IXD
    "allakaket" // AET
    "allama" // LHE
    "alldays" // ADY
    "allegheny" // AGC
    "allentown" // ABE
    "allgau" // FMM
    "alma" // YTF
    "almandos" // IRJ
    "almaty" // ALA
    "almeria" // LEI
    "almería" // LEI
    "almiros" // VOL
    "almonacid" // IRJ
    "along" // IXV
    "alonso" // CTD
    "alor" // ARD
    "alpe" // AHZ
    "alpena" // APN
    "alpha" // ABH
    "alsworth" // PTA
    "altai" // LTI
    "altamira" // ATM
    "altay" // AAT
    "altaysk" // RGK
    "altenrhein" // ACH
    "altet" // ALC
    "altiport" // AHZ
    "altoona" // AOO
    "altos" // AAZ
    "altus" // AXS
    "alvarez" // ACA
    "alykel" // NSK
    "alzintan" // ZIS
    "alès" // FNI
    "amabatolahy" // AHY
    "amahai" // AHI
    "amakusa" // AXJ
    "amalie" // SPB
    "amami" // ASJ
    "amanat" // CGP
    "amani" // ZNZ
    "amarais" // CPQ
    "amarillo" // AMA
    "amazonas" // PTZ
    "ambalabe" // WAI
    "ambanja" // IVA
    "ambatomainty" // AMY
    "ambatondrazaka" // WAM
    "ambedkar" // NAG
    "ambilobe" // AMB
    "ambler" // ABL
    "ambodedjo" // MZI
    "amboim" // PBN
    "amborovy" // MJN
    "amboseli" // ASV
    "ambouli" // JIB
    "ambriz" // AZZ
    "ambrosio" // COR
    "amderma" // AMV
    "ameijeiras" // VTU
    "amenas" // IAM
    "america" // LBL
    "americas" // SDQ
    "amery" // AHH
    "ames" // AMW
    "amiens" // QAM
    "amin" // ENO
    "aminu" // KAN
    "aminuddin" // LUW
    "amook" // AOS
    "amory" // NEV
    "amos" // YEY
    "amotu" // TBU
    "ampampamena" // IVA
    "ampanihy" // AMP
    "ampapamena" // IVA
    "ampara" // ADP
    "amparai" // ADP
    "ampugnano" // SAY
    "amsei" // BAT
    "aménas" // IAM
    "américas" // SDQ
    "amílcar" // SID
    "anaa" // AAA
    "anacleto" // FRS
    "anaco" // AAO
    "anacortes" // OTS
    "anadolu" // AOE
    "anahim" // YAA
    "anaktuvuk" // AKP
    "analalava" // HVA
    "anapa" // AAQ
    "anapolis" // APS
    "anatom" // AUY
    "anau" // INU
    "anchialos" // VOL
    "anchorage" // ANC
    "ancona" // AOI
    "anda" // SDN
    "andahuaylas" // ANS
    "andakombe" // ADC
    "andamooka" // ADO
    "andapa" // ZWA
    "andavadoaka" // DVD
    "anders" // HEZ
    "andersen" // ODE
    "andi" // MXB
    "andina" // UYU
    "andizhan" // AZN
    "andorra" // ALV
    "andrade" // PLU
    "andrau" // AAP
    "andreini" // HAF
    "andrews" // GFK
    "andré" // GRU
    "andulo" // ANL
    "andøya" // ANX
    "anfa" // CAS
    "angads" // OUD
    "angara" // BQA
    "angelina" // LFK
    "angers" // ANE
    "anggi" // AGD
    "angiqsualujjuaq" // XGR
    "anglesey" // VLY
    "anglet" // BIQ
    "angling" // YAX
    "angoche" // ANO
    "angoon" // AGN
    "angoulême" // ANG
    "anguilla" // AXA
    "aniak" // ANI
    "anibal" // CIJ
    "animas" // AMK
    "aniwa" // AWD
    "ankang" // AKA
    "ankavandra" // JVA
    "ankazoabo" // WAK
    "ankeny" // IKV
    "ann" // ARB
    "anna" // MAA
    "annaba" // AAE
    "annai" // NAI
    "annapolis" // YDG
    "annecy" // NCY
    "annemasse" // QNJ
    "annette" // ANN
    "annex" // SKF
    "anniston" // ANB
    "annobon" // NBN
    "anqing" // AQG
    "anshan" // AOG
    "anshun" // AVA
    "anson" // AFP
    "antique" // EUQ
    "antlers" // ATE
    "antofagasta" // ANF
    "antrim" // ACB
    "antsalova" // WAQ
    "antsirabato" // ANM
    "antsirabe" // ATJ
    "antsoa" // WBO
    "antwerp" // ANR
    "anua" // BNY
    "anuradhapura" // ACJ
    "anvik" // ANV
    "anyang" // AYN
    "anying" // PZI
    "anzoategui" // BLA
    "anzoátegui" // BLA
    "anápolis" // APS
    "aníbal" // CIJ
    "aomori" // AOJ
    "aosta" // AOT
    "apache" // GLB
    "apai" // HPA
    "apalachicola" // AAF
    "apalapsili" // AAS
    "apataki" // APK
    "apatity" // KVK
    "apiaguaiki" // MHW
    "apolo" // APB
    "aponte" // NRR
    "apostle" // OHD
    "apple" // APV
    "appleton" // ATW
    "apucarana" // APU
    "apung" // LPU
    "aquila" // QAQ
    "aquino" // MNL
    "aracena" // IQQ
    "arad" // ARW
    "arafat" // GZA
    "aragon" // CLO
    "aragones" // SDE
    "aragonés" // SDE
    "araguaiana" // AUX
    "araguaina" // AUX
    "araguaína" // AUX
    "aragón" // CLO
    "arak" // AJK
    "aramac" // AXC
    "aramare" // PYH
    "arandis" // ADI
    "arandu" // QVP
    "aransas" // RKP
    "aranuka" // AAK
    "arapahoe" // AHF
    "arapiraca" // APQ
    "arapongas" // APX
    "arapoti" // AAG
    "arar" // RAE
    "araracuara" // ACR
    "araraquara" // AQA
    "ararat" // ARY
    "araucanía" // ZCO
    "arauz" // TDD
    "araxa" // AAX
    "araxos" // GPA
    "araxá" // AAX
    "araçatuba" // ARU
    "arba" // AMH
    "arbil" // EBL
    "arbor" // ARB
    "arcata" // ACV
    "ardabil" // ADU
    "ardeche" // OBS
    "arealva" // JTC
    "argana" // ESG
    "argaña" // ESG
    "argentinas" // USH
    "aribinda" // XAR
    "aripuanã" // AIR
    "arish" // AAC
    "aristarchos" // SMI
    "aristides" // BVC
    "aristotelis" // KSO
    "aristotelous" // KIT
    "arizona" // MSC
    "arka" // KGF
    "arkalyk" // AYK
    "arlanda" // ARN
    "arlit" // RLT
    "arly" // ARL
    "armação" // BZC
    "armidale" // ARM
    "armor" // SBK
    "army" // EWR
    "arnage" // LME
    "arnat" // QSF
    "arnes" // YNR
    "arnold" // LBE
    "arnsberg" // ZCA
    "arnulfo" // SAL
    "aro" // MOL
    "aroeboesman" // ENE
    "aroeppala" // KSR
    "aroostook" // WFK
    "aropa" // KIE
    "arorae" // AIS
    "aroui" // NDR
    "arrabury" // AAB
    "arrachart" // DIE
    "arraias" // AAI
    "arras" // QRV
    "arrayán" // OAN
    "arriaga" // SLP
    "arroyo" // EPS
    "arroyos" // OYO
    "arsizio" // MXP
    "arso" // ARJ
    "art" // BMY
    "artesia" // ATS
    "artigas" // ATI
    "artunduaga" // FLA
    "arua" // RUA
    "arusha" // ARK
    "arvaikheer" // AVK
    "arviat" // YEK
    "arvidsjaur" // AJR
    "arxan" // YIE
    "asaba" // ABB
    "asahikawa" // AKJ
    "asalouyeh" // YEH
    "asaloyeh" // YEH
    "asau" // AAU
    "ascencion" // ASC
    "ascención" // ASC
    "ash" // ISZ
    "ashaig" // SKL
    "ashburton" // ASG
    "asheboro" // HBI
    "asheville" // AVL
    "ashgabat" // ASB
    "ashley" // ASY
    "ashrafi" // KSH
    "ashtabula" // JFN
    "aslito" // SPN
    "asmara" // ASM
    "asosa" // ASO
    "aspen" // ASE
    "assab" // ASA
    "assad" // LTK
    "assisi" // PEG
    "assiut" // ATZ
    "ast" // CUZ
    "astana" // TSE
    "astete" // CUZ
    "astor" // MDQ
    "astoria" // AST
    "asturias" // OVD
    "astypalaia" // JTY
    "asuncion" // ASU
    "aswan" // ASW
    "asyaee" // QMJ
    "ata" // DMB
    "atacama" // CPO
    "ataq" // AXK
    "atar" // ATR
    "ataturk" // IST
    "atatürk" // IST
    "atbara" // ATB
    "atbasar" // ATX
    "athan" // DGX
    "ati" // ATV
    "atikokan" // YIB
    "atizapan" // JJC
    "atka" // AKB
    "atkamba" // ABP
    "atlantique" // NTE
    "atmautluak" // ATT
    "atoifi" // ATD
    "atqasuk" // ATK
    "atrouss" // AEO
    "atsinanana" // ILK
    "attapeu" // AOU
    "attawapiskat" // YAT
    "atuona" // AUQ
    "atyrau" // GUW
    "aubenas" // OBS
    "aubin" // DPE
    "auckland" // AKL
    "auguste" // NGD
    "augustin" // YIF
    "auki" // AKS
    "aulie" // DMB
    "aupaluk" // YPJ
    "aur" // AUL
    "aurangabad" // IXU
    "aurel" // BBU
    "aurillac" // AUR
    "aurukun" // AUU
    "auvergne" // CFE
    "aux" // GBI
    "auxerre" // AUF
    "avalon" // AVV
    "avaratra" // WMR
    "avare" // QVP
    "avaré" // QVP
    "avenger" // SWW
    "avent" // BTN
    "aveyron" // RDZ
    "aviacao" // QHP
    "aviador" // CPC
    "avignon" // AVN
    "avon" // AVO
    "awaba" // AWB
    "awan" // MSN
    "awang" // CBO
    "awasa" // AWA
    "axum" // AXU
    "ayapel" // AYA
    "ayawasi" // AYW
    "aydın" // CII
    "ayers" // AYQ
    "ayms" // MIS
    "ayolas" // AYO
    "ayub" // ENO
    "azahar" // CDT
    "azam" // KHI
    "azezo" // GDQ
    "azikiwe" // ABV
    "azlan" // IPH
    "azul" // ZUL
    "azur" // NCE
    "ağrı" // AJI
    "babanakira" // MBU
    "babasaheb" // NAG
    "babimost" // IEG
    "babo" // BXB
    "babullah" // TTE
    "babushara" // SUI
    "bacacheri" // BFH
    "bacau" // BCM
    "bacha" // PEW
    "bachigualato" // CUL
    "baco" // BCO
    "bacolod" // BCD
    "bacău" // BCM
    "badajoz" // BJZ
    "badanjilin" // RHT
    "badaruddin" // PLM
    "bade" // BXD
    "baden" // FKB
    "bader" // AIY
    "badu" // BDD
    "bafoussam" // BFX
    "bagan" // NYU
    "bagasbas" // DTE
    "bagdad" // BGT
    "bagdogra" // IXB
    "bage" // BGX
    "baghdad" // BGW
    "baghdogra" // IXB
    "bagre" // EBG
    "baguio" // BAG
    "baha" // ABT
    "bahadur" // VNS
    "bahawalpur" // BHV
    "bahia" // BHL
    "bahias" // HUX
    "bahir" // BJR
    "bahrain" // BAH
    "bahías" // HUX
    "baicheng" // DBC
    "baidoa" // BIB
    "bailey" // KPY
    "bailian" // LZH
    "baillif" // BBR
    "baimuru" // VMU
    "bain" // MAY
    "bains" // CMF
    "bairnsdale" // BSJ
    "baise" // AEB
    "baita" // HET
    "baiyun" // CAN
    "bajawa" // BJW
    "bajhang" // BJH
    "bajio" // BJX
    "bajpe" // IXE
    "bajura" // BJU
    "bajío" // BJX
    "bakel" // BXE
    "bakkafjörður" // BJD
    "bakouma" // BMF
    "baku" // GYD
    "bakula" // IXL
    "balakovo" // BWO
    "balalae" // BAS
    "baleine" // ZTB
    "baler" // BQA
    "balgo" // BQW
    "bali" // BLC
    "balice" // KRK
    "balimo" // OPU
    "balkanabat" // BKN
    "balkhash" // BXH
    "ballera" // BBL
    "ballina" // BNK
    "ballon" // AQP
    "ballón" // AQP
    "balmaceda" // BBA
    "balranald" // BZD
    "balsas" // BSS
    "balti" // BZY
    "baltimore" // BWI
    "baltrum" // BMR
    "balurghat" // RGH
    "balıkesir" // EDO
    "bam" // BXR
    "bama" // AEB
    "bamako" // BKO
    "bambari" // BBY
    "bamburi" // BMQ
    "bamda" // BPX
    "bamenda" // BPC
    "bamfield" // YBF
    "bamiyan" // BIN
    "bamyan" // BIN
    "ban" // HOE
    "bancasi" // BXU
    "band" // SBF
    "bandanaira" // NDA
    "bandaranaike" // CMB
    "bandeirinhas" // QDF
    "bandon" // BDY
    "bandundu" // FDU
    "baneasa" // BBU
    "banff" // YBA
    "banfora" // BNR
    "banga" // LBP
    "bangassou" // BGU
    "bangda" // BPX
    "bangoka" // FKI
    "bangor" // BGR
    "bangoy" // DVO
    "bani" // XSB
    "banja" // BNX
    "banjul" // BJL
    "bank" // CTB
    "bankstown" // BWU
    "banmaw" // BMO
    "banning" // BNG
    "bannu" // BNP
    "banos" // LSN
    "bantilan" // TLI
    "bantry" // BYT
    "banza" // SSY
    "baoshan" // BSD
    "baotou" // BAV
    "barajas" // MAD
    "baralande" // BKJ
    "baramita" // BMJ
    "barapani" // SHL
    "baratayevka" // ULV
    "barbara" // SBA
    "barber" // YVC
    "barberey" // QYR
    "barbuda" // BBQ
    "barcaldine" // BCI
    "barcelona" // BCN
    "barcelonnette" // BAE
    "barcelos" // BAZ
    "bardera" // BSY
    "bardufoss" // BDU
    "bareilly" // BEK
    "bariloche" // BRC
    "barimunya" // BYP
    "baringo" // LBN
    "bario" // BBN
    "barisal" // BZL
    "barker" // YDN
    "barkley" // PAH
    "barnaul" // BAX
    "barnes" // BAF
    "barnstable" // HYA
    "barnwell" // BNL
    "barranco" // NBB
    "barreiras" // BRA
    "barreirinhas" // BRB
    "barretos" // BAT
    "barril" // EPS
    "barriles" // TOQ
    "barrios" // PBR
    "barron" // DBN
    "barter" // BTI
    "barth" // BBH
    "barthelemy" // SBH
    "barthélemy" // SBH
    "bartlesville" // BVO
    "bartolome" // MDQ
    "bartow" // BOW
    "baruun" // UUN
    "barysiai" // HLJ
    "basango" // KRZ
    "basankusu" // BSU
    "basco" // BSO
    "basel" // EAP
    "basongo" // BAN
    "basra" // BSR
    "bassel" // LTK
    "bassillac" // PGX
    "bastak" // IAQ
    "bastia" // BIA
    "batagay" // BQJ
    "batang" // YUS
    "batangafo" // BTG
    "batavia" // BVW
    "bateen" // AZI
    "batesville" // BVX
    "bathinda" // BUP
    "bathpalathang" // BUT
    "bati" // TJB
    "batna" // BLJ
    "batom" // BXM
    "baton" // BTR
    "batouri" // OUR
    "batsfjord" // BJF
    "battambang" // BBM
    "batten" // RAC
    "battouta" // TNG
    "batu" // BTW
    "batumi" // BUS
    "batuna" // BPF
    "baubau" // BUW
    "baucau" // BCH
    "bauchi" // BCU
    "baudette" // BDE
    "bauer" // AOP
    "bauerfield" // VLI
    "baures" // BVL
    "baver" // AOP
    "bawean" // BXW
    "baxter" // WMH
    "bayanhot" // AXF
    "bayankhongor" // BYN
    "bayannur" // RLK
    "bayda" // BYD
    "bayonne" // BIQ
    "baytown" // HPY
    "bazar" // CXB
    "bazaruto" // BZB
    "beaches" // ECP
    "bearskin" // XBE
    "beatrix" // AUA
    "beatty" // BTY
    "beaufort" // BFT
    "beauregard" // DRI
    "beauvais" // BVA
    "beckley" // SGH
    "bedford" // EWB
    "bedin" // SMT
    "bedourie" // BEU
    "bedwell" // YBW
    "beech" // BEC
    "beef" // EIS
    "beetz" // YBJ
    "begishevo" // NBC
    "begumpet" // BPM
    "behar" // COH
    "beheshti" // IFN
    "beica" // BEI
    "beida" // OGX
    "beidaihe" // BPE
    "beigan" // MFK
    "beihai" // BHY
    "beihan" // BHN
    "beijiao" // LYA
    "beira" // BEW
    "beirut" // BEY
    "beja" // BYJ
    "bejaia" // BJA
    "bel" // BFW
    "belaga" // BLG
    "belagavi" // IXG
    "belaya" // BGN
    "belbek" // UKS
    "beldringe" // ODE
    "belgorod" // EGO
    "belgrade" // BEG
    "belkacem" // HME
    "belkebir" // AZR
    "bell" // JVW
    "bellary" // BEP
    "belleau" // XCY
    "bellefontaine" // EDJ
    "bellegarde" // LIG
    "belleville" // RPB
    "bellinger" // HCW
    "bellona" // BNY
    "belluno" // BLX
    "belmont" // BEO
    "belmullet" // BLY
    "beloyarsk" // EYK
    "beltrao" // FBE
    "beltrão" // FBE
    "beluga" // BVU
    "bembridge" // BBP
    "bemidji" // BJI
    "benalla" // BLN
    "benazir" // ISB
    "benbecula" // BEB
    "bender" // BSA
    "bendigo" // BXG
    "bengaluru" // BLR
    "bengbu" // BFU
    "benguela" // BUG
    "benguera" // BCW
    "benin" // BNI
    "benina" // BEN
    "benitez" // SCL
    "benjina" // BJK
    "bennett" // GFL
    "benniu" // CZX
    "bensbach" // BSP
    "benson" // BBB
    "bentley" // MVP
    "bento" // BGV
    "benton" // BZF
    "bentonville" // VBT
    "bentota" // BJT
    "benzaquen" // YMS
    "benzaquén" // YMS
    "benítez" // SCL
    "berau" // BEJ
    "berbera" // BBO
    "berberati" // BBT
    "berbérati" // BBT
    "berdyansk" // ERD
    "berens" // YBV
    "bergamo" // BGY
    "berge" // WPB
    "bergen" // BGO
    "bergerac" // EGC
    "bergman" // ALS
    "bergstrom" // AUS
    "bergé" // WPB
    "berhampur" // BMP
    "berim" // OTC
    "berisso" // MVD
    "berlevag" // BVG
    "berlevåg" // BVG
    "bermejo" // BJO
    "bermudez" // CUP
    "bermúdez" // CUP
    "bern" // BRN
    "bernardina" // DZO
    "bernardino" // SBD
    "bert" // BTM
    "berta" // URG
    "bertoua" // BTA
    "beru" // BEZ
    "besalampy" // BPY
    "besançon" // QBQ
    "beslan" // OGZ
    "bessemer" // EKY
    "best" // BHD
    "betancourt" // APO
    "betancur" // IGO
    "bethlehem" // ABE
    "betoambari" // BUW
    "betou" // BTB
    "betsworth" // ALO
    "bettles" // BTT
    "bevill" // JFX
    "bey" // TMR
    "bhadrapur" // BDP
    "bhamo" // BMO
    "bharatpur" // BHR
    "bhatinda" // BUP
    "bhavnagar" // BHU
    "bhn" // EAB
    "bhoj" // BHO
    "bhojpur" // BHP
    "bhopal" // BHO
    "bhubaneshwar" // BBI
    "bhuj" // BHJ
    "bhuntar" // KUU
    "bhutto" // ISB
    "bial" // BLR
    "bianco" // SMB
    "biangabip" // BPK
    "biard" // PIS
    "biarritz" // BIQ
    "biała" // BXP
    "białystok" // QYY
    "biche" // YLB
    "bie" // SVP
    "bien" // DIN
    "biggin" // BQH
    "bight" // TBI
    "bijie" // BFJ
    "biju" // BBI
    "bikini" // BII
    "bilaspur" // PAB
    "bilbao" // BIO
    "bildudalur" // BIU
    "billard" // TOP
    "billings" // BIL
    "billund" // BLL
    "biloela" // ZBL
    "biloxi" // GPT
    "bima" // BMU
    "binaka" // GNS
    "binghamton" // BGM
    "bingöl" // BGG
    "binhai" // TSN
    "bintulu" // BTU
    "birao" // IRO
    "biratnagar" // BIR
    "birch" // KBC
    "birdsville" // BVI
    "birgi" // TPS
    "birjand" // XBJ
    "birsa" // IXR
    "bisha" // BHH
    "bisho" // BIY
    "biskra" // BSK
    "bislig" // BPH
    "bismarck" // BIS
    "bitam" // BMM
    "bitat" // AAE
    "bittencourt" // BMS
    "bié" // SVP
    "blackall" // BKQ
    "blackbushe" // BBS
    "blacker" // MBL
    "blackpool" // BLK
    "blacksburg" // ROA
    "blackwater" // BLT
    "blackwell" // BWL
    "blagnac" // TLS
    "blaine" // BWS
    "blairsville" // DZJ
    "blaise" // DSS
    "blanca" // RUI
    "blancas" // COR
    "blanco" // REX
    "blanding" // BDG
    "blankensee" // LBC
    "blatchford" // YXD
    "blida" // QLD
    "blimbingsari" // BWX
    "block" // BID
    "blodgett" // HTL
    "bloemfontein" // BFN
    "blois" // XBQ
    "blonduos" // BLO
    "bloodvein" // YDV
    "bloomington" // BMI
    "bloominton" // BMI
    "blosser" // CNK
    "bluefields" // BEF
    "bluethenthal" // ILM
    "bluff" // RBL
    "bluffs" // CBF
    "blumenau" // BNU
    "blythe" // BLH
    "blytheville" // HKA
    "blönduós" // BLO
    "boardman" // HYA
    "bobby" // HBG
    "bobo" // BOY
    "boca" // BCT
    "bocas" // BOC
    "boccadifalco" // PMO
    "bodaybo" // ODO
    "bodden" // LYB
    "bodo" // BOO
    "bodø" // BOO
    "boeing" // BFI
    "boende" // BNB
    "bogande" // XBG
    "bogashevo" // TOF
    "bogorodskoye" // BQG
    "bogue" // BGH
    "boigny" // ABJ
    "boigu" // GIC
    "boire" // ASH
    "boise" // BOI
    "bojnord" // BJB
    "boke" // BKJ
    "boki" // MKI
    "bokondini" // BUI
    "bokoro" // BKR
    "boké" // BKJ
    "bolaang" // BJG
    "bolaños" // SYQ
    "bolivia" // SJV
    "bologna" // BLQ
    "bolshoye" // PEE
    "bolson" // EHL
    "bolt" // EVB
    "bolton" // TZR
    "bolzano" // BZO
    "bom" // LAZ
    "boma" // BOA
    "bomar" // SYI
    "bombay" // BOM
    "bonaire" // BON
    "bonanza" // BZA
    "bonaparte" // AJA
    "bonaventure" // YVB
    "bonet" // SBO
    "bong" // SUW
    "bongo" // MVB
    "bongor" // OGR
    "bonilla" // CLO
    "bonito" // BYO
    "bonnechere" // YXI
    "bonnyville" // YBY
    "bonomo" // SBJ
    "bonriki" // TRW
    "bontang" // BXT
    "bonthe" // BTE
    "booker" // HYC
    "boolgeeda" // OCM
    "boorama" // BXX
    "booué" // BGB
    "bora" // BOB
    "boraldai" // BXJ
    "boram" // WWK
    "bordeaux" // BOD
    "bordj" // BMW
    "bordoloi" // GAU
    "borg" // HBE
    "borgo" // BLQ
    "borja" // QOJ
    "borjhar" // GAU
    "borkum" // BMK
    "bornholm" // RNN
    "borongan" // BPR
    "borrego" // BXS
    "borroloola" // BOX
    "borsellino" // PMO
    "boryspil" // KBP
    "bosaso" // BSA
    "boscomantico" // QBS
    "bose" // CCU
    "bossangoa" // BSN
    "bossembele" // BEM
    "bossembélé" // BEM
    "bosset" // BOT
    "bost" // BST
    "boswell" // BSW
    "botopasi" // BTO
    "botopassi" // BTO
    "botucatu" // QCP
    "bou" // TID
    "bouaghi" // QMH
    "bouake" // BYK
    "bouaké" // BYK
    "bouar" // BOP
    "bouarfa" // UAR
    "bouca" // BCF
    "boudghene" // CBH
    "boudiaf" // CZL
    "bouet" // ABJ
    "boufarik" // QFD
    "boulaid" // BLJ
    "boulia" // BQL
    "boulsa" // XBO
    "boumediene" // ALG
    "boundary" // YDT
    "boundiali" // BXI
    "boundji" // BOE
    "bourg" // XBK
    "bourges" // BOU
    "bourget" // LBG
    "bourguiba" // MIR
    "bourke" // BRK
    "bournemouth" // BOH
    "bousso" // OUT
    "boussouf" // TID
    "boutheon" // EBU
    "bouthéon" // EBU
    "boutilimit" // OTL
    "bow" // BBW
    "bowen" // ZBO
    "bowerman" // HQM
    "bowers" // ELN
    "bowling" // BWG
    "boyington" // COE
    "bozeman" // BZN
    "bozoum" // BOZ
    "brackett" // POC
    "bradenton" // SRQ
    "bradley" // BDL
    "bradshaw" // SKB
    "braga" // BGZ
    "braganca" // BGC
    "brainard" // HFD
    "brainerd" // BRD
    "brak" // BCQ
    "bram" // BFN
    "branches" // AUF
    "brandenburg" // BER
    "brandon" // YBR
    "brandywine" // OQN
    "brangbiji" // SWQ
    "brantford" // YFD
    "brasilia" // BSB
    "bratsk" // BTK
    "braunschweig" // BWE
    "brava" // GRO
    "brawley" // BWC
    "brač" // BWK
    "braşov" // BRV
    "breas" // TTC
    "brega" // LMQ
    "breiðdalsvík" // BXV
    "bremen" // BRE
    "bremerton" // PWT
    "brenoux" // MEN
    "brescia" // VBS
    "bretagne" // BES
    "breuil" // XBQ
    "brevig" // KTS
    "brewarrina" // BWQ
    "bria" // BIV
    "briceño" // VLV
    "bridgeport" // XBP
    "brie" // ANG
    "brieuc" // SBK
    "brig" // QAK
    "brigham" // BMC
    "brighton" // ESH
    "brindisi" // BDS
    "bringeland" // FDE
    "briscoe" // LZU
    "brittany" // LRT
    "britton" // TTO
    "brive" // BVE
    "brno" // BRQ
    "broadford" // SKL
    "broadus" // BDX
    "brockville" // XBR
    "bromma" // BMA
    "bron" // LYN
    "bronnoy" // BNN
    "bronson" // YBM
    "brookhaven" // WSH
    "brooksville" // BKV
    "broome" // BME
    "brothers" // MGY
    "browne" // HYX
    "brownsville" // BRO
    "brownwood" // BWD
    "bruce" // DXE
    "bruges" // OST
    "brumado" // BMS
    "brunei" // BWN
    "bruntingthorpe" // LHB
    "brus" // BHG
    "brussel" // BRU
    "bryan" // STF
    "bryansk" // BZK
    "bryce" // BCE
    "brønnøy" // BNN
    "brønnøysund" // BNN
    "bsb" // SRI
    "bsm" // AUS
    "bubaque" // BQE
    "bubung" // LUW
    "buckanan" // UCN
    "buckeye" // BXK
    "buckland" // BKC
    "budapest" // BUD
    "buddha" // BWA
    "buelna" // MZT
    "bueno" // PBQ
    "bugulma" // UUA
    "buin" // UBI
    "bujumbura" // BJM
    "buka" // BUA
    "bukhara" // BHK
    "bukoba" // BKZ
    "buli" // WUB
    "bullfrog" // BFG
    "bullhead" // IFP
    "bulloch" // TBR
    "bulltofta" // MMA
    "bulolo" // BUL
    "buluh" // TJQ
    "bumba" // BMB
    "bunbury" // BUY
    "bundaberg" // BDB
    "bunia" // BUX
    "bunyu" // BYQ
    "buochs" // BXO
    "buol" // UDL
    "buon" // BMV
    "buraimi" // RMB
    "burao" // BUO
    "burbank" // BUR
    "burevestnik" // BVV
    "burgas" // BOJ
    "burgos" // RGS
    "buri" // BFV
    "buriram" // BFV
    "burke" // BKL
    "burketown" // BUC
    "burley" // BYI
    "burnell" // ATK
    "burnie" // BWT
    "burwash" // YDB
    "bushehr" // BUZ
    "business" // ELK
    "busselton" // BQB
    "busto" // MXP
    "buta" // BZU
    "butare" // BTQ
    "butaritari" // BBG
    "buthelezi" // ULD
    "butmir" // SJJ
    "butte" // GUC
    "butterworth" // BWH
    "buttonville" // YKZ
    "butuan" // BXU
    "buzios" // BZC
    "bydgoszcz" // BZG
    "bykovo" // BKA
    "byron" // BNK
    "bárbara" // SBB
    "båtsfjord" // BJF
    "bérim" // OTC
    "bétou" // BTB
    "béziers" // BZR
    "bíldudalur" // BIU
    "böblingen" // PHM
    "búzios" // BZC
    "bălți" // BZY
    "caballero" // PJC
    "caballococha" // LHC
    "cabe" // PCB
    "cabezas" // PUZ
    "cabinda" // CAB
    "cable" // CCB
    "cabos" // SJD
    "cabrera" // GER
    "caceres" // CCX
    "cachoeira" // SJL
    "cachoeiro" // CDI
    "cacique" // PYH
    "cacoal" // OAL
    "cad" // TPP
    "cadjehoun" // COO
    "caen" // CFR
    "caerdydd" // CWL
    "cafe" // PAL
    "cafunfo" // CFF
    "café" // PAL
    "cagayan" // CDY
    "cagliari" // CAG
    "caguan" // SVI
    "caiba" // YBP
    "cairns" // CNS
    "cairo" // CAI
    "cajazeiras" // CJZ
    "cakung" // BCH
    "calabozo" // CLZ
    "calabria" // REG
    "calafate" // FTE
    "calais" // CQF
    "calbayog" // CYP
    "calden" // KSF
    "caledonia" // LLX
    "calexico" // CXL
    "calgary" // YYC
    "calhoun" // TAL
    "calicut" // CCJ
    "callaway" // LGC
    "calloway" // CEY
    "calonne" // HZB
    "caloundra" // CUD
    "calverton" // CTO
    "calvi" // CLY
    "cam" // CXR
    "cama" // ZKM
    "camabatela" // CBT
    "camargue" // FNI
    "camaxilo" // CXM
    "cambria" // JST
    "camden" // CDU
    "camdenton" // OZS
    "camejo" // LSP
    "cameron" // YQW
    "camiguin" // CGM
    "camiri" // CAM
    "camooweal" // CML
    "camp" // HFF
    "campbeltown" // CAL
    "campina" // CPV
    "campoformido" // UDN
    "can" // VCA
    "cana" // PUJ
    "canadian" // YXC
    "canaima" // CAJ
    "canal" // ZOS
    "canales" // MAM
    "cananea" // CNA
    "canarana" // CQA
    "canaria" // LPA
    "canberra" // CBR
    "cancun" // CUN
    "cancún" // CUN
    "candala" // CXN
    "candelaria" // BRC
    "canefield" // DCF
    "canela" // QCN
    "canga" // TBP
    "cangamba" // CNZ
    "cangapara" // FLB
    "cangyuan" // CWJ
    "cannes" // CEQ
    "canouan" // CIW
    "cans" // BEL
    "cantrell" // CXW
    "cantu" // SYP
    "cantung" // TNS
    "cantú" // JJC
    "canyonlands" // CNY
    "caojiabao" // XNN
    "capac" // JUL
    "capodichino" // NAP
    "capurgana" // CPB
    "capurganá" // CPB
    "carajas" // CKS
    "carajás" // CKS
    "carano" // UIB
    "caransebes" // CSB
    "caransebeș" // CSB
    "carauari" // CAF
    "caravaggio" // BGY
    "caravelas" // CRQ
    "carazinho" // QRE
    "caraño" // UIB
    "carcassonne" // CCF
    "cardenas" // LZC
    "caribe" // PMV
    "cariboo" // ZMH
    "caribou" // CAR
    "carimagua" // CCO
    "carle" // JAU
    "carlisle" // CAX
    "carmelita" // CMM
    "carmelo" // CIO
    "carmen" // CME
    "carmichael" // LAK
    "carnarvon" // CVQ
    "carnevalli" // MRD
    "carnot" // CRF
    "carora" // VCR
    "carp" // YRP
    "carpiquet" // CFR
    "carr" // SNY
    "carranza" // LOV
    "carrasco" // MVD
    "carriel" // CCP
    "carrillo" // PLD
    "carsamba" // SZF
    "carson" // CSN
    "cartersville" // VPC
    "carthage" // TUN
    "cartier" // YOW
    "cartwright" // YRF
    "cartí" // CTE
    "caruaru" // CAU
    "carurú" // CUO
    "carvajal" // XMS
    "casablanca" // CAS
    "casale" // BDS
    "cascade" // CZK
    "cascais" // CAT
    "cascavel" // CAC
    "casco" // ATU
    "case" // SFG
    "caselle" // TRN
    "caseros" // MCS
    "casiano" // GPI
    "casimiro" // ARR
    "casino" // CSI
    "casparis" // ALE
    "casper" // CPR
    "cassidy" // CXI
    "cassilândia" // CSS
    "castellanos" // FRS
    "castellet" // CTT
    "castello" // VDM
    "castres" // DCM
    "catalao" // TLZ
    "catalina" // AVX
    "cataloi" // TCE
    "catalão" // TLZ
    "catamarca" // CTC
    "catamayo" // LOH
    "catania" // CTA
    "cataratas" // IGR
    "catarina" // FNC
    "catarman" // CRM
    "catey" // AZS
    "catharines" // YCM
    "caticlan" // MPH
    "catriel" // CCT
    "cattaraugus" // OLE
    "catullo" // VRN
    "catumbela" // CBT
    "cauayan" // CYZ
    "caucasia" // CAQ
    "caucaya" // LQM
    "caucayá" // LQM
    "caulker" // CUK
    "caumont" // AVN
    "cauquira" // CDD
    "cavern" // CNM
    "caverns" // PGS
    "caviahue" // CVH
    "caxias" // CXJ
    "cayana" // AAJ
    "caycuma" // ONQ
    "cayenne" // CAY
    "cayes" // CYA
    "cazombo" // CAV
    "caçador" // CFC
    "cañal" // ZOS
    "cca" // YWM
    "cebu" // CEB
    "cecil" // VQQ
    "cecilia" // WSE
    "cedar" // CDC
    "ceduna" // CED
    "celaque" // GAC
    "celaya" // CYW
    "celestino" // BSC
    "centennial" // APA
    "centrair" // NGO
    "century" // JCI
    "cephalonia" // EFL
    "ceres" // CRR
    "cerrillos" // ULC
    "cesaire" // FDF
    "cesar" // LUQ
    "cespedes" // BYM
    "cessna" // CEA
    "cessnock" // CES
    "cesáreo" // MVD
    "cevennes" // FNI
    "ceyzériat" // XBK
    "cfs" // TZC
    "chabelley" // CBA
    "chabeuil" // VAF
    "chacalluta" // ARI
    "chacarita" // JAP
    "chachapoyas" // CHH
    "chachoan" // ATF
    "chadron" // CDR
    "chafei" // BAT
    "chaganhu" // YSQ
    "chaghcharan" // CCN
    "chain" // HBG
    "chaiten" // WCH
    "chaitén" // WCH
    "chakeri" // KNU
    "chalkyitsik" // CIK
    "challis" // CHL
    "chalon" // XCD
    "chalons" // XCR
    "cham" // KZK
    "chamberlain" // MSP
    "chambery" // CMF
    "chambéry" // CMF
    "champforgeuil" // XCD
    "champniers" // ANG
    "chan" // YKN
    "chanama" // IXG
    "chanaral" // CNR
    "chandalar" // WCR
    "chandigarh" // IXC
    "chandra" // CCU
    "chang" // DBC
    "changbaishan" // NBS
    "changbei" // KHN
    "changchun" // CGQ
    "changde" // CGD
    "changhai" // CNI
    "changi" // SIN
    "changle" // FOC
    "changsha" // CSX
    "changshui" // KMG
    "changuinola" // CHX
    "changzhi" // CIH
    "changzhou" // CZX
    "changzhoudao" // WUZ
    "chania" // CHQ
    "chanmyathazi" // VBC
    "chanute" // CNU
    "chaoshan" // SWA
    "chaoshui" // YNT
    "chaoyang" // CHG
    "chaoyangchuan" // YNJ
    "chapais" // YMT
    "chapeco" // XAP
    "chapecó" // XAP
    "chapel" // CYC
    "chapleau" // YLD
    "charan" // LKO
    "charco" // ECR
    "charleroi" // CRL
    "charlie" // FTY
    "charlo" // YCL
    "charlottesville" // CHO
    "charmeil" // VHY
    "charnay" // QNX
    "charters" // CXT
    "chattanooga" // CHA
    "chaudhary" // LKO
    "chaurjhari" // HRJ
    "chavenay" // XZX
    "chañaral" // CNR
    "chd" // AZA
    "cheadle" // TIL
    "cheboksary" // CSY
    "cheddi" // GEO
    "chefornak" // CYF
    "chehalis" // CLS
    "chek" // HKG
    "chekif" // TID
    "cheli" // PKH
    "cheliff" // QAS
    "chelinda" // CEH
    "chelyabinsk" // CEK
    "chenega" // NCN
    "chengde" // CDE
    "chengdu" // CTU
    "chenggu" // HZG
    "chennai" // MAA
    "chennault" // CWF
    "cheongju" // CJJ
    "cheraw" // HCW
    "cherbourg" // CER
    "cheremshanka" // CER
    "cherepovets" // CEE
    "cherkasy" // CKC
    "chernihiv" // CEJ
    "chernivtsi" // CWC
    "cherry" // TVC
    "cherryland" // SUE
    "chersky" // CYX
    "chesapeake" // CPK
    "chess" // FKL
    "chester" // CTH
    "chetumal" // CTM
    "chetwynd" // YCQ
    "chevak" // VAK
    "chevery" // YHR
    "cheyenne" // CYS
    "chhatrapati" // BOM
    "chhnang" // KZC
    "chiayi" // CYI
    "chibougamau" // YMT
    "chichen" // CZA
    "chichester" // QUG
    "chickasaw" // CHK
    "chickasha" // CHK
    "chicken" // CKX
    "chicoutimi" // YRC
    "chien" // PCD
    "chifeng" // CIF
    "chilas" // CHB
    "childress" // CDS
    "chileka" // BLZ
    "chiles" // LSL
    "chilko" // CJH
    "chillagoe" // LLG
    "chilliwack" // YCW
    "chiloquin" // CHZ
    "chimbu" // CMU
    "chimoio" // VPY
    "chimore" // CCA
    "chinchilla" // CCL
    "chinggis" // ULN
    "chingozi" // TET
    "chinita" // MAR
    "chino" // CNO
    "chios" // JKH
    "chipata" // CIP
    "chipewyan" // YPY
    "chipinge" // CHJ
    "chiquimula" // CIQ
    "chiquitos" // SJS
    "chirino" // CZE
    "chisana" // CZN
    "chisasibi" // YKU
    "chitato" // PGI
    "chitose" // CTS
    "chitral" // CJL
    "chitré" // CTD
    "chizhou" // JUH
    "chișinău" // KIV
    "chkalovsky" // CKL
    "chlef" // QAS
    "chm" // MZA
    "choibalsan" // COQ
    "choiseul" // CHY
    "chokurdakh" // CKH
    "cholet" // CET
    "chongjin" // RGO
    "chongqing" // CKG
    "chopin" // WAW
    "chorrera" // LCR
    "chos" // HOS
    "choteau" // CII
    "christchurch" // CHC
    "christi" // CRP
    "christiansted" // SSB
    "chu" // VCL
    "chuathbaluk" // CHU
    "chub" // CCZ
    "chubu" // NGO
    "chulman" // NER
    "chumphon" // CJM
    "chutes" // YWQ
    "chuuk" // TKK
    "châlons" // XCR
    "château" // XCY
    "châteauroux" // CHR
    "chókwè" // TGS
    "chūbu" // NGO
    "ciampino" // CIA
    "cib" // AVX
    "cibao" // STI
    "cicia" // ICI
    "cildir" // CII
    "cimitarra" // CIM
    "cinquale" // QMM
    "cira" // BMI
    "ciriani" // TCQ
    "civic" // ALN
    "civilian" // MHV
    "clara" // PAO
    "claras" // OCV
    "claremont" // CNH
    "clarion" // AXQ
    "clarks" // CLP
    "clarksville" // CKV
    "claros" // MOC
    "cleve" // CVC
    "clever" // PHD
    "cliff" // CLR
    "clintonville" // CLI
    "cloncurry" // CNJ
    "clorinda" // CLX
    "clovis" // CVN
    "cluff" // XCL
    "cluj" // CLJ
    "cmte" // BGX
    "coalinga" // CLG
    "coandă" // OTP
    "coari" // CIZ
    "coatepeque" // CTF
    "coatzacoalcos" // MTT
    "coban" // CBV
    "cobar" // CAZ
    "cobb" // RYY
    "cobo" // LET
    "cobán" // CBV
    "cochamanidis" // SNG
    "cochin" // COK
    "cochise" // CWX
    "cochran" // TRM
    "cochstedt" // CSO
    "coconut" // CNC
    "cocos" // CCK
    "codela" // CSC
    "codrington" // BBQ
    "coen" // CUQ
    "coeur" // COE
    "coff" // CFS
    "coffey" // UKL
    "coffeyville" // CFV
    "coffman" // KCC
    "coffs" // CFS
    "coimbatore" // CJB
    "coimbra" // CBP
    "colby" // CBK
    "cold" // CDB
    "coldfoot" // CXF
    "coles" // MTO
    "colima" // CLQ
    "colina" // MDQ
    "coll" // COL
    "collarenebri" // CRB
    "college" // CGS
    "collier" // TNT
    "colmar" // CMR
    "cologne" // CGN
    "coloma" // LCL
    "colonizadores" // RVE
    "colonsay" // CSA
    "colorada" // PCO
    "colville" // YCK
    "colón" // BOC
    "comalapa" // SAL
    "comanche" // MKN
    "comandatuba" // UNA
    "combolcha" // DSE
    "comeau" // YBC
    "comilla" // CLA
    "comiso" // CIY
    "comitan" // CJT
    "comitán" // CJT
    "complex" // PNP
    "compostela" // SCQ
    "compton" // CPM
    "comte" // DLE
    "comté" // DLE
    "con" // VCS
    "conakry" // CKY
    "conceicao" // CDJ
    "conceição" // CDJ
    "concepcion" // CEP
    "concepción" // CEP
    "conch" // MDS
    "concordia" // CCI
    "concórdia" // CCI
    "condobolin" // CBX
    "confresa" // CFO
    "congonhas" // CGH
    "conlara" // RLO
    "connaught" // NOC
    "connel" // OBN
    "connellan" // AYQ
    "connemara" // NNR
    "conquista" // VDC
    "conrad" // ONA
    "conselheiro" // QDF
    "consequences" // TCS
    "constable" // CNP
    "constanta" // CND
    "constanza" // COZ
    "contadora" // OTD
    "continent" // ICT
    "converse" // DGW
    "coober" // CPD
    "cooch" // COH
    "cooktown" // CTN
    "coola" // QBC
    "coolah" // CLH
    "coolangatta" // OOL
    "coolawanyah" // COY
    "cooma" // OOM
    "coonabarabran" // COJ
    "coonamble" // CNB
    "coondewanna" // CJF
    "cooperstown" // COP
    "cootamundra" // CMD
    "copenhagen" // CPH
    "copernicus" // WRO
    "copper" // CZC
    "coral" // YZS
    "corazón" // CZJ
    "corbeta" // PDP
    "corbin" // LOZ
    "corcoran" // CRO
    "corda" // BDC
    "cordele" // CKF
    "corfu" // CFU
    "corisco" // OCS
    "cork" // ORK
    "cormeilles" // POX
    "corn" // RNI
    "cornelio" // CKO
    "corners" // FMN
    "corning" // ELM
    "cornouaille" // UIP
    "cornélio" // CKO
    "coromandel" // CMV
    "corona" // AJO
    "coronation" // YCT
    "coronus" // MNY
    "corowa" // CWW
    "corpus" // CRP
    "correia" // OGL
    "corrientes" // CNQ
    "corryong" // CYG
    "corse" // FSC
    "cortez" // CEZ
    "cortina" // CDF
    "cortissoz" // BAQ
    "cortland" // CTX
    "cortés" // PPE
    "corumba" // CMG
    "corumbá" // CMG
    "coruna" // LCG
    "coruña" // LCG
    "corvallis" // CVO
    "corvera" // RMU
    "corvo" // CVU
    "corzo" // TGZ
    "costilla" // GDL
    "cotabato" // CBO
    "coto" // OTR
    "cotonou" // COO
    "cotopaxi" // LTX
    "cotswold" // GBA
    "cottbus" // CBU
    "cotulla" // COT
    "coulter" // CFD
    "courcelles" // XMF
    "courchevel" // CVF
    "courtenay" // YCA
    "covenas" // CVE
    "coventry" // CVT
    "coveñas" // CVE
    "covilha" // COV
    "covilhã" // COV
    "cowell" // CCW
    "cowley" // YYM
    "cowra" // CWT
    "coyoles" // CYL
    "cozumel" // CZM
    "craiova" // CRA
    "cranbrook" // YXC
    "cranfield" // XUD
    "cravo" // RAV
    "crawford" // RSV
    "crepin" // SCP
    "crescencio" // MID
    "crested" // GUC
    "crews" // RTN
    "crisp" // CKF
    "cristiano" // FNC
    "cristina" // IGN
    "cristoforo" // GOA
    "crkva" // BCR
    "croix" // SSB
    "croker" // CKI
    "crooked" // CKD
    "crookston" // CKN
    "crosse" // LSE
    "crossing" // FIZ
    "crotone" // CRV
    "crow" // YOC
    "crows" // NRC
    "crusta" // IYA
    "cruzeiro" // CZS
    "crystal" // MIC
    "crépin" // SCP
    "csia" // BOM
    "cuamba" // FXO
    "cuanavale" // CTI
    "cuarto" // RCU
    "cuatia" // UZU
    "cuatiá" // UZU
    "cuatro" // ECV
    "cubo" // CUV
    "cuddapah" // CDP
    "cue" // CUY
    "cueva" // SPM
    "cuito" // CTI
    "culberson" // VHN
    "culiacan" // CUL
    "culpeper" // CJR
    "cumbica" // GRU
    "cumbre" // LCM
    "cuneo" // CUF
    "cunha" // SLZ
    "cunnamulla" // CMA
    "curbelo" // PDP
    "current" // YYN
    "curtiss" // CPS
    "cururupu" // CPU
    "curuzu" // UZU
    "curuzú" // UZU
    "cushing" // CUH
    "cutral" // CUT
    "cuxhaven" // FCN
    "cuyahoga" // CGF
    "cuyo" // CYU
    "cyangugu" // KME
    "cyr" // XZB
    "cyril" // STT
    "częstochowa" // CZW
    "cáceres" // CCX
    "cápac" // JUL
    "cárdenas" // LZC
    "césaire" // FDF
    "césar" // LUQ
    "céspedes" // BYM
    "cévennes" // FNI
    "córdoba" // ODB
    "córdova" // MDE
    "dabo" // SIQ
    "dabolim" // GOI
    "dabra" // DRH
    "dade" // TNT
    "daegu" // TAE
    "daein" // ADV
    "daet" // DTE
    "dafangshen" // CGQ
    "dagali" // DLD
    "dagana" // RDT
    "daggett" // DAG
    "dahaniya" // GZA
    "dahara" // TMD
    "dahl" // DCK
    "daito" // MMD
    "dajtki" // QYO
    "dala" // BLE
    "dalaman" // DLM
    "dalanzadgad" // DLZ
    "dalatando" // NDF
    "dalbandin" // DBA
    "dalby" // DBY
    "dalhart" // DHT
    "dali" // DLU
    "dalles" // DLS
    "dalma" // ZDY
    "daloa" // DJO
    "dalton" // DNN
    "daman" // NMB
    "damascus" // DAM
    "damazin" // RSS
    "danbury" // DXR
    "dandong" // DDG
    "dane" // MSN
    "dangriga" // DGA
    "danielson" // LZD
    "dannelly" // MGM
    "dansville" // DSV
    "danville" // DAN
    "danylo" // LWO
    "dao" // VCS
    "daocheng" // DCY
    "daparijo" // DEP
    "daporijo" // DEP
    "daqing" // DQA
    "dare" // MEO
    "dargaville" // DGR
    "darke" // VES
    "darnley" // NLF
    "daru" // DAU
    "darwaz" // DAZ
    "dasht" // SRY
    "dashuibo" // WEH
    "daskalogiannis" // CHQ
    "dass" // ATQ
    "dassault" // CHR
    "dastghaib" // SYZ
    "datadawai" // DTD
    "datong" // DAT
    "datu" // LDU
    "daugavpils" // DGP
    "daugherty" // LGB
    "dauphin" // SCP
    "dave" // KFE
    "davenport" // DVN
    "davidson" // EXX
    "daviess" // OWB
    "dawadmi" // DWD
    "dawasir" // WAE
    "dawei" // TVY
    "day" // SUX
    "dayak" // AJY
    "dayrestan" // GSM
    "daytona" // DAB
    "daza" // CUC
    "dazhou" // DAX
    "daşoguz" // TAZ
    "dbo" // DBD
    "deadhorse" // SCC
    "deadman" // LGI
    "deadmans" // LGI
    "dease" // YDL
    "deauville" // DOL
    "debba" // EDB
    "debrecen" // DEB
    "decorah" // DEH
    "dedougou" // DGU
    "deering" // DRG
    "defence" // NKM
    "defiance" // DFI
    "dehong" // LUM
    "dehradun" // DED
    "dei" // TRS
    "deir" // DEZ
    "dejazmach" // DIR
    "dekalb" // PDK
    "delano" // DLO
    "dele" // NDL
    "delhi" // DEL
    "deline" // YWJ
    "delingha" // HXD
    "dembidolo" // DEM
    "deming" // DMN
    "demirel" // ISE
    "denain" // XVS
    "deniliquin" // DNQ
    "denison" // DNS
    "denpasar" // DPS
    "denton" // DTO
    "denver" // DEN
    "deols" // CHR
    "deputado" // SSA
    "deputatsky" // DPT
    "deqen" // DIG
    "derik" // FGD
    "derry" // LDY
    "deseado" // PUD
    "desierto" // CPO
    "desourdy" // ZBM
    "desroches" // DES
    "dessau" // ZSU
    "destinationen" // OVD
    "deurne" // ANR
    "devanahalli" // BLR
    "devi" // IDR
    "devil" // RDV
    "devils" // DVL
    "devonport" // DPO
    "dewadaru" // KWB
    "dewitt" // OLD
    "dezful" // DEF
    "deïa" // AOD
    "dhabi" // AUH
    "dhahran" // DHA
    "dhanbad" // DBD
    "dhangadhi" // DHI
    "dharavandhoo" // DRV
    "dhien" // MEQ
    "diagne" // DSS
    "diagoras" // RHO
    "diamantina" // DTI
    "diamantino" // DMT
    "diapaga" // DIP
    "diavik" // DVK
    "diaz" // PVR
    "dibba" // BYB
    "dibrugarh" // DIB
    "diebougou" // XDE
    "diefenbaker" // YXE
    "dien" // DIN
    "dieppe" // DPE
    "digby" // YDG
    "dikson" // DKS
    "dillant" // EEN
    "dillingham" // DLG
    "dimapur" // DMU
    "dimbokro" // DIM
    "dimokritos" // AXD
    "dinard" // DNR
    "diomicio" // CCM
    "diomício" // CCM
    "diori" // NIM
    "dioulasso" // BOY
    "dipolog" // DPL
    "dirico" // DRC
    "dirranbandi" // DRN
    "disney" // DWS
    "div" // CUU
    "divinopolis" // DIQ
    "divinópolis" // DIQ
    "divo" // DIV
    "diwopu" // URC
    "dix" // MVF
    "diyarbakir" // DIY
    "diyarbakır" // DIY
    "diébougou" // XDE
    "djalle" // ODJ
    "djallé" // ODJ
    "djambala" // DJM
    "djamena" // NDJ
    "djanet" // DJG
    "djerba" // DJE
    "djibo" // XDJ
    "djibouti" // JIB
    "djili" // FIH
    "djoemoe" // DOE
    "djougou" // DJA
    "djúpivogur" // DJU
    "dnipropetrovsk" // DNK
    "dobo" // DOB
    "dobodura" // PNP
    "doctor" // CNQ
    "dodoma" // DOD
    "dog" // RDB
    "doha" // DOH
    "dolac" // IVG
    "dolbeau" // YDO
    "dole" // DLE
    "dolisie" // DIS
    "dolo" // NLO
    "dolpa" // DOP
    "dominicci" // SIG
    "domodedovo" // DME
    "doncaster" // DSA
    "donegal" // CFN
    "donetsk" // DOK
    "dong" // VDH
    "dongji" // FYJ
    "dongjiao" // JMU
    "dongola" // DOG
    "dongsha" // DSX
    "dongshan" // HLD
    "dongying" // DOY
    "donnelly" // YOE
    "donoi" // ULZ
    "donskoye" // TBW
    "doomadgee" // DMD
    "door" // SUE
    "doorgal" // QAK
    "dorchester" // CGE
    "dordogne" // EGC
    "dori" // DOR
    "doris" // JOJ
    "dornbirn" // HOH
    "dorset" // YTE
    "dortmund" // DTM
    "dorval" // YUL
    "dothan" // DHN
    "douala" // DLA
    "dourado" // MEU
    "dourados" // DOU
    "dov" // SDV
    "downer" // AIV
    "downing" // PIA
    "downsview" // YZD
    "doylestown" // DYL
    "dracena" // QDC
    "draham" // TBJ
    "draughon" // TPL
    "drayton" // YDC
    "dresden" // DRS
    "drewitz" // CBU
    "drietabbetje" // DRJ
    "driggs" // DIJ
    "drive" // BUR
    "drome" // POM
    "dryden" // YHD
    "dschang" // DSC
    "duarte" // AYP
    "dubbo" // DBO
    "dublin" // DUB
    "dubois" // DUJ
    "dubrovnik" // DBV
    "dubuque" // DBQ
    "duene" // HGL
    "dufort" // MAL
    "duke" // EGI
    "dulce" // LCF
    "dulles" // IAD
    "duluth" // DLH
    "dumaguete" // DGT
    "dumont" // SDU
    "dundee" // DND
    "dundo" // DUE
    "dunedin" // DUD
    "dunes" // UDD
    "dunhuang" // DNH
    "dunk" // DKI
    "dunkerque" // CQF
    "dunkirk" // DKK
    "dunsfold" // FAA
    "dunsmuir" // MHS
    "dupage" // DPA
    "duqm" // JNJ
    "durant" // DUA
    "dushanbe" // DYU
    "dutchess" // POU
    "duval" // RRG
    "duxford" // QFO
    "dwanga" // DWA
    "dwangwa" // DWA
    "dwight" // ICT
    "dysart" // DYA
    "dzaoudzi" // DZA
    "dédougou" // DGU
    "déline" // YWJ
    "délé" // NDL
    "désirade" // DSD
    "désourdy" // ZBM
    "dêqên" // DIG
    "díaz" // PVR
    "düne" // HGL
    "eaker" // DUA
    "ear" // YMY
    "earlton" // YXR
    "easterwood" // CLL
    "eastmain" // ZEM
    "eastport" // EPM
    "eaton" // OIC
    "ebolowa" // EBW
    "ebon" // EBO
    "eboué" // CAY
    "ech" // QAS
    "echuca" // ECH
    "eck" // PHW
    "ecole" // XZB
    "ecuador" // GYE
    "eday" // EOI
    "eddie" // HAF
    "eddis" // BUJ
    "eden" // AXM
    "edgardo" // VDM
    "edinburgh" // EDI
    "edmond" // GOK
    "edmundo" // XMS
    "edremit" // EDO
    "edson" // YET
    "edvard" // MBX
    "edwards" // GUF
    "edwin" // BGM
    "edén" // AXM
    "eelde" // GRQ
    "efogi" // EFG
    "egal" // HGA
    "egegik" // EGX
    "egidio" // PEG
    "egilsstadir" // EGS
    "egilsstaðir" // EGS
    "eia" // YEG
    "eil" // HCM
    "eiland" // SMZ
    "eilat" // ETH
    "einar" // FFM
    "eindhoven" // EIN
    "eirunepe" // ERN
    "eirunepé" // ERN
    "eisenach" // EIB
    "eisenberg" // ODW
    "eisenhower" // ICT
    "eisk" // EIK
    "ekati" // YOA
    "ekibastuz" // EKB
    "ekpo" // CBQ
    "ekwok" // KEK
    "elazig" // EZS
    "elazığ" // EZS
    "elche" // ALC
    "elcho" // ELC
    "eldorado" // ELO
    "eldoret" // EDL
    "eleftherios" // ATH
    "elena" // SNV
    "elenak" // EAL
    "elesmes" // XME
    "elfin" // ELV
    "elias" // PIO
    "elim" // ELI
    "elisabethville" // FBM
    "elista" // ESL
    "eliye" // EYS
    "elizabethtown" // EKX
    "elkin" // ZEF
    "elko" // EKO
    "ellington" // EFD
    "ellinikon" // ATH
    "elliot" // YEL
    "elliott" // YUL
    "elmas" // CAG
    "elmira" // ELM
    "elorza" // EOZ
    "eloy" // MEC
    "elrose" // ERQ
    "elx" // ALC
    "ely" // LYU
    "elytis" // MJT
    "elías" // PIO
    "embrujo" // PVA
    "emden" // EME
    "emerainville" // XLG
    "emerald" // EMD
    "emilia" // ZRO
    "emirau" // EMI
    "emmonak" // EMK
    "emporia" // EMP
    "empress" // YEA
    "enarotali" // EWI
    "enejit" // EJT
    "enewetak" // ENT
    "enfidha" // NBE
    "enid" // WDG
    "enniskillen" // ENK
    "enontekio" // ENF
    "enontekiö" // ENF
    "enrico" // LIN
    "enriquez" // LOH
    "enríquez" // LOH
    "enschede" // ENS
    "ensenada" // ESE
    "enshi" // ENH
    "entebbe" // EBB
    "enterprise" // ETS
    "entrammes" // LVA
    "enua" // AIU
    "enyu" // BII
    "eoligarry" // BRR
    "epernay" // XEP
    "ephrata" // EPH
    "eplatures" // ZHV
    "eppley" // OMA
    "epps" // AHN
    "eqalugaarsuit" // QFG
    "erandique" // EDQ
    "erbil" // EBL
    "erbogachen" // ERG
    "ercan" // ECN
    "erechim" // ERM
    "erenhot" // ERL
    "erfurt" // ERF
    "erigavo" // ERA
    "erik" // YXY
    "erkilet" // ASR
    "erliban" // BAV
    "ernest" // PRC
    "eros" // ERS
    "errol" // ERR
    "ershi" // YIE
    "ershilipu" // ENY
    "ertaizi" // JIL
    "erzincan" // ERC
    "erzurum" // ERZ
    "esbjerg" // EBJ
    "escobedo" // MTY
    "escondido" // PXM
    "eseka" // MVR
    "esenboğa" // ESB
    "esfahani" // KSH
    "eskilstuna" // EKT
    "eskisehir" // ESK
    "eskişehir" // ESK
    "eslam" // NWA
    "esmeralda" // ECI
    "esperadinha" // BVR
    "esperance" // EPR
    "esperanza" // LEZ
    "espinosa" // MBT
    "espora" // BHI
    "espérance" // SFG
    "esquel" // EQS
    "esquimalt" // YPF
    "essen" // ESS
    "essendon" // MEB
    "essey" // ENC
    "estero" // SDE
    "estevan" // YEN
    "estigarribia" // ESG
    "estrees" // XSJ
    "estrées" // XSJ
    "etjo" // MJO
    "eucla" // EUC
    "eugenio" // MAZ
    "eunice" // OLC
    "eurico" // VIX
    "euroairport" // EAP
    "evans" // EVH
    "evansville" // EVV
    "evelio" // EUQ
    "evella" // LEL
    "evenes" // EVE
    "evensk" // SWV
    "everett" // UCY
    "evers" // JAN
    "ewer" // EWE
    "excursion" // EXI
    "exeter" // EXT
    "expeditionary" // NXP
    "exuma" // GGT
    "eyl" // HCM
    "eylandt" // GTE
    "ezeiza" // EZE
    "faa" // PPT
    "faaite" // FAC
    "fabio" // MVP
    "facility" // BKH
    "factory" // BEC
    "fada" // FNG
    "fagali" // FGI
    "fagernes" // VDB
    "fagurhólsmýri" // FAG
    "fah" // CEI
    "fahd" // DMM
    "fahud" // FAU
    "faiks" // OEM
    "fair" // FIE
    "fairbanks" // FAI
    "fairchild" // CLM
    "fairview" // ZFW
    "faisalabad" // LYP
    "faison" // LRO
    "fajardo" // FAJ
    "fakarava" // FAV
    "fakfak" // FKQ
    "falcone" // PMO
    "faleolo" // APW
    "falla" // SVI
    "fallon" // FLX
    "falster" // MRW
    "famingo" // BON
    "fane" // FNE
    "fangatau" // FGU
    "fannin" // PFN
    "farafangana" // RVA
    "farah" // FAH
    "faranah" // FAA
    "fare" // HUH
    "farfan" // ULQ
    "faria" // GPB
    "farnborough" // FAB
    "farsund" // FAN
    "fasa" // FAZ
    "fascene" // NOS
    "fasher" // ELF
    "fashir" // ELF
    "fatmawati" // BKS
    "fauquier" // HWY
    "faustino" // UAQ
    "faya" // FYT
    "fayette" // FYE
    "fayks" // OEM
    "fayzabad" // FBD
    "fderik" // FGD
    "february" // LAD
    "feijó" // FEJ
    "feira" // FEC
    "feixiong" // BFJ
    "felicien" // YDO
    "fellini" // RMI
    "felts" // SFF
    "fenghuang" // TEN
    "fengnin" // TTT
    "fenosu" // FNU
    "fera" // FRE
    "ferdinand" // SIX
    "ferenc" // BUD
    "fergana" // FEG
    "fergus" // FFM
    "ferhat" // GJL
    "ferihegy" // BUD
    "ferit" // VAN
    "ferkessedougou" // FEK
    "ferkessédougou" // FEK
    "fernandes" // ICK
    "fernandina" // FHB
    "fernandini" // HUU
    "ferrand" // CFE
    "fertilia" // AHO
    "fes" // FEZ
    "fevereiro" // LAD
    "feyzabad" // FBD
    "fianarantsoa" // WFI
    "ficksburg" // FCB
    "fierro" // CUU
    "figari" // FSC
    "figueroa" // HUU
    "filadelfia" // FLM
    "filipe" // SFL
    "filippos" // KZI
    "filton" // FZO
    "fincha" // FNH
    "findel" // LUX
    "findlay" // FDY
    "fine" // AIZ
    "finsch" // LMR
    "finschhafen" // FIN
    "finthen" // QMZ
    "fiord" // YGZ
    "firebag" // YFI
    "first" // FFA
    "fisabilillah" // TNJ
    "fischer" // BFN
    "fisheries" // KCG
    "fishermans" // LPS
    "fitch" // FPK
    "fitchburg" // FIT
    "fite" // HAB
    "fiti" // FTI
    "fitini" // OFI
    "fitiuta" // FTI
    "fitzroy" // FIZ
    "fiumicino" // FCO
    "five" // FMC
    "flabob" // RIR
    "flagstaff" // FLG
    "flamingo" // BON
    "flecheras" // SFD
    "flensburg" // FLF
    "flesland" // BGO
    "fletcher" // CKM
    "fliegerhorst" // BRU
    "flin" // YFO
    "flinders" // FLS
    "flint" // FNT
    "flli" // LVI
    "flon" // YFO
    "florent" // XSU
    "floresta" // AFL
    "floriano" // FLB
    "florio" // TPS
    "floro" // FRO
    "florø" // FRO
    "floyd" // GFL
    "flushing" // FLU
    "foggia" // FOG
    "fohren" // ZQF
    "foley" // FPY
    "fonseca" // STM
    "fontages" // YFG
    "fontaine" // YHF
    "fontanarossa" // CTA
    "fontanges" // YFG
    "fonte" // FBA
    "fontenelle" // QPS
    "foothills" // MRN
    "fora" // JDF
    "force" // NKM
    "forest" // FXY
    "forestville" // YFE
    "forge" // GKT
    "forlanini" // LIN
    "forli" // FRL
    "forlì" // FRL
    "formosa" // FMA
    "forney" // TBN
    "foronda" // VIT
    "forquilhinha" // CCM
    "forster" // FOT
    "fortaleza" // FOR
    "fortescue" // KFE
    "fortuna" // FON
    "foshan" // FUO
    "foss" // FSD
    "fostoria" // FZI
    "fougamou" // FOU
    "foula" // FOA
    "foumban" // FOM
    "four" // FMN
    "fourchambault" // NVS
    "foya" // FOY
    "foz" // IGU
    "framnes" // NVK
    "franca" // FRC
    "frances" // YAG
    "francesco" // PEG
    "franche" // DLE
    "francis" // FOK
    "francistown" // FRW
    "frankivsk" // IFO
    "françois" // SFC
    "freddie" // LAK
    "fredericton" // YFC
    "freeland" // MBS
    "fregate" // FRK
    "freiburg" // EAP
    "freire" // ZCQ
    "frejus" // FRJ
    "fresh" // ASD
    "freyre" // REC
    "frieda" // FAQ
    "friedman" // SUN
    "friedrichshafen" // FDH
    "frio" // CFB
    "friuli" // TRS
    "frosinone" // QFR
    "frotey" // XVO
    "frutillar" // FRT
    "fryeburg" // FRY
    "frying" // YSI
    "fryklanda" // TYF
    "frégate" // FRK
    "fría" // LFR
    "fua" // TBU
    "fuaʻamotu" // TBU
    "fucheng" // BHY
    "fuentes" // WPR
    "fuerte" // LMM
    "fuerteventura" // FUE
    "fuhlsbüttel" // HAM
    "fujairah" // FJR
    "fukue" // FUJ
    "fukui" // FKJ
    "fukuoka" // FUK
    "fukushima" // FKS
    "fullerton" // FUL
    "fuma" // NKL
    "funafuti" // FUN
    "funchal" // FNC
    "funciona" // GGS
    "funter" // FNR
    "furnace" // DTH
    "fuster" // PJC
    "futaleufu" // FFU
    "futaleufú" // FFU
    "futuna" // FTA
    "fuvahmulah" // FVM
    "fuyang" // FUG
    "fuyuan" // FYJ
    "fuyun" // FYN
    "fuzhou" // FOC
    "fáskrúðsfjörður" // FAS
    "félicien" // YDO
    "föhren" // ZQF
    "gabbs" // GAB
    "gabes" // GAE
    "gabreski" // FOK
    "gabrielli" // MDZ
    "gabès" // GAE
    "gachsaran" // GCH
    "gadsden" // GAD
    "gafsa" // GAF
    "gage" // GAG
    "gaggal" // DHM
    "gagnoa" // GGN
    "gagnon" // YGA
    "gahcho" // GHK
    "galante" // GBJ
    "galatina" // LCC
    "galbraith" // GBH
    "galcaio" // GLK
    "galegu" // DNX
    "galesburg" // GBG
    "galeão" // GIG
    "galilei" // PSA
    "galileo" // PSA
    "galion" // GQQ
    "gallardo" // PNT
    "gallen" // ACH
    "gallup" // GUP
    "galveston" // GLS
    "galvez" // RTB
    "galway" // GWY
    "gamba" // GAX
    "gambela" // GMB
    "gambell" // GAM
    "gambella" // GMB
    "gambier" // MGB
    "gamboa" // WCA
    "gamboma" // GMM
    "gamètì" // YRA
    "ganane" // LGX
    "gandajika" // GDJ
    "gander" // YQX
    "ganges" // YGG
    "ganja" // KVD
    "gannan" // GXH
    "gansner" // GNF
    "gao" // GAQ
    "gaoping" // NAO
    "gaoqi" // XMN
    "gaoua" // XGA
    "gaoundere" // NGE
    "garachiné" // GHE
    "garanhuns" // QGP
    "garbaharey" // GBM
    "garcas" // BPG
    "gardermoen" // OSL
    "gardez" // GRG
    "gardner" // GDM
    "gardo" // GSR
    "garenne" // AGF
    "garfield" // RIL
    "garissa" // GAS
    "garland" // YYB
    "garmalamo" // GLX
    "garner" // UVA
    "garons" // FNI
    "garoua" // GOU
    "garowe" // GGR
    "garrett" // ODM
    "garros" // RUN
    "gary" // GYY
    "garzon" // VGZ
    "garzones" // MTR
    "garzón" // VGZ
    "garças" // BPG
    "gasa" // JHG
    "gasmata" // GMI
    "gaspe" // YGP
    "gaspé" // YGP
    "gatien" // DOL
    "gatineau" // YND
    "gatlinburg" // GKT
    "gatokae" // GTA
    "gatwick" // LGW
    "gaua" // ZGU
    "gauchos" // PBV
    "gaulle" // CDG
    "gautam" // BWA
    "gaviotas" // LGT
    "gawler" // GAW
    "gaya" // GAY
    "gaylord" // GLR
    "gayndah" // GAH
    "gazipasa" // GZP
    "gazipaşa" // GZP
    "gaëtan" // RRG
    "gaúchos" // PBV
    "gbadolite" // BDT
    "gbangbatok" // GBK
    "gbangbatoke" // GBK
    "gdansk" // GDN
    "gdańsk" // GDN
    "gebaur" // GVW
    "gedaref" // GSU
    "geelong" // GEX
    "geilo" // DLD
    "geiteryggen" // SKE
    "gelabert" // PAC
    "gelendzhik" // GDZ
    "gelephu" // GLU
    "gemena" // GMA
    "geneina" // EGN
    "genesee" // GVQ
    "genoa" // GOA
    "genoveva" // GYN
    "gentil" // POG
    "genting" // GTB
    "geoirs" // GNB
    "gerald" // GRR
    "gerrard" // CYB
    "gesell" // VLG
    "gettysburg" // GTY
    "gewayantana" // LKA
    "ghadames" // LTD
    "ghanzi" // GNZ
    "ghardaia" // GHA
    "ghat" // GHT
    "ghaydah" // AAY
    "ghazi" // DEA
    "ghazni" // GZI
    "ghazvin" // GZW
    "ghial" // HYD
    "ghinnir" // GNN
    "ghriss" // MUW
    "gia" // VKG
    "gibb" // GBV
    "gibraltar" // GIB
    "giddings" // GYB
    "gifu" // QGU
    "gil" // ULQ
    "gilbert" // GIF
    "gilberto" // REC
    "gilgit" // GIL
    "gillam" // YGX
    "gillespie" // SEE
    "gillette" // GCC
    "gillies" // YGB
    "gillot" // RUN
    "gilmer" // GVL
    "gimenez" // PIL
    "gimhae" // PUS
    "gimli" // YGM
    "gimpo" // GMP
    "gino" // FOG
    "girardeau" // CGI
    "girba" // GBU
    "girdwood" // AQY
    "giresun" // OGU
    "girona" // GRO
    "girua" // PNP
    "gisborne" // GIS
    "gisenyi" // GYI
    "gitega" // GID
    "giulia" // TRS
    "giva" // VPE
    "gjoa" // YHK
    "gjogur" // GJR
    "gjögur" // GJR
    "glades" // PHK
    "gladstone" // GLT
    "gladwin" // GDW
    "glass" // YPA
    "glaze" // BBW
    "glen" // GLI
    "glenegedale" // ILY
    "glentanner" // MON
    "glisy" // QAM
    "gloucester" // CGC
    "gloucestershire" // GLO
    "glynco" // BQK
    "gnoss" // NOT
    "goa" // GOI
    "gobabis" // GOG
    "gobind" // NDC
    "godang" // AEG
    "gode" // GDE
    "goderich" // YGD
    "godofredo" // MPH
    "gogebic" // IWD
    "gogk" // KDA
    "gohlis" // IES
    "goiabeiras" // VIX
    "gokcen" // SAW
    "gol" // GLL
    "goldson" // BZE
    "golea" // ELG
    "goleniow" // SZZ
    "goleniów" // SZZ
    "golfito" // GLF
    "golfo" // TLU
    "goliad" // NGT
    "golmud" // GOQ
    "golog" // GMQ
    "goloson" // LCE
    "golosón" // LCE
    "golovin" // GLV
    "goma" // GOM
    "gombe" // GMO
    "gomel" // GME
    "gomera" // GMZ
    "gomes" // MAO
    "gondar" // GDQ
    "gonggar" // LXA
    "gonzalo" // TRB
    "gonzáles" // CIX
    "gonçalves" // BGV
    "good" // YGH
    "goodland" // GLD
    "goodnews" // GNU
    "goodwin" // ELD
    "goodwood" // QUG
    "goodyear" // GYR
    "goondiwindi" // GOO
    "gopinath" // GAU
    "gorakhpur" // GOP
    "gordil" // GDI
    "gorgan" // GBT
    "gorge" // DLS
    "gorlitz" // QTK
    "gorna" // GOZ
    "gorno" // RGK
    "goroka" // GKA
    "gorom" // XGG
    "goshen" // GSH
    "gostomel" // GML
    "goulimime" // GLN
    "gounda" // GDA
    "goundam" // GUD
    "gourma" // FNG
    "gove" // GOV
    "governors" // GHB
    "gowen" // BOI
    "gowon" // JOS
    "goya" // OYA
    "grabtsevo" // KLF
    "graeme" // CKW
    "grafton" // GFN
    "grajales" // GAO
    "gran" // LPA
    "granada" // GRX
    "grandes" // NCG
    "granit" // LAI
    "granite" // GDB
    "granites" // GTS
    "grannis" // FAY
    "grantley" // BGI
    "grantsburg" // GTG
    "granville" // GFR
    "grass" // LEX
    "gratiot" // AMN
    "gray" // CTJ
    "grayling" // KGX
    "graz" // GRZ
    "graziani" // ATA
    "greeley" // GXY
    "greenbrier" // LWB
    "greeneville" // GCY
    "greenlee" // CFT
    "greensboro" // XLL
    "greenstone" // YGQ
    "gregores" // GGS
    "gregorio" // POP
    "gregory" // LGE
    "greif" // SPR
    "grenoble" // GNB
    "greymouth" // GMN
    "grider" // PBF
    "griffing" // SKY
    "griffiss" // RME
    "griffith" // GFF
    "grimsey" // GRY
    "grise" // YGZ
    "griswold" // MPE
    "groats" // WIC
    "groningen" // GRQ
    "groote" // GTE
    "grootfontein" // GFY
    "grossa" // PGZ
    "grosse" // ONZ
    "grosseto" // GRS
    "grottaglie" // TAR
    "group" // LKL
    "grove" // GMJ
    "grozny" // GRV
    "gruben" // YUB
    "grundarfjörður" // GUU
    "grundy" // GDY
    "grímsey" // GRY
    "guadalajara" // GDL
    "guajara" // GJM
    "guajará" // GJM
    "gualaco" // GUO
    "gualberto" // VRA
    "gualeguaychu" // GHU
    "gualeguaychú" // GHU
    "guam" // GUM
    "guanacaste" // NCT
    "guanaja" // GJA
    "guanajuato" // BJX
    "guanambi" // GNM
    "guanare" // GUQ
    "guangfu" // SZV
    "guangong" // YCU
    "guangyuan" // GYS
    "guangzhou" // CAN
    "guantanamo" // NBW
    "guanyin" // XUZ
    "guanzhishan" // LCX
    "guapi" // GPI
    "guapiles" // GPL
    "guarani" // AGT
    "guaraní" // AGT
    "guarapari" // GUZ
    "guarapuava" // GPB
    "guararapes" // REC
    "guaratingueta" // GUJ
    "guaratinguetá" // GUJ
    "guarayos" // ASC
    "guardia" // SRJ
    "guardiamarina" // WPU
    "guarulhos" // GRU
    "guasdualito" // GDO
    "guasopa" // GAZ
    "guayana" // PZO
    "guayaramerin" // GYA
    "guayaramerín" // GYA
    "guaymaral" // GAA
    "guelmim" // GLN
    "guemar" // ELU
    "guemes" // SLA
    "gueret" // MCU
    "guernsey" // GCI
    "guevara" // AGV
    "guezzam" // INF
    "guglielmo" // BLQ
    "guiglo" // GGO
    "guilin" // KWL
    "guipavas" // BES
    "guitou" // HSC
    "guiyang" // KWE
    "gulfport" // GPT
    "gulian" // OHE
    "gulkana" // GKN
    "gulu" // ULU
    "gunnedah" // GUH
    "gunsa" // NGQ
    "gunsan" // KUV
    "gunung" // AKQ
    "gurayat" // URY
    "gurha" // XJM
    "gurion" // TLV
    "gurupi" // GRP
    "gusap" // GAP
    "gusau" // QUS
    "gusmão" // SNZ
    "gustaf" // SBH
    "gustavus" // GST
    "gusti" // KBU
    "guthrie" // GOK
    "gutierrez" // SIT
    "guwahati" // GAU
    "guymon" // GUY
    "guyuan" // GYU
    "guzman" // JUJ
    "guzmán" // JUJ
    "guápiles" // GPL
    "guéret" // MCU
    "gwadar" // GWD
    "gwalior" // GWL
    "gwangju" // KWJ
    "gwaunaru" // AKS
    "gwinnett" // LZU
    "gyandzha" // KVD
    "gympie" // GYP
    "gyumri" // LWN
    "győr" // QGY
    "gällivare" // GEV
    "gävle" // GVX
    "gíl" // ULQ
    "góra" // IEG
    "göhlis" // IES
    "gökçeada" // GKD
    "gökçen" // SAW
    "görlitz" // QTK
    "güemes" // SLA
    "güera" // ZLG
    "güiria" // GUI
    "habib" // MIR
    "hachijojima" // HAC
    "hadfield" // YZR
    "hadjer" // OUM
    "haeju" // HAE
    "haelogo" // HEO
    "hafar" // KMC
    "hagen" // HGU
    "hagerstown" // HGR
    "hagfors" // HFS
    "hague" // RTM
    "hahn" // HHN
    "haifa" // HFA
    "haikou" // HAK
    "hail" // HAS
    "hailang" // MDG
    "hailar" // HLD
    "haitien" // CAP
    "hakkari" // YKO
    "hakodate" // HKD
    "halali" // HAL
    "hale" // PVW
    "half" // HAF
    "haliwen" // ABU
    "halle" // LEJ
    "halliburton" // DUC
    "halls" // HCQ
    "halmstad" // HAD
    "haluoleo" // KDI
    "halytskyi" // LWO
    "hamad" // DOH
    "hamadan" // HDM
    "hamani" // NIM
    "hamar" // HMR
    "hamburg" // HAM
    "hami" // HMI
    "hamid" // KBL
    "hammamet" // NBE
    "hammerfest" // HFT
    "hammond" // HDC
    "hampton" // HTO
    "hana" // HNM
    "hanamaki" // HNA
    "handan" // HDG
    "haneda" // HND
    "hanford" // HJO
    "hang" // BTH
    "hangelar" // BNJ
    "hangzhou" // HGH
    "hanimaadhoo" // HAQ
    "hannover" // HAJ
    "hans" // ODE
    "hanscom" // BED
    "hansen" // YCF
    "hanzhong" // HZG
    "hao" // HOI
    "harapan" // TJS
    "harar" // QHR
    "harare" // HRE
    "harbin" // HRB
    "harder" // LHM
    "hardwick" // HDI
    "hare" // ORD
    "hargeisa" // HGA
    "hariri" // BEY
    "harlow" // GHG
    "harnosand" // SDL
    "harrell" // CDH
    "harriman" // AQW
    "harrisburg" // MDT
    "harrismith" // HRS
    "harrison" // ASL
    "harstad" // EVE
    "hart" // MGW
    "hartford" // HFD
    "hartley" // YTB
    "hartness" // VSF
    "hartsfield" // ATL
    "hartsville" // HVS
    "harvey" // RWL
    "hasan" // ENE
    "hasanuddin" // UPG
    "hashemi" // MHD
    "hassan" // EUN
    "hassani" // ATH
    "hasvik" // HAA
    "hatay" // HTY
    "hatbox" // HAX
    "hatcher" // PVL
    "hatchet" // YDJ
    "hateruma" // HTR
    "hatta" // CGK
    "hau" // WGP
    "haugesund" // HAU
    "haukasen" // SOG
    "haukåsen" // SOG
    "havalimanı" // AYT
    "havasu" // HII
    "havel" // PRG
    "haverfordwest" // HAW
    "havryshivka" // VIN
    "hawarden" // CEG
    "hawke" // NPE
    "hawker" // MBW
    "hawkesbury" // YPS
    "hawkins" // HKS
    "haycock" // HAY
    "hayden" // KPT
    "hays" // HYS
    "hazleton" // HZL
    "hazrat" // DAC
    "haïtien" // CAP
    "hearst" // YHF
    "heathrow" // LHR
    "hechi" // HCJ
    "hedland" // PHE
    "hedong" // INC
    "hefei" // HFE
    "heho" // HEH
    "hehua" // DYG
    "heiden" // PTH
    "heihe" // HEK
    "heilbron" // ZNJ
    "heilig" // BFF
    "helens" // HLS
    "helgoland" // HGL
    "heligoland" // HGL
    "helle" // SVJ
    "hellinikon" // HEW
    "helms" // DEQ
    "helsingborg" // AGH
    "helsingfors" // HEL
    "hemet" // HMT
    "hendrik" // PHW
    "hengchun" // HCN
    "hengyang" // HNY
    "henri" // OTP
    "henrich" // TDD
    "henryk" // POZ
    "henson" // HGR
    "heraklion" // HER
    "heras" // LHS
    "herat" // HEA
    "hercilio" // FLN
    "hercílio" // FLN
    "heres" // CBL
    "heringsdorf" // HDF
    "herington" // HRU
    "heritage" // PTW
    "herlong" // HEG
    "hermes" // RGA
    "hermiston" // HES
    "hernandez" // BQN
    "hernando" // BKV
    "hernesaari" // HEN
    "hernández" // BQN
    "hervey" // HVB
    "herzliya" // HRZ
    "heshi" // DAX
    "hesler" // LUL
    "hesperides" // STY
    "hespérides" // STY
    "hettinger" // HEI
    "hewanorra" // UVF
    "heydar" // GYD
    "hial" // HYD
    "hickory" // HKY
    "hidalgo" // GDL
    "hidroeletrica" // ITR
    "hierro" // VDE
    "higgins" // YAI
    "highlands" // VJI
    "higueras" // RCU
    "higuerote" // HGE
    "hihifo" // WLS
    "hikueru" // HHZ
    "hillsdale" // JYM
    "hillview" // RHV
    "hilo" // ITO
    "hin" // HHQ
    "hinckley" // OGD
    "hingurakgoda" // MNH
    "hinton" // YJP
    "hippocrates" // KGS
    "hisar" // HSS
    "hissar" // HSS
    "hkia" // HKG
    "hluhluwe" // HLW
    "hobby" // HOU
    "hodeida" // HOD
    "hogan" // HAO
    "hohenems" // HOH
    "hohhot" // HET
    "hoi" // VDH
    "hokitika" // HKK
    "hola" // HOA
    "holbrook" // HBK
    "hole" // JAC
    "holesov" // GTW
    "holešov" // GTW
    "holkar" // IDR
    "hollis" // HYL
    "hollister" // HLI
    "holmavik" // HVK
    "holy" // HCR
    "homel" // GME
    "homer" // HOM
    "hondo" // HDO
    "hongqiao" // SHA
    "hongyuan" // AHJ
    "honiara" // HIR
    "honningsvåg" // HVG
    "honolulu" // HNL
    "honoré" // YRC
    "hook" // MWO
    "hooker" // HOK
    "hooks" // DWH
    "hoonah" // HNH
    "hoop" // ORG
    "hooper" // HPB
    "hopedale" // YHO
    "hopetoun" // HTU
    "hopkinsville" // HVC
    "horace" // IGX
    "horacio" // JUJ
    "horizon" // HZP
    "horizonte" // PLU
    "horizontina" // HRZ
    "horn" // HID
    "hornafjordur" // HFN
    "hornafjörður" // HFN
    "hornepayne" // YHN
    "horo" // DSN
    "horry" // HYW
    "horsham" // HSM
    "horta" // HOR
    "hosea" // WDH
    "hoskins" // HKN
    "hostos" // MAZ
    "hotan" // HTN
    "hotham" // MHU
    "hott" // ZOS
    "houari" // ALG
    "houeisay" // HOE
    "houghton" // CMX
    "houlton" // HUL
    "houma" // HUM
    "houphouet" // ABJ
    "houphouët" // ABJ
    "houssen" // CMR
    "hovby" // LDK
    "howe" // LDH
    "hoybuktmoen" // KKN
    "hpa" // PAA
    "hrodna" // GNA
    "hsat" // MOG
    "hua" // HHQ
    "huacaraje" // BVK
    "huahine" // HUH
    "huai" // HIA
    "huaihua" // HJJ
    "hualien" // HUN
    "huambo" // NOV
    "huangguoshu" // AVA
    "huanghua" // CSX
    "huangjin" // KOW
    "huanglong" // JZH
    "huangping" // KJH
    "huangshan" // TXN
    "huatugou" // HTT
    "huatulco" // HUX
    "huayuan" // SHF
    "hubert" // YHU
    "hubli" // HBX
    "hudiksvall" // HUV
    "huehuetenango" // HUG
    "huesca" // HSK
    "huez" // AHZ
    "hugh" // EOS
    "hughenden" // HGD
    "hughes" // HUS
    "hugoton" // HQG
    "huizhou" // HUZ
    "hukuntsi" // HUK
    "hulhule" // MLE
    "hulhulé" // MLE
    "hultsfred" // HLF
    "hulunbuir" // HLD
    "humacao" // HUC
    "humaita" // HUW
    "humaitá" // HUW
    "humberside" // HUY
    "humbert" // HUB
    "humberto" // LIS
    "humboldt" // HUD
    "humera" // HUE
    "hunt" // LND
    "hunter" // MLL
    "huntingburg" // HNB
    "huoeisay" // HOE
    "hurghada" // HRG
    "huron" // HON
    "huronia" // YEE
    "husavik" // HZK
    "husband" // AMA
    "husein" // BDO
    "huslia" // HSL
    "hussein" // AQJ
    "hydaburg" // HYG
    "hyder" // WHD
    "hyeres" // TLN
    "hyères" // TLN
    "härjedalen" // EVG
    "härnösand" // SDL
    "hólmavík" // HVK
    "hôtel" // ORE
    "höga" // KRF
    "høybuktmoen" // KKN
    "húsavík" // HZK
    "ian" // OCJ
    "iasi" // IAS
    "iași" // IAS
    "ibadan" // IBA
    "ibarra" // MRR
    "iberia" // IBP
    "iberico" // PIU
    "ibiam" // ENU
    "ibiza" // IBZ
    "ibn" // TNG
    "ibom" // QUO
    "ibáñez" // PUQ
    "icabarú" // ICA
    "ice" // SPF
    "iconi" // YVA
    "idiofa" // IDF
    "idrissi" // AHU
    "iejima" // IEJ
    "ifni" // SII
    "igarka" // IAA
    "igiugig" // IGG
    "iglesias" // CJA
    "igloolik" // YGT
    "ignace" // ZUC
    "ignacy" // BZG
    "ignatyevo" // BQS
    "iguacu" // QNV
    "iguatu" // IGT
    "iguazu" // IGR
    "iguazú" // IGR
    "ihosy" // IHO
    "ijui" // IJU
    "ijuí" // IJU
    "ikaria" // JIK
    "ikela" // IKL
    "ilam" // IIL
    "ilebo" // PFR
    "ilford" // ILF
    "ilheus" // IOS
    "ilhéus" // IOS
    "iliamna" // ILI
    "iligan" // IGN
    "ilimsk" // UIK
    "illawarra" // WOL
    "illia" // GNR
    "illizi" // VVZ
    "ilmajoki" // SJY
    "ilo" // ILQ
    "iloilo" // ILO
    "ilopango" // ILS
    "ilorin" // ILR
    "ilulissat" // JAV
    "imam" // IKA
    "imbaimadai" // IMB
    "imelda" // MXI
    "immokalee" // IMM
    "imperatriz" // IMP
    "imperial" // IPL
    "impfondo" // ION
    "imsik" // BXN
    "imsula" // JIO
    "inaat" // CNP
    "inagua" // IGA
    "inc" // QNY
    "inca" // JUL
    "incheon" // ICN
    "independencia" // QRC
    "indianola" // IDL
    "indigo" // IBL
    "indira" // DEL
    "ine" // IMI
    "inedbirene" // DJG
    "ingersoll" // CTK
    "ingham" // IGH
    "ingolstadt" // IGS
    "inhaca" // IHC
    "inhambane" // INH
    "inisheer" // INQ
    "inishmaan" // IIA
    "inishmore" // IOR
    "injinoo" // ABM
    "inner" // YWH
    "innes" // GLI
    "innisfail" // IFL
    "innsbruck" // INN
    "inongo" // INO
    "inouye" // HNL
    "inta" // INA
    "inten" // TKG
    "interlaken" // ZIN
    "intermountain" // MEZ
    "internazionale" // LIN
    "inukjuak" // YPH
    "inus" // IUS
    "inuvik" // YEV
    "invercargill" // IVC
    "inverell" // IVR
    "inverness" // INV
    "inyokern" // IYK
    "inés" // CTV
    "ioannina" // IOA
    "ipil" // IPE
    "ipiranga" // IPG
    "ipota" // IPA
    "iqaluit" // YFB
    "iqbal" // LHE
    "iranamadu" // TBA
    "iranshahr" // IHR
    "irara" // HME
    "ireland" // NOC
    "iringa" // IRI
    "irkutsk" // IKT
    "iron" // IWD
    "isaacs" // MCJ
    "isabela" // JBQ
    "isely" // SPN
    "isere" // GNB
    "isfahan" // IFN
    "ishigaki" // ISG
    "ishurdi" // IRD
    "isiro" // IRP
    "isisford" // ISI
    "iskushuban" // CMS
    "islam" // RDP
    "islamabad" // ISB
    "islas" // ROS
    "islay" // ILY
    "isles" // BQK
    "islita" // PBP
    "isparta" // ISE
    "isère" // GNB
    "itacoatiara" // ITA
    "itaituba" // ITB
    "itami" // ITM
    "itapemirim" // CDI
    "itaperuna" // ITP
    "itaqui" // ITQ
    "itasca" // GPZ
    "itauba" // AUB
    "ithaca" // ITH
    "itumbiara" // ITR
    "iturup" // ITU
    "itza" // CZA
    "ivalo" // IVL
    "ivano" // IFO
    "ivanovo" // IWA
    "ivato" // TNR
    "ivujivik" // YIK
    "iwa" // AZA
    "iwami" // IWJ
    "ixtapa" // ZIH
    "ixtepec" // IZT
    "izhevsk" // IJK
    "izumo" // IZO
    "izz" // TAI
    "iğdır" // IGD
    "jaaluni" // JNJ
    "jabalpur" // JLR
    "jabiru" // JAB
    "jabot" // JAT
    "jacareacanga" // JCR
    "jacinto" // BRM
    "jackpot" // KPT
    "jacksons" // POM
    "jacmel" // JAK
    "jacobacci" // IGB
    "jacqueline" // TRM
    "jacques" // RNS
    "jacquinot" // JAQ
    "jaffrey" // AFN
    "jagan" // GEO
    "jagdalpur" // JGB
    "jagodina" // JAO
    "jags" // GDT
    "jaguaruna" // JJG
    "jahan" // KJA
    "jahrom" // JAR
    "jaipur" // JAI
    "jaisalmer" // JSA
    "jakobstad" // KOK
    "jalalabad" // JAA
    "jalaluddin" // GTO
    "jaluit" // UIT
    "jamba" // JMB
    "jammu" // IXJ
    "jamnagar" // JGA
    "jamshedpur" // IXW
    "janakpur" // JKR
    "jandakot" // JAD
    "janeiro" // GIG
    "januaria" // JNA
    "januária" // JNA
    "janáček" // OSR
    "japura" // RGT
    "jaqué" // JQE
    "jara" // VER
    "jardines" // CCC
    "jashari" // PRN
    "jasionka" // RZE
    "jatai" // JTI
    "jataí" // JTI
    "java" // TOO
    "jawf" // AJF
    "jayaprakash" // PAT
    "jee" // ATQ
    "jeh" // JEJ
    "jeju" // CJU
    "jemma" // MXB
    "jenpeg" // ZJG
    "jeonju" // CHN
    "jequie" // JEQ
    "jequié" // JEQ
    "jeremie" // JEE
    "jerez" // XRY
    "jessore" // JSR
    "jesup" // JES
    "jewett" // TEW
    "jeypore" // PYB
    "jharsuguda" // JSA
    "jiagedaqi" // JGD
    "jiamusi" // JMU
    "jiangbei" // CKG
    "jiangying" // NNY
    "jiansanjiang" // JSJ
    "jiaohe" // TLQ
    "jiaxing" // JXS
    "jiayuguan" // JGN
    "jieyang" // SWA
    "jijel" // GJL
    "jijiga" // JIJ
    "jilin" // JIL
    "jimmy" // IDI
    "jinan" // TNA
    "jinchang" // JIC
    "jinchengjiang" // HCJ
    "jinchuan" // JIC
    "jindal" // VDY
    "jingdezhen" // JDZ
    "jinggangshan" // JGS
    "jinhae" // CHF
    "jining" // JNG
    "jinja" // JIN
    "jinjiang" // JJN
    "jinnah" // KHI
    "jinwan" // ZUH
    "jinzhou" // JNZ
    "jiroft" // JYR
    "jiuhuashan" // JUH
    "jiujiang" // JIU
    "jiuzhai" // JZH
    "jiwani" // JIW
    "jixi" // JXA
    "jizan" // GIZ
    "jmc" // MDE
    "joacaba" // JCB
    "joaquim" // SJQ
    "joaçaba" // JCB
    "jodhpur" // JDH
    "joe" // FSD
    "joensuu" // JOE
    "joensuun" // JOE
    "johns" // SJN
    "johnston" // JON
    "johnstown" // JST
    "joint" // MMT
    "joinville" // JOI
    "joli" // YYY
    "joliet" // JOT
    "jolly" // DED
    "jolo" // JOL
    "jomo" // NBO
    "jomsom" // JMO
    "jonesboro" // JBR
    "jonesville" // JVM
    "joplin" // JLN
    "jordan" // JDN
    "jorhat" // JRH
    "jos" // JIO
    "josefa" // LSP
    "joseph" // JSY
    "joshua" // BUQ
    "joslin" // TWF
    "joya" // UYU
    "jože" // LJU
    "juancho" // SAB
    "juanda" // SUB
    "juanjui" // JJI
    "juanjuí" // JJI
    "juara" // JUA
    "juarbe" // ARE
    "juazeiro" // JDO
    "juba" // JUB
    "jubail" // QJB
    "juina" // JIA
    "juist" // JUI
    "juiz" // JDF
    "julia" // JCK
    "juliana" // SXM
    "julius" // DAR
    "jumandy" // TNW
    "jumla" // JUM
    "jundiai" // QDV
    "jundiaí" // QDV
    "june" // MMH
    "juneau" // JNU
    "jungseok" // JDG
    "junin" // JNI
    "junta" // LHX
    "junín" // JNI
    "jura" // DLE
    "jurien" // JUR
    "juruena" // JRN
    "justo" // PRA
    "juvai" // LBW
    "juwata" // TRK
    "juárez" // JRZ
    "juína" // JIA
    "jwaneng" // JWA
    "jyvaskyla" // JYV
    "jyväskylä" // JYV
    "jérémie" // JEE
    "jönköping" // JKG
    "kaadedhdhoo" // KDM
    "kaanapali" // HKP
    "kabala" // KBA
    "kabalega" // KBG
    "kabalo" // KBO
    "kabri" // ABK
    "kabul" // KBL
    "kadala" // HTA
    "kadanwari" // KCF
    "kadhdhoo" // KDO
    "kadugli" // KDX
    "kaduna" // KAD
    "kaedi" // KED
    "kaele" // KLE
    "kaen" // KKC
    "kaf" // KDH
    "kagau" // KGE
    "kaghau" // KGE
    "kagoshima" // KOJ
    "kahramanmaras" // KCM
    "kahramanmaraş" // KCM
    "kahului" // OGG
    "kaieteur" // KAI
    "kaikohe" // KKO
    "kaikoura" // KBZ
    "kailashahar" // IXH
    "kaili" // KJH
    "kaimana" // KNG
    "kaisiepo" // BIK
    "kaitaia" // KAT
    "kajaani" // KAJ
    "kakamega" // GGM
    "kalabo" // KLB
    "kalaeloa" // JRF
    "kalaleh" // KLM
    "kalamata" // KLX
    "kalamazoo" // AZO
    "kalaupapa" // LUP
    "kalay" // KMV
    "kalaymyo" // KMV
    "kalbarri" // KAX
    "kalemie" // FMI
    "kalgoorlie" // KGI
    "kalibo" // KLO
    "kalimarau" // BEJ
    "kalkgurung" // KFG
    "kallax" // LLA
    "kalmar" // KLR
    "kalokol" // KLK
    "kalskag" // KLG
    "kaltag" // KAL
    "kaluga" // KLF
    "kalymnos" // JKL
    "kamalpur" // IXQ
    "kamaran" // KAM
    "kamarang" // KAR
    "kamarata" // KTV
    "kambalda" // KDB
    "kamchatsky" // PKC
    "kamembe" // KME
    "kamenogorsk" // UKK
    "kamina" // KMN
    "kamloops" // YKA
    "kampai" // DUM
    "kampala" // KLA
    "kampot" // KMT
    "kamraj" // MAA
    "kamusi" // KUY
    "kamuzu" // LLW
    "kanab" // KNB
    "kananga" // KGA
    "kanas" // KJI
    "kandahar" // KDH
    "kandi" // KDC
    "kandla" // IXY
    "kandrian" // KDR
    "kang" // KOS
    "kangding" // KGT
    "kangerlussuaq" // SFJ
    "kangiqsualujjuaq" // XGR
    "kangiqsujuaq" // YWB
    "kangirsuk" // YKG
    "kaniama" // KNM
    "kankakee" // IKK
    "kankan" // KNN
    "kano" // KAN
    "kansai" // KIX
    "kantchari" // XKA
    "kanti" // KHM
    "kaohsiung" // KHH
    "kaolack" // KLC
    "kaoma" // KMZ
    "kaong" // KOS
    "kapadokya" // NAV
    "kapalua" // JHM
    "kapanda" // KNP
    "kapanga" // KAP
    "kapit" // KPI
    "kapiti" // PPQ
    "kapodistrias" // CFU
    "kapuskasing" // YYU
    "kapwepwe" // NLA
    "karachi" // KHI
    "karaganda" // KGF
    "karamay" // KRY
    "karamea" // NZK
    "karanambo" // KRM
    "karara" // KQR
    "karasabai" // KRG
    "karasburg" // KAS
    "karel" // LUV
    "kariba" // KAB
    "karipur" // CCJ
    "karlovy" // KLV
    "karlskoga" // KSK
    "karlsruhe" // FKB
    "karlstad" // KSD
    "karluk" // KYK
    "karmoy" // HAU
    "karmøy" // HAU
    "karol" // BRI
    "karonga" // KGJ
    "karpathos" // AOK
    "karratha" // KTA
    "kars" // KSY
    "karshi" // KSQ
    "karumba" // KRB
    "karup" // KRP
    "karzai" // KBL
    "kasaba" // ZKB
    "kasabonika" // XKS
    "kasama" // KAA
    "kasane" // BBK
    "kasese" // KSE
    "kashechewan" // ZKE
    "kashgar" // KHG
    "kashi" // KHG
    "kasigluk" // KUK
    "kasiguncu" // PSJ
    "kasim" // PKU
    "kasompe" // CGJ
    "kasongo" // KGN
    "kasos" // KSJ
    "kassala" // KSL
    "kassel" // KSF
    "kassos" // KSJ
    "kastamonu" // KFS
    "kastellorizo" // KZS
    "kastelorizo" // KZS
    "kastoria" // KSO
    "kastrup" // CPH
    "kasungu" // KBQ
    "katanning" // KNI
    "kathiam" // KKM
    "kathmandu" // KTM
    "katif" // GHK
    "katima" // MPA
    "katiola" // KTC
    "kato" // KTO
    "katowice" // KTW
    "katsina" // DKA
    "kattiniq" // YAU
    "kaufana" // EUA
    "kaukura" // KKR
    "kaunas" // KUN
    "kavala" // KVA
    "kavieng" // KVG
    "kavumu" // BKY
    "kawama" // VRO
    "kawthaung" // KAW
    "kawthoung" // KAW
    "kaya" // XKY
    "kayenta" // MVM
    "kayes" // KYS
    "kazan" // KZN
    "kazantzakis" // HER
    "kazi" // RDP
    "kaédi" // KED
    "kaélé" // KLE
    "keahole" // KOA
    "kearney" // EAR
    "keats" // PKT
    "kedougou" // KGG
    "keekorok" // KEU
    "keeling" // CCK
    "keetmanshoop" // KMP
    "keewaywin" // KEW
    "kefallinia" // EFL
    "keflavik" // KEF
    "keflavík" // KEF
    "kegaska" // ZKG
    "keibane" // NRM
    "kelalan" // BKM
    "kelle" // KEE
    "keller" // PCW
    "kellogg" // BTL
    "kelowna" // YLW
    "kelsey" // KES
    "kemerovo" // KEJ
    "kemi" // KEM
    "kemmerer" // EMM
    "kempegowda" // BLR
    "kempsey" // KPS
    "ken" // POT
    "kenai" // ENA
    "kendall" // TMB
    "kenema" // KEN
    "kengtung" // KET
    "kenieba" // KNZ
    "keningau" // KGU
    "kennett" // KNT
    "kenney" // PNP
    "kenora" // YQK
    "kenosha" // ENW
    "kent" // XCM
    "kentland" // KKT
    "kentucky" // CVG
    "kenyatta" // NBO
    "keokuk" // EOK
    "keperveyem" // KPW
    "kerama" // KJP
    "kerang" // KRA
    "kerch" // KHC
    "kerema" // KMA
    "kericho" // KEY
    "kerikeri" // KKE
    "kerman" // KER
    "kermanshah" // KSH
    "kerr" // RKR
    "kerrville" // ERV
    "kerry" // KIR
    "kerteh" // KTE
    "keshod" // IXK
    "ketapang" // KTG
    "keys" // MTH
    "khaan" // ULN
    "khabarovsk" // KHV
    "khaimah" // RKT
    "khajuraho" // HJR
    "khaled" // RUH
    "khalid" // RUH
    "khama" // GBE
    "khamti" // KHM
    "khanabad" // KSQ
    "khanty" // HMA
    "kharg" // KHK
    "kharga" // UVL
    "khark" // KHK
    "kharkhorin" // KHR
    "kharkiv" // HRK
    "kharkov" // HRK
    "khartoum" // KRT
    "khasab" // KHS
    "khashm" // GBU
    "khatanga" // HTG
    "khatgal" // HTM
    "kherson" // KHE
    "khmelnytskyi" // HMJ
    "khok" // KKM
    "khomeini" // IKA
    "khon" // KKC
    "khoram" // KHD
    "khorat" // NAK
    "khorramabad" // KHD
    "khost" // KHT
    "khouang" // XKH
    "khovd" // HVD
    "khowai" // IXN
    "khoy" // KHY
    "khrabrovo" // KGD
    "khuan" // TKT
    "khudzhand" // LBD
    "khujand" // LBD
    "khujirt" // HJT
    "khuong" // DLI
    "khuzdar" // KDD
    "khwahan" // KWH
    "khwai" // KHW
    "khwaja" // KBL
    "kickapoo" // KIP
    "kidlington" // OXF
    "kieta" // KIE
    "kiffa" // KFA
    "kigali" // KGL
    "kigoma" // TKQ
    "kikai" // KKX
    "kikori" // KRI
    "kikwit" // KKW
    "kilaguni" // ILU
    "kili" // KIO
    "kilimanjaro" // JRO
    "kiliti" // SFK
    "kilkenny" // KKY
    "killaloe" // YXI
    "killeen" // GRK
    "kilwa" // KIY
    "kimmirut" // YLC
    "kimwarer" // KRV
    "kinabalu" // BKI
    "kincardine" // YKD
    "kindamba" // KNJ
    "kindel" // EIB
    "kindersley" // YKY
    "kindu" // KND
    "kingaroy" // KGY
    "kingfisher" // KIF
    "kingman" // IGM
    "kings" // LNL
    "kingscote" // KGC
    "kingsford" // SYD
    "kingston" // YGK
    "kinkungwa" // KLY
    "kinmen" // KNH
    "kinshasa" // FIH
    "kinston" // ISO
    "kipnuk" // KPN
    "kirakira" // IRA
    "kirchner" // VMR
    "kirensk" // KCK
    "kirk" // PGR
    "kirkenes" // KKN
    "kirkland" // YKX
    "kirksville" // IRK
    "kirkwall" // KOI
    "kirkwood" // CKN
    "kirovsk" // KVK
    "kiruna" // KRN
    "kirundo" // KRE
    "kiryat" // KWS
    "kish" // KIH
    "kisimayu" // KMU
    "kismayo" // KMU
    "kissidougou" // KSI
    "kissimmee" // ISM
    "kisumu" // KIS
    "kitadaito" // KTD
    "kitakyushu" // KKJ
    "kitale" // KTL
    "kithira" // KIT
    "kitkatla" // YKK
    "kitoi" // KKB
    "kittila" // KTT
    "kittilä" // KTT
    "kiunga" // UNG
    "kivalina" // KVL
    "kiwayu" // KWY
    "kjaerstad" // MJF
    "kjevik" // KRS
    "kjula" // EKT
    "kjøllefjord" // QJL
    "klagenfurt" // KLU
    "klaipeda" // KLJ
    "klaipėda" // KLJ
    "klamath" // LMT
    "kleberg" // IKG
    "kleinsee" // KLZ
    "kleinzee" // KLZ
    "klokovo" // TYA
    "klyuch" // KDY
    "knapp" // MPV
    "knee" // YKE
    "kneeland" // NLN
    "knevichi" // VVO
    "knight" // TPF
    "knjaževac" // KZC
    "knock" // NOC
    "knox" // RKD
    "knoxville" // DKX
    "koba" // NIK
    "kobe" // UKB
    "kobuk" // OBU
    "koca" // EDO
    "kochi" // KCZ
    "kogalym" // KGP
    "koggala" // KCT
    "kogălniceanu" // CND
    "koh" // KKZ
    "kohala" // MUE
    "kok" // HKG
    "kokhanok" // KNK
    "kokkola" // KOK
    "kokoda" // KKD
    "kokomo" // OKK
    "kokshetau" // KOV
    "koktokay" // FYN
    "koladza" // GBR
    "kolda" // KDA
    "kolhapur" // KLH
    "koliganek" // KGK
    "kolkata" // CCU
    "koln" // CGN
    "koltsovo" // SVX
    "kolwezi" // KWZ
    "komaki" // NKM
    "komatsu" // KMQ
    "komodo" // LBJ
    "komsomolsk" // KXK
    "kona" // KOA
    "konarak" // ZBR
    "konder" // NVT
    "kondinskoye" // KXD
    "kone" // KNQ
    "kongiganak" // KKH
    "kongolo" // KOO
    "kongsamba" // NKS
    "konstanz" // QKZ
    "koné" // KNQ
    "kooddoo" // GKK
    "kootenay" // YCG
    "kooy" // DHR
    "kopasker" // OPA
    "kopitnari" // KUT
    "kord" // CQD
    "korfez" // EDO
    "korhogo" // HGO
    "koritz" // RPJ
    "korla" // KRL
    "kornasoren" // FOO
    "koro" // KXF
    "korogoussou" // GAQ
    "kortrijk" // KJK
    "kos" // KGS
    "kosice" // KSC
    "kosrae" // KSA
    "kostanay" // KSN
    "kostroma" // KMW
    "koszalin" // OSZ
    "kothen" // KOQ
    "kotlas" // KSZ
    "kotlik" // KOT
    "kotoka" // ACC
    "koulamoutou" // KOU
    "koumac" // KOC
    "koumala" // KOL
    "koutaba" // FOM
    "koutiala" // KTX
    "kowanyama" // HWM
    "kowt" // TII
    "koyuk" // KKA
    "koyukuk" // KYU
    "kozani" // KZI
    "kozhikode" // CCJ
    "košice" // KSC
    "krabi" // KBV
    "kraemer" // BGX
    "krakor" // KZD
    "krakow" // KRK
    "kraków" // KRK
    "kramfors" // KRF
    "krasnodar" // KRR
    "krasnoyarsk" // CER
    "kratie" // KTI
    "kratié" // KTI
    "krause" // IGR
    "kremenchuk" // KHU
    "kribi" // KBI
    "krim" // HME
    "kristiansand" // KRS
    "kristianstad" // KID
    "kristiansund" // KSU
    "kronoberg" // VXO
    "kronoby" // KOK
    "kruger" // MQP
    "kruunupyy" // KOK
    "kryazh" // KUF
    "kryvyi" // KWG
    "krywlany" // QYY
    "ksar" // GAF
    "kubin" // KUG
    "kuching" // KCH
    "kudat" // KUD
    "kue" // GHK
    "kufra" // AKF
    "kugaaruk" // YBB
    "kugluktuk" // YCO
    "kuito" // SVP
    "kujalleq" // QFN
    "kukudu" // KUE
    "kulik" // LKK
    "kullu" // KUU
    "kulob" // TJU
    "kulusuk" // KUS
    "kulyab" // TJU
    "kumamoto" // KMJ
    "kumasi" // KMS
    "kumejima" // UEO
    "kunaye" // LNV
    "kunduz" // UND
    "kungo" // CEO
    "kunming" // KMG
    "kunovice" // UHE
    "kununurra" // KNX
    "kuopio" // KUO
    "kuparuk" // UUK
    "kuqa" // KCA
    "kuressaare" // URE
    "kurgan" // KRO
    "kuria" // KUC
    "kurilsk" // DEE
    "kursk" // URS
    "kurtz" // PFB
    "kurumoch" // KUF
    "kushiro" // KUH
    "kushok" // IXL
    "kusten" // KRF
    "kut" // UKX
    "kutaisi" // KUT
    "kutako" // WDH
    "kuujjuaq" // YVP
    "kuujjuarapik" // YGW
    "kuusamo" // KAO
    "kuwait" // KWI
    "kuybyshev" // KUF
    "kuyga" // UKG
    "kvernberget" // KSU
    "kwanghan" // GHN
    "kwethluk" // KWT
    "kwigillingok" // KWK
    "kyaukpyu" // KYP
    "kyiv" // IEV
    "kyle" // CEY
    "kyushu" // HSG
    "kyzyl" // KYZ
    "kyzylorda" // KZO
    "kärdla" // KDL
    "kédougou" // KGG
    "kéniéba" // KNZ
    "kópasker" // OPA
    "köthen" // KOQ
    "kōchi" // KCZ
    "kōnan" // OKS
    "laage" // RLG
    "labasa" // LBS
    "labo" // OZC
    "labraq" // LAQ
    "labrea" // LBR
    "labuan" // LBU
    "lacerda" // LCB
    "laconia" // LCI
    "ladjevci" // KVO
    "laduani" // LDO
    "ladysmith" // LAY
    "lae" // LML
    "laeso" // BYR
    "lafaiete" // QDF
    "lafayette" // LFT
    "lafleur" // WVL
    "lafon" // SSD
    "lafón" // SSD
    "lagaligo" // LLO
    "lages" // LAJ
    "laghouat" // LOO
    "lagoas" // TJL
    "lagos" // LOS
    "lagrange" // LGC
    "laguardia" // LGA
    "lague" // LCO
    "laguindingan" // CGY
    "lagunas" // DON
    "lahad" // LDU
    "lahm" // MFD
    "lai" // VCL
    "lailai" // PTF
    "lakeba" // LKB
    "lakefront" // BKL
    "lakselv" // LKL
    "lal" // VNS
    "lalibela" // LLI
    "lalmonirhat" // LLJ
    "lambaréné" // LBQ
    "lamberton" // FKL
    "lamen" // LNB
    "lamentin" // FDF
    "lamerd" // LFM
    "lamezia" // SUF
    "lamidanda" // LDN
    "lampang" // LPT
    "lampedusa" // LMP
    "lampson" // CKE
    "lamu" // LAU
    "lanai" // LNY
    "lancang" // JMJ
    "landry" // OPL
    "landvetter" // GOT
    "lanet" // NUU
    "langeoog" // LGO
    "langkawi" // LGK
    "langley" // YLY
    "langnes" // TOS
    "langtou" // DDG
    "lankaran" // LLK
    "lannion" // LAI
    "lanqi" // YKH
    "lansdowne" // YLH
    "lanseria" // HLA
    "lansing" // IGQ
    "lantian" // LZO
    "lanyu" // KYD
    "lanzarote" // ACE
    "lanzhou" // LHW
    "laoag" // LAO
    "lap" // HKG
    "lapa" // LAZ
    "lapangan" // RML
    "lappeenranta" // LPP
    "lapu" // CEB
    "lar" // LRR
    "lara" // BRM
    "laramie" // LAR
    "larbi" // TEE
    "laredo" // LRD
    "larestan" // LRR
    "largeau" // FYT
    "largo" // MLZ
    "larisa" // LRA
    "larissa" // LRA
    "larnaca" // LCA
    "larre" // PDU
    "larsen" // KLN
    "larz" // REB
    "lasham" // QLA
    "lashio" // LSH
    "lasondre" // LSE
    "lastourville" // LTL
    "latrobe" // TGN
    "latur" // LTU
    "laucala" // LUC
    "laughlin" // IFP
    "launceston" // LST
    "lauquen" // TQL
    "laura" // LUU
    "laurel" // PIB
    "laurent" // LDX
    "laurie" // LRQ
    "laurinburg" // MXE
    "lauriston" // CRU
    "lavacolla" // SCQ
    "laval" // LVA
    "lavan" // LVP
    "laverton" // LVO
    "lawanti" // GMO
    "lawas" // LWY
    "lawrenceville" // LWV
    "lawton" // LAW
    "lay" // PIZ
    "layang" // LAC
    "lazaro" // LZC
    "lazne" // MKA
    "laï" // LTC
    "lađevci" // KVO
    "leadville" // LXV
    "leaf" // YLR
    "lebakeng" // LEF
    "lebanon" // LEB
    "lebel" // YLS
    "lecce" // LCC
    "lech" // GDN
    "leckrone" // SLO
    "leeds" // LBA
    "leeward" // NBW
    "leflore" // GWO
    "left" // AXF
    "lega" // RTG
    "legazpi" // LGP
    "legionari" // TRS
    "leh" // IXL
    "lehigh" // ABE
    "leigh" // LGH
    "leinster" // LER
    "leipzig" // LEJ
    "leirin" // VDB
    "lekhwair" // LKW
    "leknes" // LKN
    "lellang" // LGL
    "lelystad" // LEY
    "lembata" // LWE
    "lemhi" // SMN
    "lemnos" // LXS
    "lempira" // PEU
    "lenawee" // ADG
    "lencero" // JAL
    "lengeh" // BDH
    "lengpui" // AJL
    "leninakan" // LWN
    "lennart" // TLL
    "lennon" // LPL
    "lensk" // ULK
    "lenzen" // GDB
    "lençóis" // LEC
    "leo" // XLU
    "leobardo" // ZCL
    "leonora" // LNO
    "leopold" // DKR
    "leopoldina" // LEP
    "leoš" // OSR
    "leribe" // LRB
    "leros" // LRS
    "lerwick" // LWK
    "lesage" // YQB
    "leshukonskoye" // LDG
    "leskovac" // LES
    "lesobeng" // LES
    "lesquin" // LIL
    "lester" // YYZ
    "letfotar" // MOM
    "lethbridge" // YQL
    "lethem" // LTM
    "letourneau" // TOC
    "lettsome" // EIS
    "levaldigi" // CUF
    "level" // YOJ
    "levelock" // KLL
    "levuka" // LEV
    "lewistown" // LWT
    "lhasa" // LXA
    "liangjiang" // KWL
    "liangjing" // KWL
    "liangping" // LIA
    "lianshui" // HIA
    "lianyungang" // LYG
    "liard" // YJF
    "libenge" // LIE
    "liberador" // PSS
    "liberal" // LBL
    "libertador" // PSS
    "libo" // LLB
    "liboi" // LBK
    "libres" // AOL
    "libreville" // LBV
    "licenciado" // PVR
    "lichinga" // VXC
    "licin" // BTW
    "lick" // FRH
    "lidköping" // LDK
    "liege" // LGG
    "lien" // DLI
    "liepaja" // LPX
    "liepāja" // LPX
    "lieras" // SOX
    "lieutenant" // VLM
    "lifou" // LIF
    "lifuka" // HPA
    "lightning" // LHG
    "lihir" // LNV
    "lihue" // LIH
    "lijiang" // LJG
    "likiep" // LIK
    "likoma" // LIX
    "lilabari" // IXI
    "lilienthal“" // TXL
    "lille" // LIL
    "limbang" // LMN
    "limbe" // VCC
    "lime" // LMR
    "limerick" // PTW
    "limnos" // LXS
    "limoges" // LIG
    "limon" // LIO
    "limón" // LIO
    "linares" // ZLR
    "linate" // LIN
    "lincang" // LNJ
    "lincolnton" // IPJ
    "linden" // LDJ
    "linder" // LAL
    "lindi" // LDI
    "lindu" // LDS
    "linfen" // LFQ
    "lingling" // LLF
    "link" // BGM
    "linköping" // LPI
    "lins" // LIP
    "linyi" // LYI
    "linz" // LNZ
    "lions" // ORI
    "lipetsk" // LPK
    "liping" // HZH
    "lippstadt" // PAD
    "lisa" // FOG
    "lisala" // LIQ
    "lisboa" // NOV
    "lisbon" // LIS
    "lisburne" // LUR
    "lishe" // NGB
    "lismore" // LSY
    "lista" // FAN
    "liszt" // BUD
    "littlefield" // LIU
    "liuji" // XFN
    "liupanshan" // GYU
    "liupanshui" // LPF
    "liuting" // TAO
    "liuzhou" // LZH
    "livermore" // LVK
    "liverpool" // LPL
    "livingstone" // LVI
    "livramento" // LVB
    "lizard" // LZR
    "ljubljana" // LJU
    "lku" // LOW
    "llano" // AQO
    "lleida" // ILD
    "lloydminster" // YLL
    "loa" // CJC
    "loakan" // BAG
    "lobato" // DIL
    "lobatse" // LOQ
    "lobito" // LLT
    "locarno" // ZJI
    "lochini" // TBS
    "locka" // OPF
    "lockhart" // IRG
    "lockheed" // BUR
    "locks" // CZK
    "lodja" // LJA
    "lodwar" // LOK
    "loei" // LOE
    "logistics" // VCV
    "lognes" // XLG
    "logrono" // RJL
    "logroño" // RJL
    "lohegaon" // PNQ
    "loikaw" // LIW
    "loiyangalani" // LOY
    "lok" // PAT
    "lokichoggio" // LKG
    "lokichogio" // LKG
    "lokichokio" // LKG
    "lokpriya" // GAU
    "lolland" // MRW
    "lombok" // LOP
    "lome" // LFW
    "lompoc" // LPC
    "lomé" // LFW
    "londrina" // LDB
    "lone" // CXO
    "lonely" // LNI
    "lonesome" // LNP
    "longana" // LOD
    "longdongbao" // KWE
    "longjia" // CGQ
    "longreach" // LRE
    "longville" // XVG
    "longyan" // LCX
    "longyear" // LYR
    "longyearbyen" // LYR
    "lonorore" // LNE
    "lontras" // LOI
    "lookout" // YXL
    "lopes" // RAO
    "lorain" // LPR
    "lorca" // GRX
    "lord" // LDH
    "lorenzo" // LZC
    "loreto" // LTO
    "lorient" // LRT
    "loring" // LIZ
    "lorraine" // ETZ
    "losuia" // LSA
    "lotfi" // CBH
    "lott" // PGL
    "louangnamtha" // LXG
    "loudes" // LPY
    "louisa" // LOW
    "louise" // VBT
    "loup" // YRI
    "louverture" // PAP
    "loveland" // FNL
    "lovell" // CHA
    "low" // SOW
    "lowcountry" // RBW
    "lower" // OYL
    "lowndes" // UBS
    "loyangalani" // LOY
    "loyola" // JOI
    "lošinj" // LSZ
    "lpvz" // VSE
    "lsms" // SIR
    "lszb" // BRN
    "luanda" // LAD
    "luano" // FBM
    "luau" // UAL
    "lubang" // LBX
    "lubango" // SDD
    "lubbock" // LBB
    "lublin" // LUZ
    "lublinek" // LCJ
    "lubumbashi" // FBM
    "lucapa" // LBZ
    "lucca" // LCV
    "luce" // ERY
    "lucia" // UVF
    "lucie" // FPR
    "lucio" // REX
    "lucknow" // LKO
    "luderitz" // LUD
    "ludhiana" // LUH
    "luebo" // FZU
    "luena" // LUO
    "lufthamn" // KKN
    "lugano" // LUG
    "lugh" // LGX
    "lugu" // NLH
    "luguhu" // NLH
    "luhansk" // VSG
    "luiza" // LZA
    "luka" // BNX
    "luki" // VLU
    "lukla" // LUA
    "lukou" // NKG
    "lukulu" // LXU
    "luleå" // LLA
    "lulsgate" // BRS
    "lumbala" // GGC
    "lumban" // SIX
    "lumberton" // LBT
    "lumbo" // LFB
    "lumid" // LUB
    "lumpur" // KUL
    "lunda" // KGN
    "lungi" // FNA
    "lunken" // LUK
    "luojia" // JDZ
    "luonetjärvi" // JYV
    "luova" // SCZ
    "luoyang" // LYA
    "luperon" // POP
    "luperón" // POP
    "lupin" // YWO
    "luqa" // MLA
    "luqiao" // HYN
    "luque" // ASU
    "lusambo" // LBO
    "lusanga" // LUS
    "lushan" // JIU
    "luton" // LTN
    "lutselk" // YSG
    "lutsk" // UCK
    "luxembourg" // LUX
    "luxor" // LXR
    "luz" // FLN
    "luzamba" // LZM
    "luzhou" // LZO
    "luziania" // LUZ
    "luís" // SSA
    "lviv" // LWO
    "lycksele" // LYC
    "lydd" // LYX
    "lyman" // ITO
    "lympne" // LYM
    "lynch" // HCW
    "lynchburg" // LYH
    "lynden" // NAS
    "lysandro" // CAW
    "lyudao" // GNI
    "lábrea" // LBR
    "lázaro" // LZC
    "lázně" // MKA
    "lärz" // REB
    "læsø" // BYR
    "léonard" // YSL
    "léopold" // DKR
    "lübeck" // LBC
    "lüderitz" // LUD
    "lüliang" // LLV
    "lānaʻi" // LNY
    "lądowisko" // CZW
    "maamigili" // VAM
    "maarianhamina" // MHQ
    "maasin" // MSN
    "maastricht" // MST
    "mabaruma" // USI
    "mabuiag" // UBB
    "macae" // MEA
    "macao" // MFM
    "macapa" // MCP
    "macapá" // MCP
    "macarena" // LMC
    "macarthur" // ISP
    "macau" // MFM
    "macaé" // MEA
    "macchie" // BRI
    "macdonald" // YOW
    "macenta" // MCA
    "maceo" // SCU
    "mackall" // HFF
    "mackinac" // MCD
    "macmillian" // XMP
    "macomb" // MQB
    "macquarie" // PQQ
    "macready" // MCE
    "mactan" // CEB
    "madang" // MAG
    "madeira" // FNC
    "madeleine" // YGR
    "madera" // MAE
    "madurai" // IXM
    "maestra" // MZO
    "maestro" // STM
    "maewo" // MWF
    "mafeteng" // MFC
    "mafia" // MFA
    "mafikeng" // MBD
    "mafra" // QMF
    "mag" // ZYL
    "magalhães" // SSA
    "magan" // GYG
    "magas" // IGT
    "magdagachi" // GDG
    "magdalena" // MGD
    "magee" // LOZ
    "magenta" // GEA
    "magheraus" // BAY
    "magic" // TWF
    "magnet" // MMG
    "magnitogorsk" // MQF
    "magnolia" // AGO
    "magny" // YEY
    "maguana" // SJM
    "magway" // MWQ
    "mahana" // TOZ
    "maharajpur" // GWL
    "mahdi" // TGR
    "mahdia" // MHA
    "mahendranagar" // XMG
    "mahlon" // EUG
    "mahshahr" // MRX
    "mai" // CNX
    "maiana" // MNK
    "maiduguri" // MIU
    "maijishan" // THQ
    "maimun" // SBG
    "main" // FRA
    "mainling" // LZY
    "maintirano" // MXT
    "mainz" // QMZ
    "maio" // MMO
    "maisi" // UMA
    "maison" // ALG
    "maiten" // EMX
    "maitland" // MTL
    "maitén" // EMX
    "majeed" // ULH
    "majkin" // MJE
    "majoor" // ICK
    "major" // QAK
    "majors" // GVT
    "majuro" // MAJ
    "makabana" // KMK
    "makedonia" // SKG
    "makhdum" // RJH
    "makkovik" // YMN
    "makokola" // CMK
    "makokou" // MKU
    "makoua" // MKJ
    "maktoum" // DWC
    "makurdi" // MDI
    "mala" // AAM
    "malacca" // MKZ
    "malaga" // AGP
    "malakal" // MAK
    "malal" // HOS
    "malan" // CPT
    "malange" // MEG
    "malanje" // MEG
    "malaybalay" // MBY
    "malcolm" // SSI
    "malda" // LDA
    "malden" // MAW
    "male" // MLE
    "malek" // DAV
    "malekoula" // LPM
    "malelane" // LLE
    "malindi" // MYD
    "mallacoota" // XMC
    "mallam" // KAN
    "mallorca" // PMI
    "malmö" // MMX
    "malo" // DNR
    "maloelap" // MAV
    "malolo" // PTF
    "malone" // MAL
    "malpensa" // MXP
    "malvine" // USH
    "malé" // MLE
    "mamburao" // MBO
    "mamfe" // MMF
    "mammoth" // MMH
    "mampikony" // WMP
    "mana" // MNF
    "manakara" // WVK
    "manali" // KUU
    "mananara" // WMR
    "manang" // NGX
    "mananjary" // MNJ
    "manapouri" // TEU
    "manas" // FRU
    "manassas" // MNZ
    "manatee" // MZE
    "manching" // IGS
    "manco" // JUL
    "manda" // LAU
    "mandabe" // WMD
    "mandakalli" // MYQ
    "mandalgovi" // MXW
    "mandelieu" // CEQ
    "mandera" // NDE
    "mandinga" // COG
    "mandritsara" // WMA
    "mangalore" // IXE
    "mangaluru" // IXE
    "mangla" // XJM
    "manglona" // ROP
    "mangochi" // MAI
    "mangshi" // LUM
    "manguna" // MFO
    "manhattan" // MHK
    "manicore" // MNX
    "manicoré" // MNX
    "manihi" // XMH
    "manihiki" // MHX
    "maniitsoq" // JSU
    "manimba" // MSM
    "maningrida" // MNG
    "manis" // TGC
    "manises" // VLC
    "manistee" // MBL
    "manitouwadge" // YMG
    "manitowaning" // YEM
    "manitowoc" // MTW
    "maniwaki" // YMW
    "manja" // MJA
    "manjimup" // MJP
    "mankato" // MKT
    "mano" // AJY
    "manokotak" // KMO
    "mans" // LME
    "mansa" // MNS
    "mansfield" // MFD
    "mansiysk" // HMA
    "mansons" // YMU
    "manston" // MSE
    "mante" // MMC
    "mantilla" // TUA
    "manyara" // LKY
    "manzhouli" // NZH
    "mao" // AMO
    "maota" // MXS
    "maple" // MGG
    "maputo" // MPM
    "maqin" // GMQ
    "maquehue" // PZS
    "maquinchao" // MQD
    "mara" // MRE
    "maraba" // MAB
    "marabá" // MAB
    "maradi" // MFQ
    "marakei" // MZK
    "maramures" // BAY
    "marana" // AVW
    "marau" // RUS
    "maravillas" // SPM
    "marble" // MYH
    "marbleton" // BPI
    "marcala" // MRJ
    "marcano" // ICC
    "marcel" // CHR
    "marcillac" // RDZ
    "marconi" // BLQ
    "marcé" // ANE
    "mardin" // MQM
    "mareeba" // MRG
    "marfa" // MRF
    "margane" // YWQ
    "margate" // MGH
    "mariana" // GAO
    "mariani" // BMS
    "marianske" // MKA
    "marib" // MYN
    "maribo" // MRW
    "maribor" // MBX
    "mariehamn" // MHQ
    "marignane" // MRS
    "marilia" // MII
    "marin" // NOT
    "marinduque" // MRQ
    "marinette" // MNM
    "maringa" // MGF
    "maringe" // FRE
    "maringá" // MGF
    "maripasoula" // MPY
    "mariposa" // RMY
    "mariquita" // MQU
    "maris" // SML
    "maritsa" // RHO
    "mariupol" // MPW
    "mariánské" // MKA
    "mariño" // PMV
    "mark" // GFK
    "markovo" // KVM
    "marlborough" // BHE
    "marmul" // OMM
    "maroantsetra" // WMN
    "maroni" // LDX
    "maroochydore" // MCY
    "marqos" // DBM
    "marquez" // LAP
    "marrakesh" // RAK
    "mars" // LRJ
    "marsabit" // RBT
    "marseille" // MRS
    "marsh" // MHH
    "marta" // SMR
    "martha" // MVY
    "marti" // HAV
    "martinique" // FDF
    "martins" // FOR
    "martí" // HAV
    "marudi" // MUR
    "maryborough" // MBH
    "marys" // STQ
    "maré" // MEE
    "marília" // MII
    "marín" // SJU
    "masasi" // XMI
    "masbate" // MBT
    "mashhad" // MHD
    "masi" // MSM
    "masindi" // KCU
    "masoko" // KIY
    "massa" // QMM
    "massawa" // MSW
    "massena" // MSS
    "massenya" // MYC
    "masset" // ZMT
    "massira" // AGA
    "masterton" // MRO
    "masvingo" // MVZ
    "matacan" // SLM
    "matadi" // MAT
    "matagami" // YNM
    "matahora" // WKB
    "matak" // MWK
    "matam" // MAX
    "matamata" // MTA
    "matamoros" // CVJ
    "matane" // YME
    "matanzima" // UTT
    "matari" // IRP
    "mataura" // TUB
    "mataveri" // IPC
    "matecaña" // PEI
    "matei" // TVU
    "matekane" // MTK
    "mateos" // TLC
    "material" // RCU
    "mateus" // SBJ
    "mather" // MHR
    "mathis" // SJT
    "mati" // MXI
    "matias" // MQK
    "matienzo" // TUC
    "matmata" // GAE
    "matruh" // MUH
    "matsaile" // MSG
    "matsapha" // MTS
    "matsumoto" // MMJ
    "matsuyama" // MYJ
    "mattala" // HRI
    "matthew" // SQS
    "matupa" // MBK
    "matupá" // MBK
    "matías" // MQK
    "maubeuge" // XME
    "maues" // MBZ
    "maun" // MUB
    "maupertus" // CER
    "maupiti" // MAU
    "maurice" // GND
    "maury" // MRC
    "maués" // MBZ
    "maverick" // EGP
    "mawlamyaing" // MNU
    "mawlamyine" // MNU
    "maximo" // AVI
    "maxson" // AXB
    "maxton" // MXE
    "maxwell" // OCN
    "mayaguana" // MYG
    "mayensfield" // ZXB
    "mayi" // MJM
    "maymana" // MMZ
    "mayne" // YAV
    "mayumba" // MYB
    "maza" // FRS
    "mazamet" // DCM
    "mazar" // MZR
    "mazin" // SNW
    "mazovia" // WMI
    "mbakwe" // QOW
    "mbala" // MMQ
    "mbambanakira" // MBU
    "mbandaka" // MDK
    "mbanza" // SSY
    "mbarara" // MBQ
    "mbeya" // MBI
    "mbigou" // MBC
    "mbo" // DXE
    "mboliasa" // KRZ
    "mbuji" // MJM
    "mcalester" // MLC
    "mcallen" // MFE
    "mcallister" // YKM
    "mcarthur" // MCV
    "mccall" // MYL
    "mccarran" // LAS
    "mccarthy" // MXY
    "mccartney" // GDT
    "mccollum" // RYY
    "mccomb" // MCB
    "mccook" // MCK
    "mccoy" // CMY
    "mccurdy" // YQY
    "mcentire" // MMT
    "mcghee" // TYS
    "mcgrath" // MCG
    "mcintosh" // YQW
    "mckellar" // MKL
    "mckinley" // MCL
    "mckinnon" // SSI
    "mcmahon" // HCA
    "mcminn" // MMI
    "mcminnville" // MMV
    "mcnamara" // CEC
    "mcnary" // SLE
    "mcneill" // YMP
    "mcpherson" // ZFM
    "mcwhirter" // LKR
    "meacham" // FTW
    "meadville" // MEJ
    "meanchey" // OMY
    "mecheria" // MZW
    "meda" // QHR
    "medani" // DNI
    "medford" // MFR
    "medicine" // YXH
    "mediterranee" // MPL
    "meekatharra" // MKR
    "meenambakkam" // MAA
    "mefford" // TLR
    "megeve" // MVV
    "meghauli" // MEY
    "megève" // MVV
    "mehamn" // MEH
    "mehrabad" // THR
    "meilan" // HAK
    "meixian" // MXZ
    "mejia" // TRB
    "mejit" // MJB
    "mejía" // TRB
    "mekane" // MKS
    "mekoryuk" // MYU
    "mekrareg" // LOO
    "melen" // VAN
    "melfi" // MEF
    "melilla" // MLN
    "melinda" // MDB
    "mellah" // AAE
    "mellal" // BEM
    "melonguane" // MNA
    "melsbroek" // BRU
    "melton" // WML
    "melville" // DOM
    "memanbetsu" // MMB
    "memmingen" // FMM
    "mena" // MEZ
    "menara" // RAK
    "mende" // MEN
    "mendeleevo" // DEE
    "mendeleyevo" // DEE
    "menden" // ZCA
    "menderes" // ADB
    "mendez" // CVM
    "mendi" // MDU
    "mendivil" // AYP
    "mendívil" // AYP
    "menier" // YPN
    "menominee" // MNM
    "menongue" // SPP
    "menorca" // MAH
    "mer" // BBV
    "merced" // MCE
    "mercedes" // MDX
    "mercedita" // PSE
    "meri" // TLL
    "meribel" // MFX
    "merida" // MID
    "meridian" // MEI
    "meridionale" // OBS
    "merignac" // BOD
    "merimbula" // MIM
    "merino" // SCL
    "merkel" // SCD
    "merle" // CDV
    "merlyn" // YHY
    "merowe" // MWE
    "mersa" // MUH
    "mersing" // MEP
    "merville" // HZB
    "messali" // TLM
    "messaoud" // HME
    "metlakatla" // MTM
    "mettel" // CEV
    "metz" // ETZ
    "meucon" // VNE
    "mexiquense" // JJC
    "meythet" // NCY
    "mezieres" // XCZ
    "mfuwe" // MFU
    "mial" // BOM
    "miandrivazo" // ZVA
    "mianyang" // MIG
    "michelena" // VLN
    "michiles" // OLC
    "mickelson" // FFM
    "middlemount" // MMM
    "middletown" // MWO
    "midlands" // EMA
    "midway" // MDW
    "midwest" // GPH
    "mifflin" // RED
    "migalovo" // KLD
    "mihail" // CND
    "miho" // YGJ
    "mike" // YEV
    "mikkeli" // MIK
    "mikonos" // JMK
    "milano" // LIN
    "milas" // BJV
    "mildred" // NML
    "mildura" // MQL
    "miley" // BPI
    "milford" // MFN
    "mili" // MIJ
    "milingimbi" // MGT
    "millard" // MIQ
    "millington" // NQA
    "millinocket" // MLT
    "millville" // MIV
    "milos" // MLO
    "milton" // HTS
    "milwaukee" // UES
    "minangkabau" // PDG
    "minatitlan" // MTT
    "minatitlán" // MTT
    "minaçu" // MQH
    "minch" // AMH
    "minchumina" // MHM
    "minden" // MEV
    "mindoro" // VGN
    "mineiros" // MEA
    "mineral" // MWL
    "mineralnye" // MRV
    "mines" // LAX
    "mineta" // SJC
    "mingyueshan" // YIC
    "minna" // MXJ
    "minneapolis" // MSP
    "minot" // MOT
    "minter" // MIT
    "minto" // MNT
    "minute" // MMN
    "minvoul" // MVX
    "miquelon" // MQC
    "mirabel" // YMX
    "mirador" // PUX
    "miraflores" // MFS
    "miramar" // MJR
    "miramichi" // YCH
    "mirecourt" // EPL
    "miri" // MYY
    "mirim" // GJM
    "mirny" // MJZ
    "misawa" // MSJ
    "misima" // MIS
    "miskolc" // MCQ
    "misrata" // MRA
    "missile" // BKH
    "missoula" // MSO
    "mithila" // JKR
    "mithilanchal" // JKR
    "mitiaro" // MOI
    "mitiga" // MJI
    "mitrovica" // SMC
    "mitzic" // MZC
    "mitzpe" // MIP
    "miyakejima" // MYE
    "miyako" // MMY
    "miyazaki" // KMI
    "mizan" // MTF
    "mmia" // LOS
    "moabi" // MGX
    "moala" // MFJ
    "moanda" // MFF
    "moba" // BDV
    "mobridge" // MBG
    "mocimboa" // MZB
    "mocopulli" // MHC
    "mocímboa" // MZB
    "mod" // DGX
    "modena" // ZMO
    "modesto" // MOD
    "modiano" // BZC
    "modlin" // WMI
    "moengo" // MOJ
    "moenjodaro" // MJD
    "moffat" // CIG
    "moffett" // NUQ
    "mogadishu" // MGQ
    "mogador" // ESU
    "moghan" // PFQ
    "mogilev" // MVQ
    "mohammad" // MED
    "mohammed" // CMN
    "mohe" // OHE
    "moheli" // NWA
    "mohéli" // NWA
    "moi" // MBA
    "moines" // DSM
    "moisant" // MSY
    "moisés" // YMS
    "mojave" // MHV
    "mokhdum" // RJH
    "mokhotlong" // MKH
    "mokhtar" // BMW
    "mokpo" // MPK
    "mokuti" // OKU
    "molde" // MOL
    "moller" // PML
    "molokai" // MKK
    "moma" // MQJ
    "momeik" // MOE
    "momote" // MAS
    "mon" // VLY
    "monagas" // MUN
    "monastir" // MIR
    "monbetsu" // MBE
    "monchengladbach" // MGL
    "monclova" // LOV
    "moncton" // YQM
    "mondulkiri" // MWV
    "monflorite" // HSK
    "mong" // MOG
    "monghsat" // MOG
    "mongo" // MVO
    "mongu" // MNR
    "monica" // SMO
    "monmouth" // BLM
    "mono" // MNY
    "mons" // XSJ
    "monseñor" // SAL
    "montana" // MLK
    "montauban" // XMW
    "montauk" // MTP
    "montbeugny" // XMU
    "montbéliard" // XMF
    "monteagudo" // MHW
    "montecorvino" // QSR
    "montelibano" // MTB
    "montelíbano" // MTB
    "montenegro" // QGF
    "monterey" // MRY
    "monterrey" // MTY
    "montez" // BRX
    "montichiari" // VBS
    "montlucon" // MCU
    "montluçon" // MCU
    "monto" // MNQ
    "montoir" // SNR
    "montoro" // GRU
    "montpellier" // MPL
    "montreuil" // CHM
    "montrose" // MTJ
    "monument" // PHQ
    "moomba" // MOO
    "moon" // HAF
    "mooney" // BTM
    "moorabbin" // MBW
    "moorea" // MOZ
    "moosonee" // YMO
    "mopah" // MKQ
    "mopti" // MZI
    "mora" // MXX
    "morafenobe" // TVA
    "moranbah" // MOV
    "morava" // KVO
    "morawa" // MWB
    "moree" // MRZ
    "morela" // PBE
    "moresby" // POM
    "morganti" // QHB
    "morgantown" // MGW
    "morlaix" // MXN
    "mornington" // ONG
    "moro" // MXH
    "morombe" // MXM
    "morondava" // MOQ
    "morrison" // LXL
    "morrisville" // MVL
    "morrosquillo" // TLU
    "morse" // DDH
    "morton" // EHA
    "moruya" // MYA
    "moser" // KMY
    "moses" // MOS
    "moshi" // QSI
    "moshoeshoe" // MSU
    "mosjøen" // MJF
    "moss" // RYG
    "mossendjo" // MSX
    "mossoro" // MVF
    "mossoró" // MVF
    "mostaganem" // MQV
    "mostar" // OMO
    "mosteiros" // MTI
    "mostepha" // BLJ
    "mostépha" // BLJ
    "mosul" // OSM
    "mota" // MTV
    "mott" // MHS
    "motueka" // MZP
    "moucha" // MHI
    "moue" // ILP
    "moufdi" // GHA
    "mouila" // MJL
    "moulay" // ERH
    "mould" // YMD
    "moulins" // XMU
    "moultrie" // MGR
    "moundou" // MQQ
    "mourao" // CBW
    "mourão" // CBW
    "moussoro" // MXR
    "mouyondzi" // MUY
    "moxos" // SNM
    "moyale" // OYL
    "moyo" // OYG
    "moyobamba" // MBP
    "mpumalanga" // MQP
    "mqabuko" // BUQ
    "mthatha" // UTT
    "mtwara" // MYW
    "muan" // MWX
    "muanda" // MNB
    "mucuri" // MVS
    "muda" // BTJ
    "mudanjiang" // MDG
    "mudgee" // DGE
    "mudhole" // CDV
    "mueang" // DMK
    "mueda" // MUD
    "muhammed" // LOS
    "mui" // MUJ
    "mujeres" // ISJ
    "mukah" // MKM
    "mukeiras" // UKR
    "mulatupo" // MPP
    "mulege" // MUG
    "mulegé" // MUG
    "mulheim" // ESS
    "mulhouse" // EAP
    "mulika" // JJM
    "mulilo" // MPA
    "mullewa" // MXU
    "multan" // MUX
    "mulu" // MZV
    "mumbai" // BOM
    "mundo" // FRS
    "munich" // MUC
    "munro" // YHM
    "munster" // FMO
    "murdale" // MDH
    "mureș" // TGM
    "murieta" // RIU
    "murillo" // NQU
    "murmansk" // MMK
    "murrell" // MOR
    "murrin" // WUI
    "murtala" // LOS
    "musa" // AEU
    "muscat" // MCT
    "muscatine" // MUT
    "muskegon" // MKG
    "muskoka" // YQA
    "muskrat" // MSA
    "musoma" // MUZ
    "mustelier" // GER
    "musters" // LGM
    "mustique" // MQS
    "mutare" // UTA
    "mutiara" // PLW
    "mutis" // BSC
    "muttaburra" // UTB
    "muzaffarabad" // MFG
    "muzzafarpur" // MZU
    "muñoz" // SJU
    "mwadui" // MWN
    "mwanga" // LVI
    "mwansa" // NLA
    "mwanza" // MWZ
    "mweka" // MEW
    "myeik" // MGZ
    "myers" // TMA
    "myitkyina" // MYT
    "mykolaiv" // NLV
    "mykonos" // JMK
    "myrtle" // MYR
    "mysore" // MYQ
    "mytilene" // MJT
    "mzuzu" // ZZU
    "málaga" // AGP
    "márquez" // LAP
    "máximo" // AVI
    "mâcon" // QNX
    "mécheria" // MZW
    "méditerranée" // MPL
    "médouneu" // MDV
    "mékambo" // MKB
    "méndez" // CVM
    "méribel" // MFX
    "mérida" // MID
    "mérignac" // BOD
    "mézières" // XCZ
    "môle" // LTT
    "môn" // VLY
    "mönchengladbach" // MGL
    "mörön" // MXV
    "mülheim" // ESS
    "münster" // FMO
    "müritz" // REB
    "mývatn" // MVA
    "nabire" // NBX
    "nacala" // MNC
    "nachingwea" // NCH
    "nadi" // NAN
    "nadim" // BTH
    "nador" // NDR
    "nadym" // NYM
    "nadzab" // LAE
    "naga" // WNP
    "nagasaki" // NGS
    "nagpur" // NAG
    "nahud" // NUD
    "naia" // MNL
    "nain" // YDP
    "nainital" // PGH
    "najaf" // NJF
    "najran" // EAM
    "nakashibetsu" // SHB
    "nakhchivan" // NAJ
    "nakina" // YQN
    "nakuru" // NUU
    "nal" // BKB
    "nalati" // NLT
    "nalchik" // NAL
    "namangan" // NMA
    "namatanai" // ATN
    "namibe" // MSZ
    "namlea" // NAM
    "namorik" // NDK
    "nampula" // APL
    "namrole" // NRE
    "namsang" // NMS
    "namsos" // OSY
    "namtha" // LXG
    "namu" // KNO
    "namur" // QNM
    "namutoni" // NNI
    "nan" // NNT
    "nanchang" // KHN
    "nanchong" // NAO
    "nang" // DAD
    "nanga" // NPO
    "nangan" // LZN
    "nangasuri" // BJK
    "nanisivik" // YSR
    "nanjiao" // MIG
    "nanjing" // NKG
    "nanki" // SHM
    "nanning" // NNG
    "nantes" // NTE
    "nantong" // NTG
    "nantucket" // ACK
    "nanuque" // NNU
    "nanwalek" // KEB
    "nanyuan" // NAY
    "nanyue" // HNY
    "nanyuki" // NYK
    "naone" // MWF
    "napa" // APC
    "napakiak" // WNA
    "napaskiak" // PKA
    "napier" // NPE
    "napoca" // CLJ
    "napuka" // NAU
    "naracoorte" // NAC
    "naranjo" // ENJ
    "narathiwat" // NAW
    "nare" // NAR
    "narimanovka" // KSN
    "narimanovo" // ASF
    "narita" // NRT
    "nariño" // PSO
    "narrabri" // NAA
    "narrandera" // NRA
    "narrogin" // NRG
    "narromine" // QRM
    "narsaq" // QFN
    "narsarmijit" // QFN
    "narsarsuaq" // UAK
    "nartron" // RCT
    "naryan" // NNM
    "nasa" // NRC
    "nashua" // ASH
    "nashville" // BNA
    "nasir" // MLE
    "nasogaluak" // YSY
    "nassau" // NAS
    "natal" // NAT
    "natashquan" // YNA
    "natchez" // HEZ
    "natchitoches" // IER
    "nation" // LNN
    "natitingou" // NAE
    "natl" // IAO
    "natrona" // CPR
    "natuashish" // YNP
    "naukati" // WNC
    "nauru" // INU
    "nausori" // SUV
    "navas" // CPL
    "navoi" // NVI
    "navojoa" // NVJ
    "naw" // LQN
    "nawabshah" // WNS
    "naxos" // JNX
    "nay" // NYT
    "nayak" // PAT
    "nayef" // ELQ
    "naypyidaw" // NYT
    "naz" // SRY
    "nazaire" // SNR
    "nazrul" // RDP
    "ndendé" // KDN
    "ndia" // DOH
    "ndjolé" // KDJ
    "ndola" // NLA
    "nea" // VOL
    "neal" // OEA
    "necochea" // NEC
    "necoclí" // NCI
    "needham" // YYO
    "needles" // EED
    "nefta" // TOE
    "neftekamsk" // NEF
    "nefteyugansk" // NFG
    "nega" // MQX
    "negage" // GXG
    "neghelle" // EGL
    "negras" // PDS
    "negril" // NEG
    "neil" // AXV
    "neill" // ONL
    "nejad" // MHD
    "nejjo" // NEJ
    "nek" // UNE
    "nekemte" // NEK
    "nema" // EMN
    "nemiscau" // YNS
    "nenana" // ENN
    "nene" // TIA
    "neosho" // EOS
    "nepalgunj" // KEP
    "nera" // USR
    "nerlerit" // CNP
    "nero" // BBV
    "nervino" // NVN
    "nervo" // TPQ
    "nery" // ARE
    "netaji" // CCU
    "neu" // CIN
    "neubrandenburg" // FNB
    "neuchatel" // QNC
    "neuchâtel" // QNC
    "neuman" // NZC
    "nevers" // NVS
    "neves" // CNF
    "nevşehir" // NAV
    "newark" // EWR
    "newberry" // EOE
    "newbery" // AEP
    "newenham" // EHM
    "newman" // ZNE
    "newnam" // ESN
    "newquay" // NQY
    "news" // PHF
    "newstrom" // GPZ
    "newtok" // WWT
    "nez" // LWS
    "ngaoundere" // NGE
    "ngaoundéré" // NGE
    "ngari" // NGQ
    "ngau" // NGI
    "nggatokae" // GTA
    "ngloram" // CPF
    "ngoma" // ZGM
    "ngorangora" // IRA
    "ngukurr" // RPM
    "ngurah" // DPS
    "nhat" // SGN
    "nhơn" // UIH
    "niamey" // NIM
    "niamtougou" // LRL
    "niau" // NIU
    "nibandera" // PUM
    "nicaro" // ICR
    "nice" // NCE
    "nicolau" // DIL
    "nicosia" // NIC
    "nido" // ENI
    "nielsen" // YXY
    "nifty" // NIF
    "nightmute" // NME
    "niigata" // KIJ
    "nikola" // BEG
    "nikolai" // NIB
    "nikolayevsk" // NLI
    "nikos" // HER
    "nikunau" // NIG
    "nimba" // NIA
    "nimes" // FNI
    "ningbo" // NGB
    "ninglang" // NLH
    "ningyuan" // ZQZ
    "nino" // CHX
    "ninoy" // MNL
    "nioki" // NIO
    "niokolo" // NIK
    "nioro" // NIX
    "niort" // NIT
    "nipawin" // YBU
    "niquelandia" // NQL
    "niquelândia" // NQL
    "nis" // INI
    "nishi" // HIW
    "nissan" // IIS
    "niuatoputapu" // NTT
    "niveyro" // CNQ
    "nizhnevartovsk" // NJC
    "nizhny" // GOJ
    "niño" // CHX
    "niš" // INI
    "nkaus" // NKU
    "nkolo" // NKL
    "nkomo" // BUQ
    "nkongsamba" // NKS
    "nkounja" // FOM
    "nkumbula" // LVI
    "nnamdi" // ABV
    "noatak" // WTK
    "nogliki" // NGK
    "noi" // HAN
    "noire" // PNR
    "nome" // OME
    "nondalton" // NNL
    "nonouti" // NON
    "noor" // BDJ
    "nora" // YPC
    "noranda" // YUY
    "norberto" // RGL
    "norddeich" // NOD
    "norden" // NOD
    "norderney" // NRD
    "nordfjordur" // NOR
    "nordholz" // FCN
    "noriega" // CPX
    "normal" // BMI
    "normanton" // NTN
    "noronha" // FEN
    "norridgewock" // OWK
    "norrköping" // NRK
    "norseman" // NSM
    "norsup" // NUS
    "northeastern" // EDE
    "northrop" // HHR
    "northshore" // HDC
    "northway" // ORT
    "norway" // YNE
    "norwich" // NWI
    "norwood" // OWD
    "norðfjörður" // NOR
    "nosara" // NOB
    "noshahr" // NSH
    "noshiro" // ONJ
    "noto" // NTQ
    "notodden" // NTB
    "notohadinegoro" // JBB
    "nouadhibou" // NDB
    "nouakchott" // NKC
    "noumerat" // GHA
    "noumerate" // GHA
    "noumérat" // GHA
    "nouna" // XNU
    "nov" // TBJ
    "novas" // CLV
    "november" // BUG
    "novi" // QND
    "noviembre" // RYO
    "noyabrsk" // NOJ
    "nsimalen" // NSI
    "nubia" // MZL
    "nueve" // LIO
    "nuevo" // NCG
    "nuiqsut" // NUI
    "nukus" // NCU
    "nukutavake" // NUK
    "nulato" // NUL
    "numbulwar" // NUB
    "nunapitchuk" // NUP
    "nunukan" // NNX
    "nuremberg" // NUE
    "nusatupe" // GZO
    "nusawiru" // CJN
    "nut" // VCB
    "nuuk" // GOH
    "nuys" // VNY
    "nyac" // ZNC
    "nyack" // BLU
    "nyagan" // NYA
    "nyak" // MEQ
    "nyaung" // NYU
    "nyerere" // DAR
    "nyeri" // NYE
    "nyingchi" // LZY
    "nyngan" // NYN
    "nyurba" // NYR
    "nza" // NZC
    "nzagi" // NZA
    "nzerekore" // NZE
    "nzérékoré" // NZE
    "néma" // EMN
    "néstor" // VMR
    "nënë" // TIA
    "nîmes" // FNI
    "núñez" // CTG
    "oak" // RDK
    "oakdale" // ODC
    "oakley" // CEY
    "oamaru" // OAM
    "obaldia" // PUE
    "oban" // OBN
    "obando" // PDA
    "obbia" // CMO
    "obeid" // EBD
    "oberpfaffenhofen" // OBF
    "obihiro" // OBO
    "obispo" // SBP
    "obo" // OBX
    "obock" // OBC
    "obre" // YDW
    "obregon" // CEN
    "obregón" // CEN
    "ocala" // OCF
    "oceanside" // OCN
    "oconee" // CEU
    "octeville" // LEH
    "odate" // ONJ
    "odessa" // ODS
    "odienne" // KEO
    "odienné" // KEO
    "oduber" // LIR
    "odysseas" // MJT
    "oecusse" // OEC
    "oenpelli" // OPI
    "oesman" // LAH
    "oeste" // SQX
    "ogden" // OGD
    "ogdensburg" // OGS
    "ogilvie" // JDA
    "ogle" // OGL
    "ogobsucum" // OGM
    "ogoki" // YOG
    "oguzeli" // GZT
    "ohakea" // OHA
    "ohkay" // ESO
    "ohrid" // OHD
    "oiapoque" // OYK
    "oita" // OIT
    "ojeda" // LUQ
    "okadama" // OKD
    "okaukuejo" // OKF
    "okayama" // OKJ
    "okb" // OCN
    "okecie" // WAW
    "okeechobee" // OBE
    "okha" // OHH
    "okinoerabu" // OKE
    "okmulgee" // OKM
    "okondja" // OKN
    "okoyo" // OKG
    "oksibil" // OKL
    "oktyabrsky" // OKT
    "okushiri" // OIR
    "okęcie" // WAW
    "ola" // JOK
    "olano" // PCR
    "olavarria" // OVR
    "olavarría" // OVR
    "olaya" // EOH
    "olbia" // OLB
    "olean" // OLE
    "olenyok" // ONK
    "olga" // KOY
    "olive" // OLV
    "oliveira" // PVH
    "olivença" // OLC
    "olivera" // PIO
    "ollombo" // OLL
    "olmedo" // GYE
    "olomouc" // OLO
    "olonne" // LSO
    "olpoi" // OLJ
    "olson" // CYS
    "olympia" // OLM
    "olympic" // OLP
    "olyokminsk" // OLZ
    "omak" // OMK
    "omar" // MVB
    "omboue" // OMB
    "omboué" // OMB
    "omega" // OMG
    "omsk" // OMS
    "onassis" // KIT
    "ondangwa" // OND
    "ondimba" // MVB
    "ondjiva" // VPE
    "oneonta" // ONH
    "ongay" // CPE
    "onotoa" // OOT
    "onslow" // ONS
    "oodnadatta" // OOD
    "oos" // ZCC
    "opa" // OPF
    "opale" // LTQ
    "opapimiskan" // YBS
    "opelika" // AUO
    "opinaca" // YOI
    "opuwa" // OPW
    "oradea" // OMR
    "oral" // URA
    "orangeburg" // OGB
    "oranjemund" // OMD
    "orapa" // ORP
    "orbost" // RBS
    "orcas" // ESD
    "ordaz" // PVR
    "ordos" // DSN
    "ordu" // OGU
    "orebro" // ORB
    "oregon" // OTH
    "orellana" // OCC
    "orenburg" // REN
    "orestes" // MOA
    "oriel" // TJA
    "orinduik" // ORJ
    "orio" // BGY
    "oristano" // FNU
    "oriximina" // ORX
    "oriximiná" // ORX
    "orland" // OLA
    "orleans" // MSY
    "orly" // ORY
    "orléans" // ORE
    "ormara" // ORW
    "ormoc" // OMC
    "ormond" // OMN
    "orno" // JIO
    "ornskoldsvik" // OER
    "orocue" // ORC
    "oroville" // OVE
    "orsk" // OSW
    "ortíz" // IGO
    "oryahovitsa" // GOZ
    "oryol" // OEL
    "orán" // ORA
    "osa" // BAI
    "osaka" // ITM
    "oscoda" // OSC
    "osh" // OSS
    "oshakati" // OHI
    "oshawa" // YOO
    "osijek" // OSI
    "oskemen" // UKK
    "oslo" // OSL
    "osmanabad" // OMN
    "osmani" // ZYL
    "osmany" // ZYL
    "osnabruck" // FMO
    "osnabrück" // FMO
    "ostafyevo" // OSF
    "ostend" // OST
    "ostrava" // OSR
    "osvaldo" // OXB
    "oswaldo" // AGV
    "oswego" // FZY
    "otjiwarongo" // OTJ
    "otoni" // TFL
    "otto" // TXL
    "ottumwa" // OTM
    "otú" // OTU
    "ouadda" // ODA
    "ouagadougou" // OUA
    "ouahigouya" // OUG
    "ouakda" // BSK
    "ouanaham" // LIF
    "ouanda" // ODJ
    "ouango" // OFI
    "ouani" // AJN
    "ouargla" // OGX
    "ouarzazate" // OZZ
    "oudomsay" // ODY
    "oued" // HME
    "ouesso" // OUE
    "oulu" // OUL
    "oulunsalo" // OUL
    "oum" // QMH
    "oumtounsy" // NKC
    "ourilandia" // OIA
    "ourilândia" // OIA
    "ourinhos" // OUS
    "ourossogui" // MAX
    "outlaw" // CKV
    "ouvea" // UVE
    "ouverture" // PAP
    "ouvéa" // UVE
    "ouzinkie" // KOZ
    "ouésso" // OUE
    "ovda" // VDA
    "owainat" // GSQ
    "owando" // FTX
    "owens" // CUB
    "owensboro" // OWB
    "owingeh" // ESO
    "oyapock" // OYP
    "oyem" // OYE
    "oyo" // OLL
    "ozamiz" // OZC
    "ozar" // ISK
    "ozark" // WMH
    "oğuzeli" // GZT
    "paama" // PBJ
    "paamiut" // JFR
    "pabon" // VLM
    "pabón" // VLM
    "pac" // ESG
    "pacífico" // BLB
    "padang" // MJU
    "paderborn" // PAD
    "paderewski" // BZG
    "padilla" // RCH
    "padova" // QPA
    "padua" // QPA
    "paez" // SNC
    "pagadian" // PAG
    "pago" // PPG
    "pahdamaleda" // BJW
    "pai" // PYY
    "paine" // PAE
    "pais" // HOG
    "paix" // PAX
    "pajala" // PJA
    "pajas" // COR
    "pakdi" // PXR
    "pakhokku" // PKK
    "pakistan" // HDD
    "pakning" // SEQ
    "pakokku" // PKK
    "pakse" // PKZ
    "pakuba" // PAF
    "pala" // PLF
    "palam" // DEL
    "palanan" // PLN
    "palanga" // PLQ
    "palangos" // PLQ
    "palanka" // SPL
    "palapye" // QPH
    "palena" // WAP
    "palenque" // PQM
    "palese" // BRI
    "palmares" // MCZ
    "palmarito" // PTM
    "palmdale" // PMD
    "palmerston" // PMR
    "palmyra" // PMS
    "paloich" // HGI
    "palonegro" // BGA
    "palopo" // LLO
    "paltaniemi" // KAJ
    "palwaukee" // PWK
    "pama" // XPA
    "pamandzi" // DZA
    "pamplona" // PNA
    "pampulha" // PLU
    "pamti" // MYT
    "panama" // PFN
    "panamá" // BLB
    "panan" // MSN
    "pangborn" // EAT
    "pangkor" // PKG
    "pangnirtung" // YXP
    "pangsuma" // PSU
    "panguilemo" // TLX
    "panguitch" // PNU
    "panigale" // BLQ
    "panjgur" // PJG
    "panlong" // GYS
    "pantelleria" // PNL
    "pantnagar" // PGH
    "panzhihua" // PZI
    "pančevo" // QBG
    "papadiamandis" // JSI
    "paphos" // PFO
    "pappy" // COE
    "paraburdoo" // PBO
    "parachinar" // PAJ
    "paracin" // PND
    "parai" // PPH
    "parakou" // PKO
    "paramillo" // SCI
    "parana" // JPR
    "paranagua" // PNG
    "paranaguá" // PNG
    "paranavai" // PVI
    "paranavaí" // PVI
    "paraná" // JPR
    "paraparaumu" // PPQ
    "paraćin" // PND
    "parbo" // KRC
    "parchim" // SZW
    "pardo" // CPL
    "pardubice" // PED
    "parintins" // PIN
    "parish" // OPL
    "parker" // AHM
    "parkes" // PKE
    "parks" // CPS
    "parlin" // NWH
    "parma" // PMF
    "parnaiba" // APY
    "parnaíba" // PHB
    "paro" // PBH
    "paros" // PAS
    "parsa" // PFQ
    "parsabad" // PFQ
    "parsabade" // PFQ
    "paruima" // PRR
    "pas" // YQD
    "pasadena" // BUR
    "pasco" // PSC
    "pascua" // VDP
    "pasia" // GSA
    "pasighat" // IXT
    "pasni" // PSI
    "passes" // YWQ
    "pastine" // CIA
    "pat" // GUM
    "patel" // AMD
    "pathankot" // IXP
    "pathein" // BSX
    "patna" // PAT
    "patnaik" // BBI
    "pato" // PTO
    "patos" // POJ
    "patreksfjordur" // PFJ
    "patreksfjörður" // PFJ
    "pattani" // PAN
    "pattimura" // AMQ
    "paula" // SZP
    "paulatuk" // YPC
    "paulista" // BJP
    "pavlodar" // PWQ
    "payam" // PYK
    "payne" // MLW
    "paysandu" // PDU
    "paysandú" // PDU
    "payson" // PJB
    "pazova" // SPV
    "país" // HOG
    "pbx" // PVL
    "peachtree" // PDK
    "pearse" // TIU
    "pease" // PSM
    "peawanuck" // YPO
    "pechora" // PEX
    "pecs" // QPJ
    "pedernales" // PDZ
    "pedrera" // LPD
    "pedy" // CPD
    "peelamedu" // CJB
    "peenemunde" // PEF
    "peenemünde" // PEF
    "peinador" // VGO
    "pekoa" // SON
    "pelada" // PLL
    "pelaneng" // PEL
    "pelican" // PEC
    "pellston" // PLN
    "pelotas" // PET
    "pelser" // AKD
    "pembina" // PMB
    "pembroke" // YTA
    "pembuang" // KLP
    "pen" // KTP
    "penang" // PEN
    "penarlag" // CEG
    "penarlâg" // CEG
    "penasco" // PPE
    "pender" // YPT
    "pendopo" // PDO
    "pengel" // PBM
    "penggung" // CBN
    "penglai" // YNT
    "penh" // PNH
    "peninsula" // ABM
    "pennridge" // CKZ
    "pennsylvania" // THV
    "pensacola" // PNS
    "penticton" // YYF
    "penza" // PEZ
    "peoria" // PIA
    "peralta" // CIO
    "perancis" // RDZ
    "perce" // LWS
    "perdanakusuma" // HLP
    "peredo" // AGU
    "peretola" // FLR
    "perigord" // EGC
    "perigueux" // PGX
    "perison" // YJM
    "perito" // PMQ
    "perlas" // SIC
    "peron" // NQN
    "peronne" // XSJ
    "perpignan" // PGF
    "perrin" // PNX
    "perryville" // KPV
    "persan" // XYP
    "persian" // PGU
    "person" // TDF
    "peru" // SMG
    "perugia" // PEG
    "perón" // NQN
    "pescara" // PSR
    "peshawar" // PEW
    "pesqueira" // HMO
    "petawawa" // YWA
    "peter" // TPF
    "peterborough" // YPQ
    "petit" // MPJ
    "petra" // KBR
    "petrolina" // PNZ
    "petropavl" // PPK
    "petropavlovsk" // PKC
    "petrozavodsk" // PES
    "pettirossi" // ASU
    "pevek" // PWE
    "peña" // PRQ
    "peñasco" // PPE
    "phabang" // LPQ
    "phaeton" // FLT
    "phalaborwa" // PHW
    "phanom" // KOP
    "phaplu" // PPL
    "phare" // IDY
    "phetchabun" // PHY
    "phikwe" // PKW
    "philibert" // MJN
    "phitsanulok" // PHS
    "phnom" // PNH
    "phrae" // PRH
    "phuket" // HKT
    "phumiphon" // TKT
    "piar" // PZO
    "piarco" // POS
    "piazzolla" // MDQ
    "picardie" // BYF
    "pickle" // YPL
    "picos" // PCS
    "picton" // PCN
    "piedras" // PDS
    "pienaar" // KMH
    "pierrefonds" // ZSE
    "pierrestegui" // COC
    "piestany" // PZY
    "pietarsaari" // KOK
    "pietermaritzburg" // PZB
    "pietersburg" // PTG
    "piešťany" // PZY
    "pigeon" // GKT
    "pignon" // PGN
    "pigue" // PIG
    "pigüé" // PIG
    "pikangikum" // YPM
    "pikwitonei" // PIW
    "pilanesberg" // NTY
    "pilar" // PIL
    "piloto" // RGL
    "pimenta" // PBQ
    "pina" // RPN
    "pinal" // MZJ
    "pinang" // DUM
    "pinar" // QPD
    "pincher" // WPC
    "pindling" // NAS
    "pindo" // MTB
    "pinedo" // ATG
    "pinehouse" // ZPO
    "piney" // BPI
    "pingtung" // PIF
    "pinheiro" // PHI
    "pinilla" // ADZ
    "pinillos" // TRU
    "pinoh" // NPO
    "pins" // ILP
    "pioneer" // VDZ
    "piper" // LHV
    "piracicaba" // QHB
    "piragine" // CNQ
    "pirie" // PPI
    "pirineos" // HSK
    "pirkkala" // TMP
    "pisa" // PSA
    "pisco" // PIO
    "pistarini" // EZE
    "pitalito" // PTX
    "pitka" // GAL
    "pitkin" // ASE
    "pitre" // PTP
    "pittsburgh" // PIT
    "pittsfield" // PSF
    "pitu" // OTI
    "piña" // BFQ
    "piñal" // STD
    "pkz" // ZBY
    "placencia" // PLJ
    "placeres" // BUV
    "placerville" // PVF
    "placid" // LKP
    "plaisance" // MRU
    "plan" // SLW
    "plana" // CDT
    "plate" // VMI
    "platinum" // PTU
    "plato" // PLT
    "platov" // ROV
    "platte" // LBF
    "platteville" // PVB
    "plattsburgh" // PBG
    "playón" // PYC
    "plaza" // TJA
    "pleiku" // PXU
    "plettenberg" // PBZ
    "pleurtuit" // DNR
    "plivot" // XEP
    "ploujean" // MXN
    "pluguffan" // UIP
    "plumerillo" // MDZ
    "poage" // DMW
    "pobedilovo" // KVX
    "pocatello" // PIH
    "pocone" // PKN
    "poconé" // PKN
    "pocos" // POO
    "podgorica" // TGD
    "podkamennaya" // TGP
    "podlaska" // BXP
    "podor" // POD
    "pogany" // QPJ
    "pogogul" // UDL
    "pogue" // OWP
    "pogány" // QPJ
    "pohang" // KPO
    "pohnpei" // PNI
    "points" // YNL
    "poitevin" // NIT
    "poitiers" // PIS
    "pokhara" // PKR
    "pol" // ARE
    "polacca" // PXL
    "polando" // HYA
    "polo" // VCE
    "polokwane" // PTG
    "poltava" // PLV
    "polyarny" // PYJ
    "pomorskie" // OSZ
    "pompano" // PPM
    "ponca" // PNC
    "ponce" // LOH
    "ponciano" // SLP
    "pond" // YIO
    "pondicherry" // PNY
    "pondok" // PCB
    "pongtiku" // TTR
    "ponikve" // UZC
    "pons" // BAE
    "pontecagnano" // QSR
    "pontes" // LCB
    "pontiac" // PTK
    "pontoise" // POX
    "pontreau" // CET
    "pope" // GFD
    "poprad" // TAT
    "poptún" // PON
    "porbandar" // PBD
    "poretta" // BIA
    "pori" // POR
    "pormpuraaw" // EDR
    "porte" // LPO
    "portela" // LIS
    "porter" // VPZ
    "porterville" // PTV
    "portimao" // PRM
    "portimão" // PRM
    "portoroz" // POW
    "portorož" // POW
    "porvenir" // PVE
    "porã" // PMG
    "posada" // ESR
    "posadas" // PSS
    "poste" // MKI
    "postville" // YSO
    "potomac" // VKX
    "potosi" // SLP
    "potosí" // SLP
    "pottstown" // PTW
    "pouliot" // YGP
    "pounds" // TYR
    "pouso" // PPY
    "power" // YTS
    "poznań" // POZ
    "pozos" // SGL
    "poços" // POO
    "prabang" // LPQ
    "prado" // MZA
    "prague" // PRG
    "praha" // PRG
    "praslin" // PRI
    "prat" // BCN
    "pratt" // PTT
    "prefectural" // NKM
    "prefeito" // PHB
    "preguiça" // SNE
    "prentice" // PRW
    "pres" // DIL
    "prescott" // PRC
    "presidencia" // PRQ
    "presque" // PQI
    "prestwick" // PIK
    "preto" // SJP
    "preturo" // QAQ
    "price" // TPR
    "primavera" // LPE
    "primo" // LOM
    "princesa" // PPS
    "princess" // SXM
    "princeville" // HPV
    "principal" // GYE
    "principe" // PCP
    "prineville" // PRZ
    "pristina" // PRN
    "procopio" // CKO
    "procópio" // CKO
    "prof" // ESG
    "professor" // SJK
    "progar" // PGB
    "progresso" // NPR
    "prokofiev" // DOK
    "prominent" // PXH
    "propriano" // PRP
    "proserpine" // PPP
    "prospect" // PPC
    "protection" // PPV
    "providence" // PID
    "providenciales" // PLS
    "provideniya" // PVS
    "provincetown" // PVC
    "proving" // LHB
    "provo" // PVU
    "prudente" // PPB
    "prunay" // RPK
    "pryor" // DCU
    "príncipe" // PCP
    "pskov" // PKV
    "pucon" // ZPC
    "pucu" // FMA
    "pucón" // ZPC
    "pudahuel" // SCL
    "pudong" // PVG
    "puducherry" // PNY
    "puduchery" // PNY
    "pue" // OGM
    "pueblo" // PUB
    "puka" // PKP
    "pukaki" // TWZ
    "pukarua" // PUK
    "pukatawagan" // XPK
    "pula" // PUY
    "pulkovo" // LED
    "pulliam" // FLG
    "pullman" // PUW
    "pumarejo" // VUP
    "pune" // PNQ
    "punia" // PUN
    "pupelde" // ZUD
    "purdue" // LAF
    "purwokerto" // PWL
    "putao" // PBU
    "putumayo" // PYO
    "putuoshan" // HSN
    "puvirnituq" // YPX
    "puy" // LPY
    "puzhehei" // WNH
    "pučnik" // LJU
    "pweto" // PWO
    "pyi" // NYT
    "pynt" // CNP
    "pyongyang" // FNJ
    "páez" // PPZ
    "pärnu" // EPU
    "pécs" // QPJ
    "pédro" // SPY
    "pér" // QGY
    "périgord" // EGC
    "périgueux" // PGX
    "přerov" // PRV
    "qaanaaq" // NAQ
    "qaarsut" // JQA
    "qabala" // GBB
    "qacha" // UNE
    "qaisumah" // AQI
    "qala" // LQN
    "qamdo" // BPX
    "qamishli" // KAC
    "qardho" // GSR
    "qarn" // RNM
    "qasigiannguit" // JCH
    "qasim" // MUX
    "qassim" // BSA
    "qassimiut" // QJH
    "qazvin" // GZW
    "qeqertarsuaq" // JGO
    "qianjiang" // JIQ
    "qiaoli" // LFQ
    "qikiqtarjuaq" // YVM
    "qimei" // CMJ
    "qingdao" // TAO
    "qingshan" // XIC
    "qingyang" // IQN
    "qinhuangdao" // BPE
    "qionghai" // BAR
    "qiqihar" // NDG
    "qiuci" // KCA
    "quad" // MLI
    "quaid" // KHI
    "quakertown" // UKT
    "qualicum" // XQU
    "quang" // HOO
    "quanzhou" // JJN
    "quaqtaq" // YQC
    "quartz" // AXS
    "quatro" // LAD
    "quebec" // YQB
    "quelimane" // UEL
    "quentin" // XSJ
    "quepos" // XQP
    "queretaro" // QRO
    "querétaro" // QRO
    "quesnel" // YQZ
    "quetta" // UET
    "quetzalcoatl" // NLD
    "quetzalcóatl" // NLD
    "quevillon" // YLS
    "qufu" // JNG
    "qui" // UIH
    "quiche" // AQB
    "quiché" // AQB
    "quijada" // RGA
    "quijote" // CQM
    "quillayute" // UIL
    "quilpie" // ULP
    "quimper" // UIP
    "quincy" // UIN
    "quinhagak" // KWN
    "quinhon" // UIH
    "quinn" // YBO
    "quirindi" // UIR
    "quiroga" // SRJ
    "quiros" // LIR
    "quiroz" // AUC
    "quirós" // LIR
    "quiteria" // ENO
    "quiñones" // CIX
    "quoc" // PQC
    "quonset" // OQU
    "qurghonteppa" // KQT
    "quthing" // UTG
    "quzhou" // JUZ
    "québec" // YQB
    "quévillon" // YLS
    "rabah" // AAE
    "rabak" // KST
    "rabat" // RBA
    "rabaul" // RAB
    "rach" // VKG
    "rachman" // MLG
    "radar" // LNI
    "radin" // TKG
    "radom" // RDO
    "raduzhny" // RAT
    "rae" // YRA
    "rafaï" // RFA
    "rafha" // RAH
    "rafic" // BEY
    "rafsanjan" // RJN
    "raiatea" // RFP
    "rainbow" // YOP
    "raipur" // RPR
    "raisi" // PMO
    "raivavae" // RVV
    "raizet" // PTP
    "rajahmundry" // RJA
    "rajapaksa" // HRI
    "rajiv" // HYD
    "rajkot" // RAJ
    "ramagundam" // RMD
    "ramata" // RBV
    "ramdane" // BJA
    "ramechhap" // RHP
    "ramel" // TTU
    "ramenskoye" // ZIA
    "ramgoolam" // MRU
    "ramingining" // RAM
    "ramos" // MPH
    "rampart" // RMP
    "ramsar" // RZR
    "rana" // MQN
    "ranai" // NTX
    "rancagua" // QRC
    "ranch" // AFN
    "rand" // QRA
    "rangiroa" // RGI
    "ranh" // CXR
    "rani" // IXG
    "ranong" // UNN
    "rapid" // RAP
    "raroia" // RRR
    "rarotonga" // RAR
    "ras" // RKT
    "rasht" // RAS
    "ratanakiri" // RBE
    "ratchasima" // NAK
    "ratchathani" // UBP
    "ratmalana" // RML
    "ratnagiri" // RTC
    "ratulangi" // MDC
    "raufarhofn" // RFN
    "raufarhöfn" // RFN
    "raul" // LUQ
    "ravenna" // RAN
    "ravensthorpe" // RVT
    "rawalakot" // RAZ
    "rawash" // KBL
    "rawlins" // RWL
    "raymond" // TAB
    "rayo" // UPN
    "rayon" // UPN
    "rayón" // UPN
    "razer" // KUR
    "raúl" // LUQ
    "rbk" // RBX
    "reading" // RDG
    "reagan" // DCA
    "reales" // PVO
    "reao" // REA
    "reap" // REP
    "rebun" // RBJ
    "rechlin" // REB
    "recife" // REC
    "reconquista" // RCQ
    "recreational" // HEG
    "redang" // RDN
    "redcliffe" // RCL
    "redding" // RDD
    "redencao" // RDC
    "redenção" // RDC
    "redhill" // KRH
    "redirect" // OPW
    "redmond" // RDM
    "redzikowo" // OSP
    "reed" // DIJ
    "rei" // JDR
    "reiche" // NZC
    "reichelsheim" // QRE
    "reid" // RHV
    "reims" // RPK
    "reina" // TFS
    "rejon" // MID
    "rejón" // MID
    "reliance" // YFL
    "relizane" // QZN
    "rembele" // TXE
    "renaison" // RNE
    "renan" // PIO
    "rendani" // MKW
    "renmark" // RMK
    "rennell" // RNL
    "renner" // GLD
    "rennes" // RNS
    "renton" // RNT
    "renán" // PIO
    "rené" // YHF
    "republic" // FRG
    "repulse" // YUT
    "resende" // REZ
    "resistencia" // RES
    "resolute" // YRB
    "resolution" // YFR
    "resort" // XES
    "resorts" // TRM
    "retalhuleu" // RER
    "reunion" // RUN
    "reus" // REU
    "revelstoke" // YRV
    "revoredo" // CJA
    "rexburg" // RXE
    "reykjahlid" // MVA
    "reykjavik" // RKV
    "reykjavík" // RKV
    "reymont" // LCJ
    "rgia" // HYD
    "rhamu" // HKO
    "rhein" // FRA
    "rhinelander" // RHI
    "ribas" // SIG
    "riberalta" // RIB
    "richardson" // YWG
    "rick" // AMA
    "rickenbacker" // LCK
    "rico" // PUR
    "riesa" // IES
    "rieti" // QRT
    "rif" // OLI
    "riga" // RIX
    "right" // RHT
    "rigolet" // YRG
    "rih" // KWG
    "rijeka" // RJK
    "rimatara" // RMT
    "rimini" // RMI
    "rimouski" // YXK
    "rimpochee" // IXL
    "rinas" // TIA
    "rincon" // RDS
    "rincón" // RDS
    "ringi" // RIN
    "ringway" // MAN
    "rioja" // RIJ
    "rishiri" // RIS
    "rivadavia" // CRD
    "rivers" // YRN
    "riverside" // RAL
    "riverton" // RIW
    "rivesaltes" // PGF
    "rivieres" // YRQ
    "rivières" // YRQ
    "rivne" // RWN
    "riwut" // PKY
    "riyan" // RIY
    "rizhao" // RIZ
    "rizo" // BCA
    "rmaf" // BWH
    "rnzaf" // OHA
    "roadside" // NTQ
    "roanne" // RNE
    "roanoke" // ROA
    "robbins" // HEE
    "robe" // GOB
    "roben" // WBR
    "robertsfield" // ROB
    "robertson" // ROD
    "roberval" // YRJ
    "robin" // DSA
    "robinvale" // RBC
    "robles" // PRB
    "robore" // RBO
    "roboré" // RBO
    "rochambeau" // CAY
    "rockcliffe" // YRO
    "rockford" // RFD
    "rockhampton" // ROK
    "rockies" // YXC
    "rockwood" // RKW
    "roclincourt" // QRV
    "rodelillo" // VPA
    "rodeos" // TFN
    "rodez" // RDZ
    "rodolfo" // MXL
    "roe" // GDB
    "rogelio" // CYW
    "roger" // GSP
    "rogue" // MFR
    "rohlsen" // STX
    "rohrer" // RKC
    "roissy" // CDG
    "rojo" // CBJ
    "rokot" // RKI
    "roldan" // APO
    "roldán" // APO
    "rolla" // VIH
    "roma" // RMA
    "romaine" // ZGS
    "romana" // LRM
    "romanzof" // CZF
    "romblon" // TBH
    "romero" // SAL
    "romualdez" // TAC
    "román" // WPA
    "ronald" // DCA
    "ronaldo" // FNC
    "ronaldsay" // NRL
    "ronaldsway" // IOM
    "ronchi" // TRS
    "rondonopolis" // ROO
    "rondonópolis" // ROO
    "ronge" // YVC
    "rongelap" // RNP
    "ronne" // RNN
    "ronneby" // RNB
    "rooks" // RCP
    "roque" // PRQ
    "roques" // LRV
    "rosado" // MVF
    "rosalía" // SSL
    "roscoe" // CRX
    "roscommon" // HTL
    "roseburg" // RBG
    "rosecrans" // STJ
    "rosh" // RPN
    "roshchino" // TJM
    "rosita" // RFS
    "roskilde" // RKE
    "ross" // XRR
    "rossvoll" // MQN
    "rost" // RET
    "rostock" // RLG
    "rostov" // RVI
    "rostraver" // FWQ
    "roswell" // ROW
    "rota" // ROP
    "rothenburg" // QTK
    "rotorua" // ROT
    "rotterdam" // RTM
    "rottnest" // RTS
    "rotuma" // RTA
    "rouen" // URO
    "rouge" // BTR
    "roumaniere" // EGC
    "round" // ZRJ
    "roundup" // RPX
    "rourkela" // RRK
    "rouyn" // YUY
    "rov" // RVI
    "rovaniemi" // RVN
    "rovirosa" // VSA
    "rowan" // SRW
    "rowley" // CKW
    "roxas" // RXS
    "royal" // FRR
    "rozelier" // XVN
    "rubelsanto" // RUV
    "rubem" // URG
    "ruby" // RBY
    "rudeis" // AUE
    "rudine" // SPL
    "rugby" // RUG
    "ruhengeri" // RHG
    "ruinas" // RUY
    "rukumkot" // RUK
    "rumbek" // RBX
    "rumjatar" // RUM
    "run" // YIP
    "rundu" // NDU
    "rupsi" // RUP
    "rurrenabaque" // RBQ
    "rurutu" // RUR
    "rusjan" // MBX
    "russellville" // RUE
    "russian" // RSH
    "rustaq" // MNH
    "rustaveli" // TBS
    "ruston" // RSN
    "rutland" // RUT
    "ruzyne" // PRG
    "ruzyně" // PRG
    "rygge" // RYG
    "ryoma" // KCZ
    "ryum" // RVK
    "ryōma" // KCZ
    "rzeszow" // RZE
    "rzeszów" // RZE
    "rzhevka" // RVH
    "régina" // REI
    "réunion" // RUN
    "røros" // RRS
    "rørvik" // RVK
    "røst" // RET
    "saadah" // SYE
    "saarbrucken" // SCN
    "saarbrücken" // SCN
    "saaryuaq" // YSY
    "saattut" // JSU
    "saba" // SAB
    "sabadell" // QSA
    "sabana" // SNX
    "sabella" // ANF
    "sabetta" // SBT
    "sabha" // SEB
    "sabieh" // AII
    "sabiha" // SAW
    "sable" // YSA
    "sables" // LSO
    "sablon" // YBX
    "sabzevar" // AFZ
    "sacheon" // HIN
    "sachigo" // ZPB
    "sachs" // YSY
    "sad" // QND
    "sadik" // LAH
    "sadiq" // SKO
    "sadkow" // RDO
    "sadków" // RDO
    "sado" // SDS
    "sadooghi" // AZD
    "sadsuitubun" // LUV
    "safford" // SAD
    "saga" // HSG
    "sagar" // DHN
    "saglek" // YSV
    "sagvar" // SFK
    "sahand" // ACP
    "sahar" // BOM
    "sahiwal" // RZS
    "sahnewal" // LUH
    "sai" // PUT
    "saibai" // SBR
    "saidor" // SDI
    "saidpur" // SPD
    "saidu" // SDT
    "saintes" // LSS
    "saints" // LSS
    "saipan" // SPN
    "saiss" // FEZ
    "saiwusu" // ERL
    "sak" // PHY
    "sakhalinsk" // UUS
    "sakkyryr" // SUK
    "sakon" // SNO
    "sal" // ILS
    "salaam" // DAR
    "salah" // INZ
    "salak" // MVR
    "salalah" // SLL
    "salamanca" // SLM
    "salamo" // SAM
    "salas" // NVA
    "salazar" // ICC
    "salcea" // SCV
    "salekhard" // SLY
    "salento" // BDS
    "salerno" // QSR
    "sales" // RTG
    "salgado" // POA
    "salim" // XJM
    "salima" // LMB
    "salinas" // SNS
    "salisbury" // SBY
    "sallanches" // XSN
    "salle" // COT
    "salles" // VIX
    "sallisaw" // JSV
    "salluit" // YZG
    "salom" // PBL
    "salomon" // LGS
    "salomón" // LGS
    "salton" // SAS
    "salvaza" // CCF
    "salzburg" // SZG
    "salé" // RBA
    "samana" // AZS
    "samaná" // AZS
    "samarinda" // SRI
    "samarkand" // SKD
    "sambailo" // SBI
    "sambava" // SVB
    "samberigi" // SWE
    "samburu" // UAS
    "samedan" // SMV
    "samjiyŏn" // YJS
    "samos" // SMI
    "sampit" // SMQ
    "sampson" // CTZ
    "samsun" // SZF
    "samuels" // BRY
    "samui" // USM
    "samungli" // UET
    "sana" // SAH
    "sanandaj" // SDG
    "sanchez" // MXL
    "sancti" // USS
    "sand" // SDP
    "sandakan" // SDK
    "sandane" // SDN
    "sanday" // NDY
    "sandefjord" // TRF
    "sandino" // MGA
    "sandnessjøen" // SSJ
    "sandoval" // RZP
    "sands" // ALM
    "sandspit" // YZP
    "sandusky" // SKY
    "sandviken" // GVX
    "sanfebagar" // FEB
    "sanga" // SGS
    "sangapi" // SGK
    "sangia" // PUM
    "sangster" // MBJ
    "sania" // TTU
    "saniat" // TTU
    "sanikiluaq" // YSK
    "sanjiazi" // NDG
    "sanliurfa" // SFQ
    "sanming" // SQJ
    "sannühe" // TVS
    "sanqingshan" // SQD
    "sans" // YSI
    "sant" // PEG
    "santander" // SDR
    "santarem" // STM
    "santarém" // STM
    "santegidio" // PEG
    "santi" // GSI
    "santorini" // JTR
    "santíssima" // MTG
    "sanya" // SYX
    "sanyi" // LJG
    "sanyuanpu" // TNH
    "sanzao" // ZUH
    "sapporo" // OKD
    "sarafovo" // BOJ
    "sarajevo" // SJJ
    "sarakhs" // CKT
    "saransk" // SKX
    "sarasota" // SRQ
    "saratov" // RTW
    "sardar" // AMD
    "sardeh" // SBF
    "sardy" // ASE
    "sarh" // SRH
    "sarichef" // WSF
    "sarmellek" // SOB
    "sarnia" // YZR
    "sarre" // SSQ
    "sarteneja" // SJX
    "sartu" // DQA
    "sary" // KGF
    "sasereme" // TDS
    "saskatoon" // YXE
    "saskylakh" // SYS
    "sassandra" // ZSS
    "sasstown" // SAZ
    "sastranegara" // BDO
    "sathya" // PUT
    "satna" // TNI
    "satolas" // LYS
    "satoyama" // NTQ
    "satu" // SUJ
    "sauces" // RDS
    "saufley" // NUN
    "saui" // UAI
    "saul" // XAU
    "saumur" // XSU
    "saurimo" // VHC
    "sausapor" // WRR
    "sauðárkrókur" // SAK
    "savannah" // SAV
    "savannakhet" // ZVK
    "savarkar" // IXZ
    "save" // SVF
    "savino" // PEE
    "savoie" // NCY
    "savonlinna" // SVL
    "savoonga" // SVA
    "savusavu" // SVU
    "savuti" // SVT
    "savé" // SVF
    "sawan" // RZS
    "sayaboury" // ZBY
    "sayak" // IAO
    "sayun" // GXF
    "saïss" // FEZ
    "saül" // XAU
    "scammon" // SCM
    "scatsta" // SCS
    "schaferhaus" // FLF
    "schefferville" // YKL
    "schenectady" // SCH
    "schieber" // NNU
    "schiphol" // AMS
    "schkeuditz" // LEJ
    "schneidlingen" // CSO
    "scholes" // GLS
    "scholter" // BTP
    "schonefeld" // SXF
    "schoolcraft" // ISQ
    "schreiner" // ERV
    "schwechat" // VIE
    "schäferhaus" // FLF
    "schönefeld" // SXF
    "scioto" // PMH
    "scott" // FSK
    "scottsdale" // SCF
    "scranton" // AVP
    "scribner" // SCB
    "scusciuban" // CMS
    "sde" // SDV
    "searcy" // SRC
    "seatac" // SEA
    "seattle" // SEA
    "sebastian" // EAS
    "sebastián" // EAS
    "sebba" // XSE
    "sebring" // SEF
    "secada" // IQT
    "sechelt" // YHS
    "seda" // MOF
    "sedalia" // DMO
    "sedar" // DKR
    "sedona" // SDX
    "sedrata" // OGX
    "see" // AAL
    "seeb" // MCT
    "seewoosagur" // MRU
    "seghe" // EGM
    "segud" // JIM
    "seguela" // SEO
    "seguro" // BPS
    "sehonghong" // SHK
    "sehwan" // SYW
    "seine" // URO
    "seinäjoki" // SJY
    "sekake" // SKQ
    "selam" // MKS
    "selaparang" // AMI
    "selatan" // NCS
    "selawik" // WLK
    "seldovia" // SOV
    "selebi" // PKW
    "seletar" // XSP
    "self" // NKM
    "selibabi" // SEY
    "selibaby" // SEY
    "selma" // SES
    "semado" // LSM
    "semaring" // LBW
    "sematan" // BSE
    "semera" // SZE
    "semey" // PLX
    "semipalatinsk" // PLX
    "semonkong" // SOK
    "semporna" // SMM
    "semyazino" // VLI
    "sena" // JHB
    "senadora" // OLC
    "senai" // JHB
    "senanga" // SXG
    "sendai" // SDJ
    "senegal" // DKR
    "senghor" // DKR
    "senguer" // ARR
    "senia" // ORN
    "senior" // HAF
    "senou" // BKO
    "sentani" // DJJ
    "sentraoes" // FCB
    "seo" // LEU
    "sequim" // SQV
    "serdan" // PBC
    "serdán" // PBC
    "serena" // MRE
    "seretse" // GBE
    "sergey" // DOK
    "seridan" // ODN
    "serio" // BGY
    "seronera" // SEU
    "serra" // TGQ
    "serrano" // MCH
    "serui" // ZRI
    "seruyan" // KLP
    "servando" // MAM
    "sesheke" // SJQ
    "seshutes" // SHZ
    "sestri" // GOA
    "setif" // QSF
    "sette" // ZKM
    "seu" // LEU
    "sevastopol" // UKS
    "severn" // YER
    "severo" // SWV
    "sevier" // DEQ
    "seward" // SWD
    "seychelles" // SEZ
    "seyit" // EDO
    "seymour" // GPS
    "sfax" // SFA
    "shadi" // FUO
    "shafter" // MIT
    "shageluk" // SHX
    "shahjalal" // DAC
    "shahr" // IHR
    "shahre" // CQD
    "shahrekord" // CQD
    "shahroud" // RUD
    "shaikh" // RYK
    "shaka" // DUR
    "shakawe" // SWX
    "shakiso" // SKR
    "shaktoolik" // SKK
    "sham" // MOD
    "shamattawa" // ZTM
    "shamshabad" // HYD
    "shamshernagar" // ZHM
    "shang" // KNH
    "shangrao" // SQD
    "shangri" // DIG
    "shannon" // SNN
    "shanzihe" // RIZ
    "shaoguan" // HSC
    "shaoyang" // WGN
    "shapotou" // ZHY
    "sharana" // OAS
    "sharjah" // SHJ
    "shark" // MJK
    "sharm" // SSH
    "sharp" // CVK
    "sharpe" // TGE
    "sharq" // GSQ
    "sharurah" // SHW
    "shashi" // SHS
    "shastri" // VNS
    "shawnee" // SNL
    "shaxian" // SQJ
    "shay" // SGP
    "shea" // CGF
    "shearwater" // YSX
    "sheboygan" // SBM
    "sheffield" // DSA
    "sheghnan" // SGA
    "sheldon" // SXP
    "shemer" // HDA
    "shenandoah" // SHD
    "shengli" // DOY
    "shennongjia" // HPG
    "shenyang" // SHE
    "shenzhen" // SZX
    "shepherd" // MRB
    "shepparton" // SHT
    "sher" // PWD
    "sherbro" // BTE
    "sherbrooke" // YSC
    "sheremetyevo" // SVO
    "sheridan" // SHR
    "shestovitsa" // CEJ
    "sheva" // BEV
    "shigatse" // RKZ
    "shihezi" // SHF
    "shijiazhuang" // SJW
    "shilavo" // HIL
    "shillong" // SHL
    "shimla" // SLV
    "shimojishima" // SHI
    "shinyanga" // SHY
    "shirahama" // SHM
    "shirak" // LWN
    "shiraz" // SYZ
    "shirdi" // SAG
    "shire" // SHC
    "shishmaref" // SHH
    "shivaji" // BOM
    "shively" // SAA
    "shiyan" // WDS
    "shizuoka" // FSZ
    "shmona" // KWS
    "sholapur" // SSE
    "shonai" // SYO
    "shoreham" // ESH
    "short" // LNI
    "shota" // TBS
    "show" // SOW
    "shp" // BPE
    "shpakovskoye" // STW
    "shri" // NDC
    "shuangliu" // CTU
    "shubuling" // LYI
    "shumba" // JAE
    "shungnak" // SHG
    "shuofang" // WUX
    "shuttlesworth" // BHM
    "shymkent" // CIT
    "sialkot" // SKT
    "siargao" // IAO
    "siauliai" // SQQ
    "sibi" // SBQ
    "sibisa" // SIW
    "sibiti" // SIB
    "sibiu" // SBZ
    "sibu" // SBW
    "sibulan" // DGT
    "siebert" // ZOS
    "siegerland" // SGE
    "siem" // REP
    "siena" // SAY
    "sigiriya" // GIU
    "siglufjordur" // SIJ
    "siglufjörður" // SIJ
    "siguanea" // SZJ
    "siguiri" // GII
    "sihanoukville" // KOS
    "sihanukville" // KOS
    "siirt" // SXZ
    "sikasso" // KSS
    "sikes" // CEW
    "sikeston" // SIK
    "sikhuphe" // SHO
    "sikorsky" // BDR
    "silampari" // LLG
    "silangit" // DTB
    "silay" // BCD
    "silchar" // IXS
    "silistra" // SLS
    "siljan" // MXX
    "sill" // LAW
    "silvio" // ASU
    "simao" // SYM
    "simara" // SIF
    "simbel" // ABS
    "simcoe" // YLK
    "simenstad" // OEO
    "simenti" // SMY
    "simferopol" // SIP
    "simikot" // IMK
    "sindal" // CNL
    "sindhri" // MPD
    "singapore" // SIN
    "singkep" // SIQ
    "sinoe" // SNI
    "sintang" // SQG
    "siofok" // SFK
    "sion" // SIR
    "sipes" // MKL
    "siring" // SRI
    "sirjan" // SYJ
    "sirri" // SXI
    "sishen" // SIS
    "sisimiut" // JHS
    "siskiyou" // SIY
    "site" // LNI
    "sitia" // JSH
    "sitiawan" // SWY
    "sitka" // SIT
    "sitra" // CJB
    "sittwe" // AKY
    "siuna" // SIU
    "sivas" // VAS
    "siwa" // SEW
    "siwo" // EAE
    "sixty" // YDW
    "siófok" // SFK
    "skagen" // SKN
    "skagit" // MVW
    "skagway" // SGY
    "skardu" // KDU
    "skavsta" // NYO
    "skelleftea" // SFT
    "skellefteå" // SFT
    "skiathos" // JSI
    "skien" // SKE
    "skikda" // SKI
    "skiring" // CSK
    "skiros" // SKU
    "skirring" // CSK
    "skive" // SQW
    "skláře" // MKA
    "skopje" // SKP
    "skovde" // KVB
    "skrydstrup" // SKS
    "skukuza" // SZK
    "skwentna" // SKW
    "skye" // SKL
    "skyhaven" // DAW
    "skylark" // ILE
    "skyports" // QNY
    "skyros" // SKU
    "skövde" // KVB
    "slave" // YZH
    "sleetmute" // SLQ
    "sliac" // SLD
    "sliač" // SLD
    "sligo" // SXL
    "slimane" // GMD
    "slopes" // FRY
    "sloulin" // ISN
    "sly" // KSR
    "smara" // SMW
    "smederevo" // SDO
    "smederevska" // SPL
    "smeralda" // OLB
    "smithers" // YYD
    "smiths" // YSH
    "smithton" // SIO
    "småland" // VXO
    "snake" // SNB
    "snap" // YNX
    "snax" // AIF
    "snba" // BAT
    "snohomish" // PAE
    "snowy" // OOM
    "snyder" // ATO
    "soa" // BJW
    "soalala" // DWB
    "sochi" // AER
    "socotra" // SCT
    "socrates" // BMS
    "soddo" // SXU
    "soddu" // SXU
    "soderhamn" // SOO
    "sodus" // SDC
    "sogndal" // SOG
    "sogui" // MAX
    "sohag" // HMB
    "sohar" // OHS
    "sokcho" // SHO
    "soko" // BDK
    "sokol" // GDX
    "sokongan" // ENT
    "sola" // SVG
    "solano" // SVI
    "solapur" // SSE
    "soldotna" // SXQ
    "solidarity" // SZZ
    "solis" // GPI
    "sollefteå" // KRF
    "solomon" // SLJ
    "solovki" // CSH
    "solteira" // ILB
    "solwezi" // SLI
    "sonari" // IXW
    "sondok" // DSO
    "songea" // SGX
    "songkhla" // SGZ
    "songyuan" // YSQ
    "soroako" // SQR
    "sorocaba" // SOD
    "sorong" // SOQ
    "soroti" // SRT
    "sorriso" // SMT
    "sorstokken" // SRP
    "sot" // MAQ
    "souanke" // SOE
    "souanké" // SOE
    "souche" // NIT
    "souci" // YSI
    "souillac" // BVE
    "soummam" // BJA
    "southampton" // SOU
    "southdowns" // KIW
    "southeast" // BRL
    "southend" // SEN
    "southland" // UXL
    "sovetsky" // OVS
    "soyo" // SZA
    "spaatz" // RDG
    "spaceport" // MHV
    "spain" // SQS
    "sparrevohn" // SVW
    "sparta" // CMY
    "sparti" // SPJ
    "speke" // LPL
    "spence" // MUL
    "sphinx" // SPX
    "spichenkovo" // NOZ
    "spinks" // FWS
    "spiritus" // USS
    "split" // SPU
    "spokane" // SFF
    "sport" // KVS
    "spriggs" // MLW
    "springdale" // SPZ
    "spíritus" // USS
    "squamish" // YSE
    "srednekolymsk" // SEK
    "sremska" // SMC
    "srinagar" // SXR
    "ssxh" // BMS
    "sta" // RLO
    "stafsberg" // HMR
    "stallings" // ISO
    "stamper" // HUJ
    "stan" // HUJ
    "standiford" // SDF
    "stanfield" // YHZ
    "staniel" // TYM
    "stanley" // PSY
    "stanly" // VUJ
    "stansted" // STN
    "stanthorpe" // SNH
    "star" // CXO
    "staroselye" // RYB
    "statesboro" // TBR
    "stauning" // STA
    "stavanger" // SVG
    "stavropol" // STW
    "stawell" // SWC
    "steamboat" // SBS
    "stebbins" // WBB
    "stefan" // OFK
    "steinberg" // CPS
    "stell" // CRT
    "stella" // SML
    "stennis" // HSA
    "stephenville" // YJT
    "stern" // WAH
    "steuben" // ANQ
    "stigler" // GZL
    "stillwater" // SWO
    "stinson" // SSF
    "stn" // CXQ
    "stoelmans" // SMZ
    "stokes" // TAD
    "stokka" // SSJ
    "stokmarknes" // SKN
    "stord" // SRP
    "storm" // SLB
    "stornoway" // SYY
    "storuman" // SQO
    "stour" // PSV
    "stowe" // MVL
    "strahan" // SRN
    "stralsund" // BBH
    "strand" // CRE
    "strasbourg" // SXB
    "strategic" // NXP
    "strathmore" // STH
    "straubel" // GRB
    "straubing" // RBM
    "streaky" // KBY
    "street" // TSS
    "strezhevoy" // SWT
    "strigino" // GOJ
    "stronsay" // SOY
    "strother" // WLD
    "stroud" // SUD
    "stroudsburg" // ESP
    "stumpf" // SJK
    "stung" // TNX
    "sturup" // MMX
    "stuyahok" // KNW
    "stykkisholmur" // SYK
    "stykkishólmur" // SYK
    "sua" // SXN
    "suai" // UAI
    "suarlee" // QNM
    "suavanao" // VAO
    "sub" // SNF
    "subang" // SZB
    "subhas" // CCU
    "subic" // SFS
    "suburban" // DUH
    "suceava" // SCV
    "sucker" // YRS
    "sucúa" // SUQ
    "sud" // FSC
    "sudan" // PZU
    "sudbury" // YSB
    "sugar" // SGR
    "sugimanuru" // RAQ
    "sui" // SUL
    "sukang" // LSU
    "sukhothai" // THS
    "sukhumi" // SUI
    "suki" // SKC
    "sukkur" // SKZ
    "sulaiman" // BPN
    "sulaimaniyah" // ISU
    "sulphur" // SLR
    "sulu" // CDY
    "sumbawanga" // SUT
    "sumbe" // NDD
    "sumburgh" // LSI
    "summer" // SUR
    "summerside" // YSU
    "sumter" // SUM
    "sumy" // UMY
    "sunchales" // NCJ
    "sundance" // HSD
    "sundsvall" // SDL
    "sunport" // ABQ
    "sunrise" // DSR
    "sunriver" // SUO
    "suntar" // SUY
    "sunyani" // NYI
    "supadio" // PNK
    "surgut" // SGC
    "surigao" // SUG
    "surin" // PXR
    "surkhet" // SKH
    "susanville" // SVE
    "susuman" // CCM
    "suvarnabhumi" // BKK
    "suzhou" // SZV
    "svalbard" // LYR
    "svartnes" // VAW
    "sveg" // EVG
    "sviatoshyn" // NNN
    "svolvær" // SVJ
    "svp" // AMD
    "swakopmund" // SWP
    "swami" // RPR
    "swansea" // SWS
    "swede" // RRT
    "sweet" // EUG
    "sweetwater" // RKS
    "swidnik" // LUZ
    "swift" // YYN
    "swinnie" // ADR
    "swxq" // LIP
    "syamsir" // KBU
    "syamsudin" // BDJ
    "syangboche" // SYH
    "syarif" // PKU
    "syktyvkar" // SCW
    "sylacauga" // SCD
    "sylhet" // ZYL
    "sylt" // GWT
    "syracuse" // SYR
    "syria" // PMS
    "syros" // JSY
    "syukuran" // LUW
    "sywell" // ORM
    "szczecin" // SZZ
    "szczytno" // SZY
    "szlapelis" // ARR
    "szwederowo" // BZG
    "szymany" // SZY
    "sáenz" // PRQ
    "sánchez" // MXL
    "sármellék" // SOB
    "sédar" // DKR
    "séguéla" // SEO
    "sélibaby" // SEY
    "sénia" // ORN
    "sénou" // BKO
    "sócrates" // BMS
    "söderhamn" // SOO
    "sønderborg" // SGD
    "sørkjosen" // SOJ
    "sørstokken" // SRP
    "süd" // TSU
    "süleyman" // ISE
    "słupsk" // OSP
    "sản" // SQH
    "taba" // TCP
    "tabarka" // TBJ
    "tabas" // TCX
    "tabatiere" // ZLT
    "tabatinga" // TBT
    "tabatière" // ZLT
    "tabing" // PDG
    "tablón" // TTM
    "taboada" // MXL
    "tabor" // DBT
    "tabora" // TBO
    "tabou" // TXU
    "tabriz" // TBZ
    "tabubil" // TBG
    "tabuk" // TUU
    "tac" // SEA
    "tacheng" // TCG
    "tachilek" // THL
    "tachira" // SVZ
    "tackaberry" // XBR
    "tacloban" // TAC
    "tacuarembo" // TAW
    "tacuarembó" // TAW
    "tadeo" // MUN
    "tadji" // TAJ
    "tadjoura" // TDJ
    "tadoule" // XTL
    "tafaraoui" // TAF
    "tafraoui" // TAF
    "tag" // FAB
    "tagbilaran" // TAG
    "tahlequah" // TQH
    "tahoua" // THZ
    "tahsis" // ZTS
    "taichung" // TXG
    "tainan" // TNN
    "taisacan" // ROP
    "taisha" // TSC
    "taitung" // TTT
    "taiyuan" // TYN
    "tajima" // TJH
    "tajin" // PAZ
    "tajín" // PAZ
    "tak" // TKT
    "takaka" // KTF
    "takamatsu" // TAK
    "takaroa" // TKX
    "takengon" // TXE
    "takhamalt" // VVZ
    "takhli" // TKH
    "takoradi" // TKD
    "takotna" // TCT
    "talagi" // ARH
    "talakan" // TLK
    "talavera" // BJZ
    "talerhof" // GRZ
    "talkeetna" // TKA
    "talladega" // ASN
    "tallahassee" // TLH
    "tallard" // GAT
    "tallinn" // TLL
    "talmont" // LSO
    "taloqan" // TQN
    "taloyoak" // YYH
    "taltheilei" // GSL
    "tamale" // TML
    "tamana" // TMN
    "tamanrasset" // TMR
    "tamarindo" // TNO
    "tamarindos" // PVO
    "tamará" // TTM
    "tambacounda" // TUD
    "tambao" // TMQ
    "tambler" // GES
    "tambo" // JNB
    "tambohorano" // WTA
    "tambolaka" // TMC
    "tambor" // TMU
    "tambov" // TBW
    "tambusai" // PPR
    "tamchakett" // THT
    "tamchy" // IKU
    "tamiami" // TMB
    "tampere" // TMP
    "tamuin" // TSL
    "tamuín" // TSL
    "tamworth" // TMW
    "tanacross" // TSG
    "tandil" // TDL
    "tanegashima" // TNE
    "taney" // PLK
    "tanga" // TGT
    "tangará" // TGQ
    "tangier" // TNG
    "tangshan" // TVS
    "taohuayuan" // CGD
    "taolai" // EJN
    "taos" // TSM
    "taoxian" // SHE
    "taoyuan" // TPE
    "tapachula" // TAP
    "tapao" // UTP
    "taphao" // UTP
    "tapini" // TPI
    "taplejung" // TPJ
    "tappahannock" // XSA
    "tapuruquara" // IRZ
    "tarakan" // TRK
    "tarama" // TRA
    "tarantine" // ELZ
    "taranto" // TAR
    "tarapacá" // TCD
    "tarapoa" // TPC
    "tarare" // XVF
    "tarauaca" // TRQ
    "tarauacá" // TRQ
    "taravell" // COR
    "taravella" // COR
    "taraz" // DMB
    "tarbela" // TLB
    "tarbes" // LDE
    "tardamu" // SAU
    "taree" // TRO
    "targovishte" // TGV
    "tarin" // TII
    "taroom" // XTO
    "tartagal" // TTG
    "tartu" // TAY
    "tashkent" // TAS
    "tasikmalaya" // TSY
    "tasiujaq" // YTQ
    "tasmania" // UEE
    "tassignano" // LCV
    "tasu" // YTU
    "tata" // LEK
    "tatakoto" // TKV
    "tatalina" // TLJ
    "tatitlek" // TEK
    "tatry" // TAT
    "taubate" // QHP
    "taunton" // TAN
    "taupo" // TUO
    "tauranga" // TRG
    "tautii" // BAY
    "tavaux" // DLE
    "taw" // NYT
    "tawau" // TWU
    "taytay" // RZP
    "tazadit" // OUZ
    "ta’if" // TIF
    "tbilisi" // TBS
    "tchibanga" // TCH
    "tchien" // THC
    "tchongorove" // IGE
    "tebessa" // TEE
    "tebessi" // TEE
    "tech" // BCB
    "ted" // ANC
    "tees" // MME
    "teesside" // MME
    "tefe" // TFF
    "teferi" // MTF
    "tefé" // TFF
    "tegel" // TXL
    "tehachapi" // TSP
    "tehini" // BQO
    "tehran" // IKA
    "tehuacan" // TCN
    "tehuacán" // TCN
    "tehuelche" // PMY
    "tekin" // TKW
    "tela" // TEA
    "telefomin" // TFM
    "telegraph" // YTX
    "telemaco" // TEC
    "telfair" // MQW
    "telfer" // TEF
    "telida" // TLF
    "teller" // TLA
    "telluride" // TEX
    "telupid" // TEL
    "telêmaco" // TEC
    "temindung" // SRI
    "temora" // TEM
    "tena" // TNW
    "tenakee" // TKE
    "teng" // AOG
    "tengchong" // TCZ
    "tenkodogo" // TEG
    "tenna" // DIR
    "tennant" // TCA
    "tentera" // ENT
    "tenzing" // LUA
    "teofilo" // TFL
    "tepic" // TPQ
    "teply" // KDY
    "tepoe" // KCB
    "tepual" // PMC
    "tepuí" // PPH
    "teran" // AGU
    "terbang" // RML
    "tereen" // TII
    "teresina" // THE
    "teresita" // SST
    "tereza" // TIA
    "terezinha" // STZ
    "termas" // RHD
    "terme" // SUF
    "termez" // TMJ
    "ternopil" // TNL
    "terrace" // YTJ
    "terrance" // EIS
    "terre" // HUF
    "terrebonne" // HUM
    "terrell" // TRL
    "teruel" // TEV
    "terán" // AGU
    "teseney" // TES
    "tesla" // BEG
    "teslin" // YZW
    "tessenai" // TES
    "tessera" // VCE
    "teterboro" // TEB
    "texada" // YGB
    "texarkana" // TXK
    "teyman" // BEV
    "tezpur" // TEZ
    "tezu" // TEI
    "teófilo" // TFL
    "thaba" // THB
    "thaden" // VBT
    "thaha" // DJB
    "thakurgaon" // TKR
    "thalerhof" // GRZ
    "thames" // TMZ
    "thammarat" // NST
    "thandwe" // SNW
    "thangool" // THG
    "thargomindah" // XTG
    "thbeng" // OMY
    "theodore" // DIK
    "theresa" // YST
    "thermal" // TRM
    "thermopolis" // THP
    "thessaloniki" // SKG
    "thicket" // YTD
    "thief" // TVF
    "thierry" // XCY
    "thimarafushi" // TMF
    "thingeyri" // TEY
    "thira" // JTR
    "thiriodh" // TRE
    "thiruvananthapuram" // TRV
    "thisted" // TED
    "thomasville" // TVI
    "thoothukudi" // TCR
    "thorne" // KTB
    "thorshofn" // THO
    "thousand" // XBR
    "thumamah" // OET
    "thunder" // YQT
    "thuot" // BMV
    "thurgood" // BWI
    "thyna" // SFA
    "tia" // TPE
    "tianhe" // WUH
    "tianjin" // TSN
    "tianjitai" // RLK
    "tianshui" // THQ
    "tianzhushan" // AQG
    "tibooburra" // TYB
    "tibu" // TIB
    "tibú" // TIB
    "tichit" // THI
    "tichitt" // THI
    "tickle" // YBI
    "tidjikja" // TIY
    "tift" // TMA
    "tiga" // TGJ
    "tigre" // ELX
    "tijuana" // TIJ
    "tikapur" // TPU
    "tikehau" // TIH
    "tikkakoski" // JYV
    "tiko" // TKC
    "tiksi" // IKS
    "tillamook" // TMK
    "tille" // BVA
    "tillé" // BVA
    "timan" // AMC
    "timaru" // TIU
    "timbedra" // TMD
    "timbuktu" // TOM
    "timika" // TIM
    "timimoun" // TMX
    "timiskaming" // YXR
    "timmerman" // MWC
    "timmins" // YTS
    "tin" // TNC
    "tinak" // TIC
    "tindouf" // TIN
    "tingo" // TGI
    "tingoa" // RNL
    "tingwall" // LWK
    "tinian" // TIQ
    "tinson" // KTP
    "tioman" // TOD
    "tippi" // TIE
    "tipton" // FME
    "tiputini" // TPN
    "tirana" // TIA
    "tiree" // TRE
    "tires" // CAT
    "tirios" // OBI
    "tiruchirapalli" // TRZ
    "tiruchirappalli" // TRZ
    "tirupati" // TIR
    "tisdale" // YTT
    "tivat" // TIV
    "tjilik" // PKY
    "tkf" // KTF
    "tlokoeng" // TKO
    "tmetuchl" // ROR
    "toamasina" // TMM
    "tobar" // BUN
    "tobing" // SIX
    "tobruk" // TOB
    "tobías" // SYQ
    "toccoa" // TOC
    "tocumen" // PTY
    "tocumwal" // TCW
    "togiak" // TOG
    "tokachi" // OBO
    "tokat" // TJK
    "tokeen" // TKI
    "tokoin" // LFW
    "tokoroa" // TKZ
    "toksook" // OOK
    "tokua" // RAB
    "tokunoshima" // TKN
    "tokushima" // TKS
    "tola" // FTE
    "tolagnaro" // FTU
    "tolanaro" // FTU
    "toliara" // TLE
    "toliary" // TLE
    "toll" // RDT
    "tolmachevo" // OVB
    "tolu" // TLU
    "tomas" // CBL
    "tombouctou" // TOM
    "tommanggong" // TMG
    "tompkins" // ITH
    "tomás" // CBL
    "toncontin" // TGU
    "toncontín" // TGU
    "tongareva" // PYE
    "tonghua" // TNH
    "tongliao" // TGO
    "tongoa" // TGH
    "tongren" // TEN
    "tonkawa" // BWL
    "tontouta" // NOU
    "toowoomba" // TWB
    "topeka" // FOE
    "tor" // ELT
    "torishima" // MUS
    "tornio" // KEM
    "toro" // BOC
    "tororo" // TRY
    "torp" // TRF
    "torre" // NRR
    "torreon" // TRC
    "torrington" // TOR
    "torsby" // TYF
    "tortoli" // TTB
    "tortolì" // TTB
    "tortuguero" // TTQ
    "totegegie" // GMR
    "totness" // TOT
    "tottori" // TTJ
    "touat" // AZR
    "tougan" // TUQ
    "touho" // TOU
    "toulon" // TLN
    "toulouse" // TLS
    "touquet" // LTQ
    "tourisme" // NNA
    "tours" // TUF
    "toussaint" // PAP
    "toussus" // TNF
    "towers" // CXT
    "township" // HLM
    "townsville" // TSV
    "toyama" // TOY
    "tozeur" // TOE
    "trabzon" // TZX
    "tracy" // TCY
    "tradewind" // TDW
    "traian" // TSR
    "trail" // YZZ
    "training" // TNT
    "trang" // TST
    "transamerica" // UNA
    "transition" // TNT
    "trapani" // TPS
    "trat" // TDX
    "tree" // VCB
    "treinta" // TYT
    "tremblant" // YTM
    "treng" // TNX
    "trent" // PGL
    "trepell" // TQP
    "tresco" // TSO
    "treviso" // TSF
    "triad" // GSO
    "tribhuvan" // KTM
    "tribhuvannagar" // DNP
    "trichy" // TRZ
    "trier" // ZQF
    "trieste" // TRS
    "trindade" // MTG
    "trinidad" // TDA
    "tripoli" // TIP
    "trivandrum" // TRV
    "trk" // TKF
    "trois" // YRQ
    "trollhättan" // THN
    "trombetas" // TMT
    "trompillo" // SRZ
    "trompowsky" // VAG
    "tromso" // TOS
    "tromsø" // TOS
    "trona" // TRH
    "troncal" // ARQ
    "trondheim" // TRD
    "tropez" // LTT
    "trout" // YTL
    "troutdale" // TTD
    "troy" // TOI
    "troyes" // QYR
    "truax" // MSN
    "truckee" // TKF
    "trudeau" // YUL
    "trujillo" // TJI
    "trunojoyo" // SUP
    "truth" // TCS
    "três" // TJL
    "tsaratanana" // TTS
    "tseka" // THB
    "tshabong" // TBY
    "tshikapa" // TSH
    "tsiranana" // MJN
    "tsiribihina" // BMD
    "tsiroanomandidy" // WTS
    "tsletsi" // QDJ
    "tstc" // CNW
    "tsumeb" // TSB
    "tsushima" // TSJ
    "tsylma" // UTS
    "tsylos" // CJH
    "tte" // CHM
    "tuanku" // PPR
    "tuba" // TBC
    "tubuai" // TUB
    "tucson" // TUS
    "tucumcari" // TCC
    "tucupita" // TUV
    "tucurui" // TUR
    "tucuruí" // TUR
    "tufi" // TFI
    "tugdan" // TBH
    "tuguegarao" // TUG
    "tuktoyaktuk" // YUB
    "tulcea" // TCE
    "tuli" // TLD
    "tulita" // ZFN
    "tullahoma" // THA
    "tullamarine" // MEL
    "tulsa" // TUL
    "tuluksak" // TLT
    "tum" // TUJ
    "tumbang" // TJQ
    "tumbler" // TUX
    "tumeremo" // TMO
    "tumlingtar" // TMI
    "tumpa" // MHW
    "tumut" // TUM
    "tunggul" // CXP
    "tungsten" // TNS
    "tunguska" // TGP
    "tunica" // UTM
    "tunis" // TUN
    "tunoshna" // IAR
    "tunta" // KBN
    "tuntutuliak" // WTL
    "tununak" // TNK
    "tunxi" // TXN
    "tuofeng" // TCZ
    "tupelo" // TUP
    "tuque" // YLQ
    "tuqui" // OVL
    "turaif" // TUI
    "turbat" // TUK
    "turbio" // RYO
    "tureia" // ZTA
    "turin" // TRN
    "turkmenabat" // CRZ
    "turkmenbashi" // KRW
    "turku" // TKU
    "turlatovo" // RZN
    "turner" // CRX
    "turpan" // TLQ
    "turukhansk" // THX
    "tuscaloosa" // TCL
    "tuscola" // TZC
    "tuticorin" // TCR
    "tuuta" // CHT
    "tuxpan" // TUX
    "tuy" // TBB
    "tuzla" // TZL
    "tuřany" // BRQ
    "tweed" // HVN
    "twente" // ENS
    "twenthe" // ENS
    "tydeo" // PDU
    "tynda" // TYD
    "tyonek" // TYE
    "tyson" // TYS
    "tzaneen" // LTA
    "târgu" // TGM
    "tébessi" // TEE
    "tête" // ZTB
    "tôlanaro" // FTU
    "uaax" // BXH
    "uairen" // SNV
    "uairén" // SNV
    "uaxactun" // UAX
    "ubari" // QUB
    "ubatuba" // UBT
    "ube" // UBJ
    "uberaba" // UBA
    "uberlandia" // UDI
    "uberlândia" // UDI
    "ubon" // UBP
    "uchiza" // UCZ
    "udaipur" // UDR
    "udara" // PNK
    "ude" // UUD
    "udine" // UDN
    "udon" // UTH
    "uganik" // WSJ
    "ugarteche" // MZA
    "ugnu" // UUK
    "ugolny" // DYR
    "uige" // UGO
    "uiju" // UJU
    "ujae" // UJE
    "ukhta" // UCT
    "ukiah" // UKI
    "ukunda" // UKA
    "ulaangom" // ULO
    "ulan" // UUD
    "ulanhot" // HLH
    "ulanqab" // UCB
    "ulawa" // RNA
    "uldv" // VRI
    "ulei" // ULB
    "ulpiano" // SNC
    "ulsan" // USN
    "ulukhaktok" // YHI
    "ulundi" // ULD
    "uluslararası" // AYT
    "umbria" // PEG
    "umea" // UME
    "umeå" // UME
    "umiat" // UMT
    "umiujaq" // YUD
    "umuarama" // UMU
    "unalakleet" // UNK
    "unalaska" // DUT
    "und" // OVD
    "united" // BUR
    "unión" // LUI
    "uostas" // PLQ
    "upala" // UPL
    "upernavik" // JUV
    "upington" // UTN
    "upolu" // UPP
    "uralsk" // URA
    "uranium" // YBE
    "uray" // URJ
    "urbano" // SJK
    "urbe" // UBE
    "urdaneta" // STB
    "urengoy" // NUX
    "urgel" // LEU
    "urgell" // LEU
    "urgench" // UGC
    "urmia" // OMH
    "urquiza" // PRA
    "urrao" // URR
    "urt" // UUN
    "uru" // ATD
    "urubupunga" // URB
    "usak" // USQ
    "ushuaia" // USH
    "usiminas" // IPN
    "usinsk" // USK
    "ustupu" // OGM
    "ustyug" // VUS
    "uta" // FTI
    "utah" // MSD
    "utirik" // UTK
    "utsunomiya" // QUT
    "uytash" // MCX
    "uzhhorod" // UDJ
    "uzice" // UZC
    "uzunyazi" // KFS
    "uíge" // UGO
    "uşak" // USQ
    "užice" // UZC
    "vaasa" // VAA
    "vaclav" // PRG
    "vadodara" // BDQ
    "vadso" // VDS
    "vadsø" // VDS
    "vaernes" // TRD
    "vagar" // FAE
    "vahitahi" // VHZ
    "valadares" // GVR
    "valan" // HVG
    "valcheta" // VCF
    "valderrama" // CTD
    "valdez" // VDZ
    "valdosta" // VLD
    "valenca" // VAL
    "valence" // VAF
    "valenciennes" // XVS
    "valença" // VAL
    "valerio" // VRN
    "valesdir" // VLS
    "valjevo" // QWV
    "vallabhbhai" // AMD
    "valladolid" // VLL
    "vallee" // URO
    "vallegrande" // VAH
    "vallenar" // VLR
    "valletta" // MLA
    "vance" // NEV
    "vanda" // HEL
    "vandenberg" // VDF
    "vangaindrano" // VND
    "vanguardia" // VVC
    "vanimo" // VAI
    "vantaa" // HEL
    "vantaan" // HEL
    "vanua" // SLH
    "vanuabalavu" // VBV
    "vap" // VPA
    "varadero" // VRA
    "varanasi" // VNS
    "varandey" // VRI
    "vardø" // VAW
    "varela" // CTC
    "varese" // QVA
    "vargas" // TME
    "varginha" // VAG
    "varna" // VAR
    "vary" // KLV
    "vatomandry" // VAT
    "vatry" // XCR
    "vava" // VAV
    "vazquez" // ULA
    "veer" // IXZ
    "vela" // RIJ
    "velasquez" // PYA
    "velazco" // CUZ
    "vele" // FUT
    "velikiye" // VLU
    "veliky" // VUS
    "vella" // ALV
    "venango" // FKL
    "venegono" // QVA
    "venetie" // VEE
    "venezia" // TRS
    "venezuela" // TUV
    "vengue" // MVB
    "venizelos" // ATH
    "ventspils" // VNT
    "venustiano" // LOV
    "verdad" // LOM
    "verdun" // XVN
    "verkhnevilyuysk" // VHV
    "vernal" // VEL
    "vernouillet" // XDR
    "vero" // VRB
    "vesoul" // XVO
    "vestjylland" // STA
    "vestmannaeyjar" // VEY
    "vexin" // POX
    "veze" // QBQ
    "vgzr" // DAC
    "vias" // BZR
    "vicecomodoro" // SDE
    "vichadero" // VCH
    "vichy" // VHY
    "vida" // AQM
    "vidalia" // VDI
    "videira" // VIA
    "vidin" // VID
    "vidrasau" // TGM
    "vidyanagar" // VDY
    "vieira" // OXB
    "viejo" // SFN
    "vienna" // VIE
    "vientiane" // VTE
    "vientos" // ECV
    "vigan" // VGN
    "vignetta" // IQT
    "vigo" // VGO
    "vigra" // AES
    "vijayawada" // VGA
    "vijaynagar" // VDY
    "vil" // CUU
    "vilanculos" // VNX
    "vilankulo" // VNX
    "vilhelmina" // VHM
    "vilhena" // BVH
    "villafranca" // VRN
    "villagomez" // VAH
    "villalobos" // CUU
    "villanubla" // VLL
    "villeda" // SAP
    "villefranche" // XVF
    "villeneuve" // ZVL
    "villepreux" // XZX
    "vilnius" // VNO
    "vilo" // CYO
    "vilyuisk" // VYI
    "vincennes" // LWV
    "vincent" // OEM
    "vincenzo" // TPS
    "vinci" // FCO
    "vineyard" // MVY
    "vinh" // VII
    "vinnytsia" // VIN
    "virac" // VRC
    "viracopos" // VCP
    "virgil" // BFR
    "virgin" // VIJ
    "viru" // VVI
    "visakhapatnam" // VTZ
    "visalia" // VIS
    "visby" // VBY
    "viseu" // VSE
    "vitebsk" // VTB
    "viterbo" // VTR
    "vito" // TOO
    "vivas" // STD
    "vivekananda" // RPR
    "vivigani" // VIV
    "viña" // KNA
    "viñamar" // VAP
    "vladimir" // AOP
    "vladivostok" // VVO
    "vlaicu" // BBU
    "vnukovo" // VKO
    "vodochody" // VOD
    "vody" // MRV
    "vohemar" // VOH
    "vohimarina" // VOH
    "voinjama" // VOI
    "vojens" // SKS
    "volda" // HOV
    "volgograd" // VOG
    "vologda" // VGD
    "vopnafjordur" // VPN
    "vopnafjörður" // VPN
    "vorkuta" // VKT
    "voronezh" // VOZ
    "votuporanga" // VOT
    "vrazhdebna" // SOF
    "vredendal" // VRE
    "vryburg" // VRU
    "vršac" // VRC
    "vtus" // SNO
    "vuia" // TSR
    "vung" // VTG
    "vunisea" // KDV
    "václav" // PRG
    "vágar" // FAE
    "vásquez" // LET
    "vänersborg" // THN
    "växjö" // VXO
    "værnes" // TRD
    "vèze" // QBQ
    "waala" // BMY
    "wabush" // YWK
    "wad" // DNI
    "waddan" // HUQ
    "wade" // BDA
    "wageningen" // AGI
    "waghala" // WJR
    "wahoo" // AHQ
    "waiheke" // WIK
    "waimea" // MUE
    "wairoa" // WIR
    "wajh" // EJH
    "wajir" // WJR
    "wake" // AWK
    "wakeham" // YWB
    "wakkanai" // WKJ
    "wakunai" // WKN
    "wala" // BMY
    "walaha" // WLH
    "wales" // WAA
    "walesa" // GDN
    "walgett" // WGE
    "walkers" // WKR
    "walla" // ALW
    "wallblake" // AXA
    "wallis" // FOT
    "wallmühle" // RBM
    "walney" // BWF
    "walnut" // ARG
    "walt" // DWS
    "walton" // VPS
    "walvis" // WVB
    "wamena" // WMX
    "wanaka" // WKA
    "wanfenglin" // ACX
    "wang" // WOT
    "wanganui" // WAG
    "wangaratta" // WGT
    "wangcun" // CIH
    "wanigela" // AGL
    "wannukandi" // NBL
    "wanzhou" // WXN
    "wapekeka" // YAX
    "wapenamanda" // WBM
    "waqt" // BEJ
    "warangal" // WGC
    "warb" // BWX
    "warden" // HTF
    "warraber" // SYU
    "warracknabeal" // WKB
    "warrenton" // HWY
    "warri" // QRW
    "warrnambool" // WMB
    "warroad" // RRT
    "warton" // WRT
    "warukin" // TJG
    "warwick" // WAZ
    "waseca" // ACQ
    "washabo" // WSO
    "washan" // CWJ
    "wasilla" // WWA
    "waskaganish" // YKQ
    "waspam" // WSP
    "waspan" // WSP
    "waterbury" // OXC
    "waterfall" // KWF
    "waterford" // WAT
    "waterville" // WVL
    "watonga" // JWG
    "watson" // YQH
    "watsonville" // WVI
    "wattay" // VTE
    "waukegan" // UGN
    "waukesha" // UES
    "waupaca" // PCZ
    "wausau" // AUW
    "wawa" // YXZ
    "wawi" // PMA
    "way" // DCR
    "waycross" // AYS
    "waynesville" // TBN
    "wałęsa" // GDN
    "weagamow" // ZRJ
    "webb" // TXK
    "webequie" // YWP
    "webster" // EBS
    "weedon" // EUF
    "weeze" // NRN
    "weifang" // WEF
    "weihai" // WEH
    "weimar" // ERF
    "weipa" // WEI
    "weiser" // EYQ
    "wekweeti" // YFJ
    "wekweètì" // YFJ
    "weld" // GXY
    "welkom" // WEL
    "wellcamp" // WTB
    "wellingoton" // WLG
    "wellsville" // ELZ
    "wemindji" // YNC
    "wendover" // ENV
    "wenshan" // WNH
    "wenz" // PWY
    "wenzhou" // WNZ
    "werur" // WRR
    "westchester" // HPN
    "westerland" // GWT
    "westerly" // WST
    "westheimer" // OUN
    "westover" // CEF
    "westport" // WSZ
    "westsound" // WSX
    "westville" // COP
    "wevelgem" // KJK
    "wewak" // WWK
    "wexford" // CAD
    "whakatane" // WHK
    "whalsay" // WHS
    "whangarei" // WRE
    "wharton" // WHT
    "whati" // YLE
    "whatì" // YLE
    "wheatland" // HWQ
    "wheeling" // HLG
    "whistler" // YWS
    "whitecourt" // YZU
    "whitegrass" // TAH
    "whitehorse" // YXY
    "whiteman" // WHP
    "whiteriver" // WTR
    "whitianga" // WTZ
    "whitted" // SPG
    "whyalla" // WYA
    "wiarton" // YVV
    "wick" // WIC
    "wicomico" // SBY
    "wieniawski" // POZ
    "wilbarger" // WIB
    "wilcannia" // WIO
    "wilcox" // MIA
    "wilgrove" // QWG
    "willard" // CMI
    "willemstad" // CUR
    "williamsburg" // PHF
    "williamsport" // IPT
    "williston" // XWA
    "willmar" // ILL
    "willoughby" // LNN
    "willows" // WLW
    "wilstermann" // CBB
    "wiluna" // WUN
    "winchester" // WGO
    "windarling" // WRN
    "winder" // WDR
    "windham" // IJD
    "windhoek" // WDH
    "windorah" // WNR
    "window" // RQE
    "windsor" // YQG
    "wings" // BBX
    "winkler" // INK
    "winkworth" // NEV
    "winnemucca" // WMC
    "winnipeg" // YWG
    "winona" // ONA
    "winslow" // INW
    "winter" // GIF
    "winton" // WIN
    "wiscasset" // ISS
    "wisnu" // WSN
    "witham" // SUA
    "withybush" // HAW
    "wittman" // OSH
    "woitape" // WTP
    "woja" // WJA
    "wojtyła" // BRI
    "wokal" // GGW
    "wold" // MSP
    "wollaston" // ZWL
    "wollongong" // WOL
    "won" // GUM
    "wonderboom" // PRY
    "wondoola" // WON
    "wonju" // WJU
    "wonopito" // LWE
    "wonsan" // WOS
    "woodbourne" // BHE
    "woodley" // CPM
    "woodring" // WDG
    "woodrum" // ROA
    "worcester" // ORH
    "worland" // WRL
    "worms" // ZQV
    "wotho" // WTO
    "wotje" // WTE
    "wrangell" // WRG
    "wrbc" // BTW
    "wrigley" // YWY
    "wrinkle" // HCA
    "wrocław" // WRO
    "wudangshan" // WDS
    "wudinna" // WUD
    "wugang" // WGN
    "wuhai" // WUA
    "wuhan" // WUH
    "wulingshan" // JIQ
    "wulipu" // AKA
    "wulung" // CXP
    "wunnummin" // WNN
    "wuqiao" // WXN
    "wurtsmith" // OSC
    "wusu" // TYN
    "wutaishan" // WUT
    "wuxu" // NNG
    "wuyishan" // WUS
    "wuzhou" // WUZ
    "wyalong" // WWY
    "wycombe" // HYC
    "wyndham" // WYN
    "wyoming" // WBW
    "władysław" // LCJ
    "xangongo" // XGN
    "xanxere" // AXE
    "xanxerê" // AXE
    "xavantina" // NOK
    "xfl" // VJI
    "xiahe" // GXH
    "xiamen" // XMN
    "xiangyang" // XFN
    "xianyang" // XIY
    "xiaoshan" // HGH
    "xichang" // XIC
    "xieng" // XKH
    "xijiao" // NZH
    "xilinhot" // XIL
    "xingdong" // NTG
    "xingkaihu" // JXA
    "xingtai" // XNT
    "xingu" // SXX
    "xinguara" // XIG
    "xingyi" // ACX
    "xining" // XNN
    "xinqiao" // HFE
    "xinzheng" // CGO
    "xishuangbanna" // JHG
    "xoxocotlan" // OAX
    "xoxocotlán" // OAX
    "xuan" // THD
    "xujiaping" // ENH
    "xuzhou" // XUZ
    "yaakov" // RPN
    "yacuiba" // BYC
    "yacuma" // SBL
    "yading" // DCY
    "yagoua" // GXX
    "yahav" // EIY
    "yai" // HDY
    "yakataga" // CYT
    "yakima" // YKM
    "yakubu" // JOS
    "yakushima" // KUM
    "yakutat" // YAK
    "yakutsk" // YKS
    "yalinga" // AIG
    "yam" // XMY
    "yamagata" // GAJ
    "yamaguchi" // UBJ
    "yamoussoukro" // ASK
    "yampa" // HDN
    "yanbu" // YNB
    "yancheng" // YNZ
    "yandina" // XYA
    "yanez" // GYM
    "yangambi" // YAN
    "yangon" // RGN
    "yangyang" // YNY
    "yangzhou" // YTY
    "yani" // SRG
    "yanji" // YNJ
    "yantai" // YNT
    "yaoqiang" // TNA
    "yariguies" // EJA
    "yariguíes" // EJA
    "yarmouth" // YQI
    "yas" // XSB
    "yasawa" // YAS
    "yasser" // GZA
    "yasuj" // YES
    "yeager" // CRW
    "yehuda" // MTZ
    "yelimane" // EYL
    "yelland" // ELY
    "yellowknife" // YZF
    "yemelyanovo" // KJA
    "yengema" // WYE
    "yeniseysk" // EIE
    "yeosu" // RSU
    "yerington" // EYR
    "yeu" // IDY
    "yevlakh" // YLV
    "yibin" // YBP
    "yichang" // YIH
    "yilma" // DIR
    "yinchuan" // INC
    "yingkou" // YKH
    "yining" // YIN
    "yiwu" // YIW
    "ynez" // SQA
    "yoff" // DKR
    "yokangassi" // NKY
    "yola" // YOL
    "yon" // EDM
    "yonago" // YGJ
    "yonaguni" // OGN
    "yongphulla" // YON
    "yongqiang" // WNZ
    "yongzhou" // LLF
    "yorke" // OKR
    "yorkton" // YQV
    "yoro" // ORO
    "yoron" // RNJ
    "yoshkar" // JOK
    "yotvata" // YOT
    "youjiang" // AEB
    "youngstown" // YNG
    "yrausquin" // SAB
    "yreka" // RKC
    "yuba" // MYV
    "yucca" // UCC
    "yudongbei" // AYN
    "yuezhao" // LPF
    "yukon" // FYU
    "yulin" // UYN
    "yulong" // CIF
    "yuma" // YUM
    "yuncheng" // YCU
    "yunduan" // BSD
    "yundum" // BJL
    "yungang" // DAT
    "yushu" // YUS
    "yusuf" // GLK
    "yuyang" // UYN
    "yáñez" // GYM
    "yélimané" // EYL
    "yüksekova" // YKO
    "zabol" // ACZ
    "zabrat" // ZXT
    "zabre" // XZA
    "zabré" // XZA
    "zachar" // KZB
    "zadar" // ZAD
    "zafer" // KZR
    "zagreb" // ZAG
    "zahedan" // ZAH
    "zahn" // AYZ
    "zakaria" // GHA
    "zakouma" // AKM
    "zakynthos" // ZTH
    "zalingei" // ZLX
    "zambezi" // BBZ
    "zamboanga" // ZAM
    "zamora" // ZMM
    "zamperini" // TOA
    "zanaga" // ANJ
    "zanartu" // WPU
    "zanderij" // PBM
    "zanesville" // ZZV
    "zanjan" // JWN
    "zanni" // PEH
    "zanzibar" // ZNZ
    "zapala" // APZ
    "zapopan" // ZAP
    "zaporizhzhia" // OZH
    "zaporizhzhya" // OZH
    "zapotiltic" // TUX
    "zaqatala" // ZTU
    "zar" // REL
    "zarafshan" // AFS
    "zaranj" // ZAJ
    "zaria" // ZAR
    "zarzis" // DJE
    "zaventem" // BRU
    "zayed" // RYK
    "zaysan" // SZI
    "zañartu" // WPU
    "zbsh" // BPE
    "zco" // PZS
    "zega" // BZU
    "zegrze" // OSZ
    "zemio" // IMO
    "zenata" // TLM
    "zephyrhills" // ZPH
    "zero" // ZER
    "zeto" // ARZ
    "zettel" // GDW
    "zhalantun" // NZL
    "zhangjiajie" // DYG
    "zhangjiakou" // ZQZ
    "zhangye" // YZY
    "zhanjiang" // ZHA
    "zhaotong" // ZAT
    "zhengding" // SJW
    "zhengzhou" // CGO
    "zhezkazgan" // DZN
    "zhigansk" // ZIX
    "zhijiang" // HJJ
    "zhob" // PZH
    "zhol" // URA
    "zhongchuan" // LHW
    "zhongwei" // ZHY
    "zhoushan" // HSN
    "zhoushuizi" // DLC
    "zhuhai" // ZUH
    "zhukovsky" // ZIA
    "zhuliany" // IEV
    "zhytomyr" // ZTR
    "zia" // DAC
    "zielona" // IEG
    "ziguinchor" // ZIG
    "zihuatanejo" // ZIH
    "zilina" // ILZ
    "zinder" // ZND
    "zkp" // CGJ
    "zokniai" // SQQ
    "zona" // IZA
    "zonalnoye" // ZZO
    "zonguldak" // ONQ
    "zor" // DEZ
    "zorg" // ORG
    "zorn" // JES
    "zrenjanin" // ZRE
    "zubko" // YEV
    "zumbi" // MCZ
    "zunyi" // ZYI
    "zurich" // ZRH
    "zuwarah" // WAX
    "zvartnots" // EVN
    "zwartberg" // GNK
    "zweibrücken" // ZQW
    "zyryanka" // ZKP
    "zzor" // DEZ
    "zürich" // ZRH
    "água" // HPX
    "álvarez" // ACA
    "ángeles" // BHL
    "ângelo" // GEL
    "ängelholm" // AGH
    "ålesund" // AES
    "åre" // OSD
    "çarşamba" // SZF
    "école" // XZB
    "élesmes" // XME
    "émerainville" // XLG
    "épernay" // XEP
    "épinal" // EPL
    "étienne" // EBU
    "ísafjörður" // IFJ
    "ñanco" // TQL
    "ólafsfjörður" // OFJ
    "óscar" // SAL
    "ölgii" // ULG
    "örebro" // ORB
    "örnsköldsvik" // OER
    "östersund" // OSD
    "ørland" // OLA
    "ørsta" // HOV
    "øyrane" // FDE
    "útila" // UII
    "ürümqi" // URC
    "þingeyri" // TEY
    "þórshöfn" // THO
    "čmelik" // SPV
    "ławica" // POZ
    "łódź" // LCJ
    "świdnik" // LUZ
    "şakirpaşa" // ADA
    "şırnak" // NKT
    "šiauliai" // SQQ
    "štefánik" // BTS
    "žabljak" // ZBK
    "žilina" // ILZ
;

// string table indices into name_string_table
static const Name1Index name1_string_index[] = {
    Name1Index{0, 6, 4250},
    Name1Index{6, 7, 9},
    Name1Index{13, 6, 15},
    Name1Index{19, 7, 2977},
    Name1Index{26, 5, 74},
    Name1Index{31, 6, 27},
    Name1Index{37, 7, 29},
    Name1Index{44, 6, 24},
    Name1Index{50, 5, 646},
    Name1Index{55, 4, 46},
    Name1Index{59, 6, 735},
    Name1Index{65, 6, 595},
    Name1Index{71, 5, 586},
    Name1Index{76, 10, 7543},
    Name1Index{86, 10, 2262},
    Name1Index{96, 10, 20},
    Name1Index{106, 4, 1708},
    Name1Index{110, 6, 586},
    Name1Index{116, 10, 6292},
    Name1Index{126, 9, 2269},
    Name1Index{135, 6, 97},
    Name1Index{141, 5, 7655},
    Name1Index{146, 4, 5926},
    Name1Index{150, 8, 6297},
    Name1Index{158, 7, 94},
    Name1Index{165, 10, 4674},
    Name1Index{175, 7, 4903},
    Name1Index{182, 9, 2445},
    Name1Index{191, 4, 142},
    Name1Index{195, 7, 32},
    Name1Index{202, 8, 30},
    Name1Index{210, 7, 38},
    Name1Index{217, 4, 274},
    Name1Index{221, 5, 3488},
    Name1Index{226, 8, 187},
    Name1Index{234, 7, 5169},
    Name1Index{241, 8, 5849},
    Name1Index{249, 7, 105},
    Name1Index{256, 8, 97},
    Name1Index{264, 8, 317},
    Name1Index{272, 8, 50},
    Name1Index{280, 8, 3992},
    Name1Index{288, 7, 64},
    Name1Index{295, 6, 5990},
    Name1Index{301, 8, 66},
    Name1Index{309, 6, 4155},
    Name1Index{315, 5, 3676},
    Name1Index{320, 4, 81},
    Name1Index{324, 4, 282},
    Name1Index{328, 5, 71},
    Name1Index{333, 4, 4007},
    Name1Index{337, 9, 1789},
    Name1Index{346, 5, 74},
    Name1Index{351, 7, 88},
    Name1Index{358, 8, 82},
    Name1Index{366, 4, 5144},
    Name1Index{370, 6, 6450},
    Name1Index{376, 10, 5870},
    Name1Index{386, 10, 3039},
    Name1Index{396, 10, 5933},
    Name1Index{406, 5, 72},
    Name1Index{411, 5, 4890},
    Name1Index{416, 7, 5903},
    Name1Index{423, 5, 462},
    Name1Index{428, 8, 3502},
    Name1Index{436, 9, 76},
    Name1Index{445, 3, 96},
    Name1Index{448, 3, 160},
    Name1Index{451, 9, 3561},
    Name1Index{460, 5, 1278},
    Name1Index{465, 11, 1278},
    Name1Index{476, 12, 1278},
    Name1Index{488, 10, 101},
    Name1Index{498, 11, 558},
    Name1Index{509, 8, 2401},
    Name1Index{517, 9, 4030},
    Name1Index{526, 4, 1156},
    Name1Index{530, 6, 4429},
    Name1Index{536, 5, 115},
    Name1Index{541, 7, 118},
    Name1Index{548, 5, 120},
    Name1Index{553, 6, 122},
    Name1Index{559, 8, 2911},
    Name1Index{567, 6, 139},
    Name1Index{573, 5, 399},
    Name1Index{578, 4, 969},
    Name1Index{582, 4, 125},
    Name1Index{586, 8, 141},
    Name1Index{594, 8, 209},
    Name1Index{602, 5, 138},
    Name1Index{607, 9, 5483},
    Name1Index{616, 9, 1239},
    Name1Index{625, 8, 133},
    Name1Index{633, 5, 3594},
    Name1Index{638, 4, 3765},
    Name1Index{642, 8, 973},
    Name1Index{650, 9, 59},
    Name1Index{659, 5, 4642},
    Name1Index{664, 7, 6379},
    Name1Index{671, 6, 6800},
    Name1Index{677, 5, 128},
    Name1Index{682, 5, 4763},
    Name1Index{687, 9, 2751},
    Name1Index{696, 5, 3412},
    Name1Index{701, 9, 239},
    Name1Index{710, 4, 2598},
    Name1Index{714, 5, 154},
    Name1Index{719, 5, 425},
    Name1Index{724, 7, 164},
    Name1Index{731, 5, 2501},
    Name1Index{736, 5, 166},
    Name1Index{741, 10, 167},
    Name1Index{751, 5, 168},
    Name1Index{756, 4, 1962},
    Name1Index{760, 5, 1962},
    Name1Index{765, 9, 271},
    Name1Index{774, 5, 161},
    Name1Index{779, 5, 100},
    Name1Index{784, 8, 2809},
    Name1Index{792, 9, 2962},
    Name1Index{801, 8, 1060},
    Name1Index{809, 7, 3814},
    Name1Index{816, 8, 4834},
    Name1Index{824, 5, 159},
    Name1Index{829, 9, 149},
    Name1Index{838, 6, 376},
    Name1Index{844, 8, 173},
    Name1Index{852, 6, 453},
    Name1Index{858, 7, 178},
    Name1Index{865, 3, 781},
    Name1Index{868, 5, 5271},
    Name1Index{873, 6, 1741},
    Name1Index{879, 4, 3639},
    Name1Index{883, 5, 1835},
    Name1Index{888, 7, 6379},
    Name1Index{895, 6, 198},
    Name1Index{901, 8, 3247},
    Name1Index{909, 5, 196},
    Name1Index{914, 6, 194},
    Name1Index{920, 5, 441},
    Name1Index{925, 7, 181},
    Name1Index{932, 7, 3482},
    Name1Index{939, 5, 193},
    Name1Index{944, 4, 207},
    Name1Index{948, 5, 5683},
    Name1Index{953, 6, 5224},
    Name1Index{959, 6, 210},
    Name1Index{965, 10, 210},
    Name1Index{975, 8, 208},
    Name1Index{983, 5, 205},
    Name1Index{988, 8, 107},
    Name1Index{996, 4, 5344},
    Name1Index{1000, 7, 214},
    Name1Index{1007, 8, 394},
    Name1Index{1015, 7, 1483},
    Name1Index{1022, 10, 223},
    Name1Index{1032, 6, 3484},
    Name1Index{1038, 6, 2444},
    Name1Index{1044, 10, 779},
    Name1Index{1054, 8, 26},
    Name1Index{1062, 6, 4534},
    Name1Index{1068, 9, 1130},
    Name1Index{1077, 7, 222},
    Name1Index{1084, 7, 7391},
    Name1Index{1091, 8, 1976},
    Name1Index{1099, 6, 2994},
    Name1Index{1105, 6, 37},
    Name1Index{1111, 6, 6269},
    Name1Index{1117, 6, 896},
    Name1Index{1123, 7, 4863},
    Name1Index{1130, 5, 872},
    Name1Index{1135, 11, 40},
    Name1Index{1146, 6, 47},
    Name1Index{1152, 3, 5989},
    Name1Index{1155, 6, 2640},
    Name1Index{1161, 9, 5989},
    Name1Index{1170, 9, 1923},
    Name1Index{1179, 10, 1923},
    Name1Index{1189, 7, 53},
    Name1Index{1196, 7, 4934},
    Name1Index{1203, 5, 78},
    Name1Index{1208, 10, 582},
    Name1Index{1218, 8, 56},
    Name1Index{1226, 8, 227},
    Name1Index{1234, 9, 6946},
    Name1Index{1243, 5, 1266},
    Name1Index{1248, 6, 226},
    Name1Index{1254, 6, 215},
    Name1Index{1260, 4, 2043},
    Name1Index{1264, 9, 228},
    Name1Index{1273, 15, 429},
    Name1Index{1288, 10, 6189},
    Name1Index{1298, 6, 3954},
    Name1Index{1304, 9, 98},
    Name1Index{1313, 7, 152},
    Name1Index{1320, 7, 218},
    Name1Index{1327, 6, 432},
    Name1Index{1333, 8, 2801},
    Name1Index{1341, 4, 243},
    Name1Index{1345, 8, 214},
    Name1Index{1353, 13, 7392},
    Name1Index{1366, 6, 235},
    Name1Index{1372, 6, 2427},
    Name1Index{1378, 5, 19},
    Name1Index{1383, 9, 2914},
    Name1Index{1392, 9, 104},
    Name1Index{1401, 6, 3604},
    Name1Index{1407, 7, 92},
    Name1Index{1414, 9, 123},
    Name1Index{1423, 9, 28},
    Name1Index{1432, 6, 2031},
    Name1Index{1438, 4, 7476},
    Name1Index{1442, 8, 2868},
    Name1Index{1450, 6, 212},
    Name1Index{1456, 7, 3557},
    Name1Index{1463, 8, 3557},
    Name1Index{1471, 7, 6836},
    Name1Index{1478, 9, 2868},
    Name1Index{1487, 5, 2930},
    Name1Index{1492, 6, 1351},
    Name1Index{1498, 4, 320},
    Name1Index{1502, 4, 157},
    Name1Index{1506, 6, 295},
    Name1Index{1512, 5, 31},
    Name1Index{1517, 8, 5177},
    Name1Index{1525, 5, 3776},
    Name1Index{1530, 8, 373},
    Name1Index{1538, 5, 17},
    Name1Index{1543, 7, 5450},
    Name1Index{1550, 10, 55},
    Name1Index{1560, 5, 214},
    Name1Index{1565, 8, 157},
    Name1Index{1573, 7, 283},
    Name1Index{1580, 5, 23},
    Name1Index{1585, 5, 440},
    Name1Index{1590, 7, 50},
    Name1Index{1597, 6, 4561},
    Name1Index{1603, 8, 7629},
    Name1Index{1611, 5, 2043},
    Name1Index{1616, 11, 156},
    Name1Index{1627, 6, 147},
    Name1Index{1633, 7, 434},
    Name1Index{1640, 6, 5951},
    Name1Index{1646, 5, 346},
    Name1Index{1651, 6, 1112},
    Name1Index{1657, 5, 7655},
    Name1Index{1662, 7, 1297},
    Name1Index{1669, 8, 236},
    Name1Index{1677, 8, 5195},
    Name1Index{1685, 8, 6888},
    Name1Index{1693, 7, 2902},
    Name1Index{1700, 12, 251},
    Name1Index{1712, 14, 6890},
    Name1Index{1726, 8, 4393},
    Name1Index{1734, 8, 237},
    Name1Index{1742, 6, 35},
    Name1Index{1748, 9, 4378},
    Name1Index{1757, 6, 4891},
    Name1Index{1763, 8, 4060},
    Name1Index{1771, 8, 357},
    Name1Index{1779, 7, 3001},
    Name1Index{1786, 6, 464},
    Name1Index{1792, 8, 1278},
    Name1Index{1800, 7, 249},
    Name1Index{1807, 10, 6868},
    Name1Index{1817, 6, 2726},
    Name1Index{1823, 7, 3505},
    Name1Index{1830, 8, 5708},
    Name1Index{1838, 5, 146},
    Name1Index{1843, 4, 250},
    Name1Index{1847, 6, 5273},
    Name1Index{1853, 4, 1832},
    Name1Index{1857, 5, 3110},
    Name1Index{1862, 9, 3806},
    Name1Index{1871, 5, 286},
    Name1Index{1876, 5, 4452},
    Name1Index{1881, 4, 7233},
    Name1Index{1885, 5, 6191},
    Name1Index{1890, 11, 2902},
    Name1Index{1901, 8, 246},
    Name1Index{1909, 10, 2902},
    Name1Index{1919, 6, 85},
    Name1Index{1925, 7, 85},
    Name1Index{1932, 9, 5648},
    Name1Index{1941, 5, 475},
    Name1Index{1946, 7, 2726},
    Name1Index{1953, 9, 5708},
    Name1Index{1962, 8, 5799},
    Name1Index{1970, 4, 0},
    Name1Index{1974, 8, 2080},
    Name1Index{1982, 5, 12},
    Name1Index{1987, 9, 4819},
    Name1Index{1996, 7, 275},
    Name1Index{2003, 6, 7141},
    Name1Index{2009, 9, 203},
    Name1Index{2018, 9, 2686},
    Name1Index{2027, 5, 14},
    Name1Index{2032, 8, 298},
    Name1Index{2040, 6, 406},
    Name1Index{2046, 4, 2840},
    Name1Index{2050, 9, 6836},
    Name1Index{2059, 9, 254},
    Name1Index{2068, 6, 278},
    Name1Index{2074, 4, 5705},
    Name1Index{2078, 11, 268},
    Name1Index{2089, 9, 73},
    Name1Index{2098, 9, 84},
    Name1Index{2107, 6, 7698},
    Name1Index{2113, 11, 1681},
    Name1Index{2124, 6, 2510},
    Name1Index{2130, 8, 4646},
    Name1Index{2138, 4, 4329},
    Name1Index{2142, 6, 6716},
    Name1Index{2148, 8, 460},
    Name1Index{2156, 7, 231},
    Name1Index{2163, 7, 5047},
    Name1Index{2170, 6, 13},
    Name1Index{2176, 8, 2453},
    Name1Index{2184, 7, 2213},
    Name1Index{2191, 6, 2353},
    Name1Index{2197, 6, 261},
    Name1Index{2203, 7, 272},
    Name1Index{2210, 4, 991},
    Name1Index{2214, 6, 4823},
    Name1Index{2220, 6, 787},
    Name1Index{2226, 8, 3574},
    Name1Index{2234, 6, 256},
    Name1Index{2240, 5, 124},
    Name1Index{2245, 15, 7074},
    Name1Index{2260, 8, 6819},
    Name1Index{2268, 6, 640},
    Name1Index{2274, 7, 7158},
    Name1Index{2281, 7, 264},
    Name1Index{2288, 6, 130},
    Name1Index{2294, 10, 258},
    Name1Index{2304, 8, 426},
    Name1Index{2312, 5, 259},
    Name1Index{2317, 6, 1148},
    Name1Index{2323, 6, 242},
    Name1Index{2329, 5, 421},
    Name1Index{2334, 6, 190},
    Name1Index{2340, 10, 3082},
    Name1Index{2350, 9, 6889},
    Name1Index{2359, 6, 2798},
    Name1Index{2365, 3, 318},
    Name1Index{2368, 4, 3862},
    Name1Index{2372, 6, 3},
    Name1Index{2378, 5, 4395},
    Name1Index{2383, 9, 7208},
    Name1Index{2392, 6, 4432},
    Name1Index{2398, 9, 5313},
    Name1Index{2407, 7, 263},
    Name1Index{2414, 5, 5842},
    Name1Index{2419, 8, 253},
    Name1Index{2427, 7, 4415},
    Name1Index{2434, 6, 309},
    Name1Index{2440, 6, 276},
    Name1Index{2446, 6, 408},
    Name1Index{2452, 5, 116},
    Name1Index{2457, 7, 1900},
    Name1Index{2464, 7, 365},
    Name1Index{2471, 11, 257},
    Name1Index{2482, 6, 51},
    Name1Index{2488, 9, 6892},
    Name1Index{2497, 11, 262},
    Name1Index{2508, 9, 370},
    Name1Index{2517, 6, 6900},
    Name1Index{2523, 7, 267},
    Name1Index{2530, 4, 750},
    Name1Index{2534, 12, 57},
    Name1Index{2546, 5, 270},
    Name1Index{2551, 6, 446},
    Name1Index{2557, 6, 5266},
    Name1Index{2563, 10, 689},
    Name1Index{2573, 11, 689},
    Name1Index{2584, 9, 298},
    Name1Index{2593, 7, 1148},
    Name1Index{2600, 6, 279},
    Name1Index{2606, 5, 287},
    Name1Index{2611, 6, 2263},
    Name1Index{2617, 4, 2611},
    Name1Index{2621, 12, 4},
    Name1Index{2633, 10, 16},
    Name1Index{2643, 7, 293},
    Name1Index{2650, 7, 3435},
    Name1Index{2657, 10, 4031},
    Name1Index{2667, 5, 290},
    Name1Index{2672, 6, 4556},
    Name1Index{2678, 7, 4681},
    Name1Index{2685, 5, 301},
    Name1Index{2690, 8, 383},
    Name1Index{2698, 9, 300},
    Name1Index{2707, 5, 3733},
    Name1Index{2712, 6, 5274},
    Name1Index{2718, 6, 4143},
    Name1Index{2724, 7, 2861},
    Name1Index{2731, 4, 335},
    Name1Index{2735, 6, 2439},
    Name1Index{2741, 6, 1208},
    Name1Index{2747, 8, 5696},
    Name1Index{2755, 9, 5696},
    Name1Index{2764, 10, 405},
    Name1Index{2774, 9, 405},
    Name1Index{2783, 10, 405},
    Name1Index{2793, 7, 1208},
    Name1Index{2800, 4, 182},
    Name1Index{2804, 6, 428},
    Name1Index{2810, 7, 5255},
    Name1Index{2817, 7, 79},
    Name1Index{2824, 6, 5348},
    Name1Index{2830, 7, 5490},
    Name1Index{2837, 7, 8},
    Name1Index{2844, 8, 145},
    Name1Index{2852, 9, 297},
    Name1Index{2861, 9, 303},
    Name1Index{2870, 7, 5},
    Name1Index{2877, 4, 5358},
    Name1Index{2881, 10, 63},
    Name1Index{2891, 10, 306},
    Name1Index{2901, 6, 336},
    Name1Index{2907, 10, 7601},
    Name1Index{2917, 5, 6215},
    Name1Index{2922, 5, 21},
    Name1Index{2927, 6, 2327},
    Name1Index{2933, 6, 21},
    Name1Index{2939, 10, 333},
    Name1Index{2949, 4, 240},
    Name1Index{2953, 5, 1722},
    Name1Index{2958, 5, 318},
    Name1Index{2963, 6, 67},
    Name1Index{2969, 7, 90},
    Name1Index{2976, 7, 4631},
    Name1Index{2983, 7, 3067},
    Name1Index{2990, 6, 1876},
    Name1Index{2996, 7, 1876},
    Name1Index{3003, 10, 6681},
    Name1Index{3013, 8, 7048},
    Name1Index{3021, 9, 171},
    Name1Index{3030, 5, 2},
    Name1Index{3035, 11, 5893},
    Name1Index{3046, 9, 889},
    Name1Index{3055, 11, 3384},
    Name1Index{3066, 12, 3231},
    Name1Index{3078, 7, 4237},
    Name1Index{3085, 4, 3190},
    Name1Index{3089, 7, 445},
    Name1Index{3096, 7, 329},
    Name1Index{3103, 5, 5501},
    Name1Index{3108, 4, 327},
    Name1Index{3112, 9, 960},
    Name1Index{3121, 8, 328},
    Name1Index{3129, 5, 5658},
    Name1Index{3134, 4, 1916},
    Name1Index{3138, 6, 3670},
    Name1Index{3144, 5, 5336},
    Name1Index{3149, 5, 7370},
    Name1Index{3154, 6, 3500},
    Name1Index{3160, 8, 7598},
    Name1Index{3168, 7, 5638},
    Name1Index{3175, 3, 4164},
    Name1Index{3178, 11, 1824},
    Name1Index{3189, 9, 3386},
    Name1Index{3198, 9, 6918},
    Name1Index{3207, 5, 3221},
    Name1Index{3212, 6, 172},
    Name1Index{3218, 5, 4443},
    Name1Index{3223, 8, 1},
    Name1Index{3231, 9, 1542},
    Name1Index{3240, 7, 6},
    Name1Index{3247, 5, 5332},
    Name1Index{3252, 8, 4621},
    Name1Index{3260, 7, 5875},
    Name1Index{3267, 6, 1852},
    Name1Index{3273, 7, 4853},
    Name1Index{3280, 7, 4340},
    Name1Index{3287, 4, 325},
    Name1Index{3291, 3, 731},
    Name1Index{3294, 7, 379},
    Name1Index{3301, 7, 369},
    Name1Index{3308, 10, 2010},
    Name1Index{3318, 4, 5583},
    Name1Index{3322, 6, 326},
    Name1Index{3328, 10, 410},
    Name1Index{3338, 6, 7224},
    Name1Index{3344, 10, 186},
    Name1Index{3354, 5, 7289},
    Name1Index{3359, 5, 25},
    Name1Index{3364, 9, 197},
    Name1Index{3373, 9, 7223},
    Name1Index{3382, 8, 7223},
    Name1Index{3390, 4, 18},
    Name1Index{3394, 9, 340},
    Name1Index{3403, 10, 340},
    Name1Index{3413, 3, 2890},
    Name1Index{3416, 6, 5847},
    Name1Index{3422, 9, 344},
    Name1Index{3431, 8, 2472},
    Name1Index{3439, 9, 411},
    Name1Index{3448, 8, 339},
    Name1Index{3456, 6, 360},
    Name1Index{3462, 7, 3377},
    Name1Index{3469, 9, 2983},
    Name1Index{3478, 6, 5960},
    Name1Index{3484, 6, 349},
    Name1Index{3490, 5, 351},
    Name1Index{3495, 5, 342},
    Name1Index{3500, 5, 338},
    Name1Index{3505, 5, 3777},
    Name1Index{3510, 6, 4929},
    Name1Index{3516, 6, 386},
    Name1Index{3522, 3, 1391},
    Name1Index{3525, 6, 6470},
    Name1Index{3531, 6, 1391},
    Name1Index{3537, 5, 3943},
    Name1Index{3542, 7, 355},
    Name1Index{3549, 8, 4834},
    Name1Index{3557, 10, 3070},
    Name1Index{3567, 8, 356},
    Name1Index{3575, 5, 358},
    Name1Index{3580, 6, 5308},
    Name1Index{3586, 3, 1586},
    Name1Index{3589, 7, 1296},
    Name1Index{3596, 4, 435},
    Name1Index{3600, 4, 378},
    Name1Index{3604, 7, 2887},
    Name1Index{3611, 8, 2887},
    Name1Index{3619, 6, 362},
    Name1Index{3625, 7, 384},
    Name1Index{3632, 5, 1534},
    Name1Index{3637, 3, 382},
    Name1Index{3640, 8, 7287},
    Name1Index{3648, 8, 3012},
    Name1Index{3656, 4, 191},
    Name1Index{3660, 7, 39},
    Name1Index{3667, 10, 4567},
    Name1Index{3677, 10, 380},
    Name1Index{3687, 6, 364},
    Name1Index{3693, 7, 371},
    Name1Index{3700, 7, 100},
    Name1Index{3707, 10, 2806},
    Name1Index{3717, 7, 288},
    Name1Index{3724, 12, 7155},
    Name1Index{3736, 6, 400},
    Name1Index{3742, 6, 2403},
    Name1Index{3748, 7, 4631},
    Name1Index{3755, 5, 1622},
    Name1Index{3760, 8, 199},
    Name1Index{3768, 7, 4457},
    Name1Index{3775, 8, 7290},
    Name1Index{3783, 4, 206},
    Name1Index{3787, 5, 1586},
    Name1Index{3792, 7, 7399},
    Name1Index{3799, 3, 395},
    Name1Index{3802, 10, 2929},
    Name1Index{3812, 5, 498},
    Name1Index{3817, 8, 401},
    Name1Index{3825, 7, 403},
    Name1Index{3832, 8, 1088},
    Name1Index{3840, 3, 2160},
    Name1Index{3843, 7, 391},
    Name1Index{3850, 6, 416},
    Name1Index{3856, 8, 6967},
    Name1Index{3864, 5, 5348},
    Name1Index{3869, 6, 5348},
    Name1Index{3875, 7, 6097},
    Name1Index{3882, 5, 854},
    Name1Index{3887, 7, 5423},
    Name1Index{3894, 7, 5296},
    Name1Index{3901, 7, 1288},
    Name1Index{3908, 7, 412},
    Name1Index{3915, 4, 413},
    Name1Index{3919, 5, 420},
    Name1Index{3924, 4, 4245},
    Name1Index{3928, 5, 1009},
    Name1Index{3933, 5, 419},
    Name1Index{3938, 4, 442},
    Name1Index{3942, 6, 444},
    Name1Index{3948, 7, 454},
    Name1Index{3955, 6, 1147},
    Name1Index{3961, 5, 449},
    Name1Index{3966, 4, 4046},
    Name1Index{3970, 6, 447},
    Name1Index{3976, 4, 1832},
    Name1Index{3980, 6, 1055},
    Name1Index{3986, 4, 3208},
    Name1Index{3990, 5, 2192},
    Name1Index{3995, 7, 45},
    Name1Index{4002, 5, 2854},
    Name1Index{4007, 4, 7691},
    Name1Index{4011, 4, 4421},
    Name1Index{4015, 6, 180},
    Name1Index{4021, 10, 3902},
    Name1Index{4031, 9, 4393},
    Name1Index{4040, 8, 2753},
    Name1Index{4048, 4, 924},
    Name1Index{4052, 8, 6491},
    Name1Index{4060, 9, 6046},
    Name1Index{4069, 9, 571},
    Name1Index{4078, 5, 514},
    Name1Index{4083, 5, 4942},
    Name1Index{4088, 12, 1379},
    Name1Index{4100, 4, 516},
    Name1Index{4104, 7, 507},
    Name1Index{4111, 6, 514},
    Name1Index{4117, 7, 666},
    Name1Index{4124, 10, 5461},
    Name1Index{4134, 10, 5040},
    Name1Index{4144, 4, 925},
    Name1Index{4148, 5, 2003},
    Name1Index{4153, 5, 176},
    Name1Index{4158, 4, 527},
    Name1Index{4162, 9, 587},
    Name1Index{4171, 5, 4609},
    Name1Index{4176, 8, 1659},
    Name1Index{4184, 6, 603},
    Name1Index{4190, 8, 2912},
    Name1Index{4198, 4, 607},
    Name1Index{4202, 7, 606},
    Name1Index{4209, 9, 2912},
    Name1Index{4218, 5, 1720},
    Name1Index{4223, 6, 467},
    Name1Index{4229, 4, 43},
    Name1Index{4233, 7, 6828},
    Name1Index{4240, 10, 628},
    Name1Index{4250, 5, 619},
    Name1Index{4255, 6, 2683},
    Name1Index{4261, 5, 660},
    Name1Index{4266, 7, 468},
    Name1Index{4273, 7, 2683},
    Name1Index{4280, 8, 1484},
    Name1Index{4288, 6, 632},
    Name1Index{4294, 6, 3347},
    Name1Index{4300, 7, 3855},
    Name1Index{4307, 7, 495},
    Name1Index{4314, 7, 6823},
    Name1Index{4321, 4, 3885},
    Name1Index{4325, 5, 1223},
    Name1Index{4330, 10, 829},
    Name1Index{4340, 5, 95},
    Name1Index{4345, 5, 2507},
    Name1Index{4350, 6, 986},
    Name1Index{4356, 6, 664},
    Name1Index{4362, 7, 652},
    Name1Index{4369, 5, 665},
    Name1Index{4374, 5, 2915},
    Name1Index{4379, 6, 662},
    Name1Index{4385, 6, 665},
    Name1Index{4391, 5, 926},
    Name1Index{4396, 14, 649},
    Name1Index{4410, 7, 715},
    Name1Index{4417, 4, 2427},
    Name1Index{4421, 6, 2921},
    Name1Index{4427, 8, 917},
    Name1Index{4435, 7, 474},
    Name1Index{4442, 7, 7682},
    Name1Index{4449, 5, 787},
    Name1Index{4454, 5, 802},
    Name1Index{4459, 4, 691},
    Name1Index{4463, 6, 3359},
    Name1Index{4469, 6, 4766},
    Name1Index{4475, 10, 679},
    Name1Index{4485, 8, 928},
    Name1Index{4493, 7, 489},
    Name1Index{4500, 7, 740},
    Name1Index{4507, 6, 314},
    Name1Index{4513, 7, 314},
    Name1Index{4520, 9, 481},
    Name1Index{4529, 9, 961},
    Name1Index{4538, 6, 837},
    Name1Index{4544, 5, 972},
    Name1Index{4549, 9, 912},
    Name1Index{4558, 7, 725},
    Name1Index{4565, 9, 5448},
    Name1Index{4574, 10, 1742},
    Name1Index{4584, 3, 936},
    Name1Index{4587, 4, 95},
    Name1Index{4591, 6, 680},
    Name1Index{4597, 7, 502},
    Name1Index{4604, 7, 724},
    Name1Index{4611, 5, 785},
    Name1Index{4616, 7, 772},
    Name1Index{4623, 8, 7165},
    Name1Index{4631, 7, 638},
    Name1Index{4638, 6, 638},
    Name1Index{4644, 3, 2597},
    Name1Index{4647, 7, 939},
    Name1Index{4654, 4, 5653},
    Name1Index{4658, 10, 4433},
    Name1Index{4668, 12, 1220},
    Name1Index{4680, 12, 5283},
    Name1Index{4692, 6, 545},
    Name1Index{4698, 8, 1967},
    Name1Index{4706, 7, 498},
    Name1Index{4713, 5, 7161},
    Name1Index{4718, 7, 745},
    Name1Index{4725, 5, 3508},
    Name1Index{4730, 9, 604},
    Name1Index{4739, 6, 785},
    Name1Index{4745, 7, 2004},
    Name1Index{4752, 6, 602},
    Name1Index{4758, 6, 1685},
    Name1Index{4764, 4, 7116},
    Name1Index{4768, 5, 749},
    Name1Index{4773, 6, 656},
    Name1Index{4779, 4, 1349},
    Name1Index{4783, 9, 921},
    Name1Index{4792, 6, 722},
    Name1Index{4798, 7, 737},
    Name1Index{4805, 5, 744},
    Name1Index{4810, 5, 3762},
    Name1Index{4815, 8, 6349},
    Name1Index{4823, 6, 957},
    Name1Index{4829, 5, 6017},
    Name1Index{4834, 7, 826},
    Name1Index{4841, 6, 477},
    Name1Index{4847, 7, 3865},
    Name1Index{4854, 9, 675},
    Name1Index{4863, 8, 718},
    Name1Index{4871, 8, 5782},
    Name1Index{4879, 11, 6643},
    Name1Index{4890, 7, 5650},
    Name1Index{4897, 6, 7502},
    Name1Index{4903, 8, 5353},
    Name1Index{4911, 7, 494},
    Name1Index{4918, 10, 511},
    Name1Index{4928, 9, 515},
    Name1Index{4937, 13, 465},
    Name1Index{4950, 8, 480},
    Name1Index{4958, 7, 842},
    Name1Index{4965, 9, 542},
    Name1Index{4974, 8, 554},
    Name1Index{4982, 9, 805},
    Name1Index{4991, 9, 954},
    Name1Index{5000, 7, 3506},
    Name1Index{5007, 5, 491},
    Name1Index{5012, 7, 966},
    Name1Index{5019, 6, 7211},
    Name1Index{5025, 7, 4868},
    Name1Index{5032, 7, 478},
    Name1Index{5039, 6, 466},
    Name1Index{5045, 10, 2702},
    Name1Index{5055, 8, 741},
    Name1Index{5063, 8, 4411},
    Name1Index{5071, 9, 803},
    Name1Index{5080, 12, 804},
    Name1Index{5092, 8, 475},
    Name1Index{5100, 6, 1852},
    Name1Index{5106, 8, 6419},
    Name1Index{5114, 7, 4895},
    Name1Index{5121, 6, 1487},
    Name1Index{5127, 6, 849},
    Name1Index{5133, 5, 486},
    Name1Index{5138, 10, 5655},
    Name1Index{5148, 11, 5655},
    Name1Index{5159, 12, 897},
    Name1Index{5171, 9, 3943},
    Name1Index{5180, 6, 768},
    Name1Index{5186, 6, 6705},
    Name1Index{5192, 8, 2568},
    Name1Index{5200, 7, 3371},
    Name1Index{5207, 9, 839},
    Name1Index{5216, 5, 833},
    Name1Index{5221, 5, 1712},
    Name1Index{5226, 7, 471},
    Name1Index{5233, 5, 836},
    Name1Index{5238, 6, 3777},
    Name1Index{5244, 9, 4968},
    Name1Index{5253, 6, 2729},
    Name1Index{5259, 6, 631},
    Name1Index{5265, 7, 792},
    Name1Index{5272, 6, 7496},
    Name1Index{5278, 9, 847},
    Name1Index{5287, 7, 901},
    Name1Index{5294, 6, 459},
    Name1Index{5300, 10, 902},
    Name1Index{5310, 8, 876},
    Name1Index{5318, 13, 880},
    Name1Index{5331, 4, 6311},
    Name1Index{5335, 5, 697},
    Name1Index{5340, 5, 932},
    Name1Index{5345, 5, 858},
    Name1Index{5350, 7, 4829},
    Name1Index{5357, 9, 650},
    Name1Index{5366, 10, 490},
    Name1Index{5376, 6, 5357},
    Name1Index{5382, 8, 6391},
    Name1Index{5390, 4, 863},
    Name1Index{5394, 6, 879},
    Name1Index{5400, 6, 774},
    Name1Index{5406, 6, 883},
    Name1Index{5412, 6, 510},
    Name1Index{5418, 6, 521},
    Name1Index{5424, 8, 528},
    Name1Index{5432, 5, 284},
    Name1Index{5437, 10, 6810},
    Name1Index{5447, 6, 895},
    Name1Index{5453, 5, 284},
    Name1Index{5458, 6, 941},
    Name1Index{5464, 6, 6961},
    Name1Index{5470, 8, 431},
    Name1Index{5478, 12, 952},
    Name1Index{5490, 8, 5499},
    Name1Index{5498, 5, 945},
    Name1Index{5503, 7, 640},
    Name1Index{5510, 7, 2618},
    Name1Index{5517, 5, 1418},
    Name1Index{5522, 8, 959},
    Name1Index{5530, 7, 1731},
    Name1Index{5537, 8, 7050},
    Name1Index{5545, 7, 387},
    Name1Index{5552, 6, 864},
    Name1Index{5558, 8, 583},
    Name1Index{5566, 10, 1635},
    Name1Index{5576, 8, 887},
    Name1Index{5584, 7, 5755},
    Name1Index{5591, 7, 1910},
    Name1Index{5598, 5, 5903},
    Name1Index{5603, 8, 563},
    Name1Index{5611, 7, 7178},
    Name1Index{5618, 5, 547},
    Name1Index{5623, 4, 1776},
    Name1Index{5627, 5, 7167},
    Name1Index{5632, 9, 4412},
    Name1Index{5641, 8, 780},
    Name1Index{5649, 5, 1268},
    Name1Index{5654, 8, 2760},
    Name1Index{5662, 5, 552},
    Name1Index{5667, 5, 4678},
    Name1Index{5672, 8, 773},
    Name1Index{5680, 6, 3984},
    Name1Index{5686, 6, 630},
    Name1Index{5692, 6, 621},
    Name1Index{5698, 7, 3839},
    Name1Index{5705, 5, 565},
    Name1Index{5710, 6, 566},
    Name1Index{5716, 4, 949},
    Name1Index{5720, 6, 646},
    Name1Index{5726, 3, 586},
    Name1Index{5729, 6, 695},
    Name1Index{5735, 8, 2916},
    Name1Index{5743, 6, 599},
    Name1Index{5749, 6, 6627},
    Name1Index{5755, 9, 4646},
    Name1Index{5764, 8, 1761},
    Name1Index{5772, 8, 550},
    Name1Index{5780, 8, 2578},
    Name1Index{5788, 8, 462},
    Name1Index{5796, 4, 3086},
    Name1Index{5800, 7, 559},
    Name1Index{5807, 7, 7063},
    Name1Index{5814, 13, 1738},
    Name1Index{5827, 10, 3615},
    Name1Index{5837, 10, 5548},
    Name1Index{5847, 9, 2485},
    Name1Index{5856, 7, 750},
    Name1Index{5863, 7, 707},
    Name1Index{5870, 7, 558},
    Name1Index{5877, 9, 708},
    Name1Index{5886, 9, 1921},
    Name1Index{5895, 7, 1950},
    Name1Index{5902, 8, 1950},
    Name1Index{5910, 6, 899},
    Name1Index{5916, 9, 493},
    Name1Index{5925, 7, 653},
    Name1Index{5932, 7, 701},
    Name1Index{5939, 7, 2874},
    Name1Index{5946, 9, 546},
    Name1Index{5955, 6, 823},
    Name1Index{5961, 7, 927},
    Name1Index{5968, 9, 704},
    Name1Index{5977, 6, 584},
    Name1Index{5983, 8, 869},
    Name1Index{5991, 8, 523},
    Name1Index{5999, 5, 738},
    Name1Index{6004, 6, 557},
    Name1Index{6010, 7, 5680},
    Name1Index{6017, 7, 655},
    Name1Index{6024, 7, 2214},
    Name1Index{6031, 6, 1464},
    Name1Index{6037, 8, 834},
    Name1Index{6045, 6, 482},
    Name1Index{6051, 7, 4305},
    Name1Index{6058, 5, 605},
    Name1Index{6063, 6, 963},
    Name1Index{6069, 11, 6738},
    Name1Index{6080, 7, 661},
    Name1Index{6087, 9, 7351},
    Name1Index{6096, 10, 7351},
    Name1Index{6106, 8, 5680},
    Name1Index{6114, 5, 553},
    Name1Index{6119, 7, 492},
    Name1Index{6126, 9, 497},
    Name1Index{6135, 10, 497},
    Name1Index{6145, 9, 1858},
    Name1Index{6154, 6, 7177},
    Name1Index{6160, 7, 608},
    Name1Index{6167, 5, 6983},
    Name1Index{6172, 6, 600},
    Name1Index{6178, 8, 1754},
    Name1Index{6186, 7, 229},
    Name1Index{6193, 9, 402},
    Name1Index{6202, 6, 6983},
    Name1Index{6208, 9, 723},
    Name1Index{6217, 5, 4809},
    Name1Index{6222, 7, 4298},
    Name1Index{6229, 8, 891},
    Name1Index{6237, 9, 891},
    Name1Index{6246, 7, 658},
    Name1Index{6253, 8, 1383},
    Name1Index{6261, 9, 1383},
    Name1Index{6270, 4, 812},
    Name1Index{6274, 10, 1706},
    Name1Index{6284, 10, 5652},
    Name1Index{6294, 4, 853},
    Name1Index{6298, 5, 6674},
    Name1Index{6303, 7, 843},
    Name1Index{6310, 4, 567},
    Name1Index{6314, 9, 786},
    Name1Index{6323, 9, 5278},
    Name1Index{6332, 6, 4679},
    Name1Index{6338, 8, 1790},
    Name1Index{6346, 4, 612},
    Name1Index{6350, 10, 296},
    Name1Index{6360, 8, 2771},
    Name1Index{6368, 9, 28},
    Name1Index{6377, 10, 883},
    Name1Index{6387, 5, 844},
    Name1Index{6392, 9, 225},
    Name1Index{6401, 7, 860},
    Name1Index{6408, 6, 2985},
    Name1Index{6414, 3, 6379},
    Name1Index{6417, 9, 537},
    Name1Index{6426, 5, 722},
    Name1Index{6431, 9, 625},
    Name1Index{6440, 8, 876},
    Name1Index{6448, 9, 627},
    Name1Index{6457, 3, 1708},
    Name1Index{6460, 4, 622},
    Name1Index{6464, 7, 623},
    Name1Index{6471, 6, 622},
    Name1Index{6477, 12, 487},
    Name1Index{6489, 4, 617},
    Name1Index{6493, 7, 3427},
    Name1Index{6500, 6, 2874},
    Name1Index{6506, 4, 704},
    Name1Index{6510, 6, 5887},
    Name1Index{6516, 9, 778},
    Name1Index{6525, 5, 5003},
    Name1Index{6530, 8, 640},
    Name1Index{6538, 6, 935},
    Name1Index{6544, 10, 5354},
    Name1Index{6554, 5, 7325},
    Name1Index{6559, 3, 6075},
    Name1Index{6562, 4, 1548},
    Name1Index{6566, 6, 791},
    Name1Index{6572, 5, 6183},
    Name1Index{6577, 5, 573},
    Name1Index{6582, 4, 487},
    Name1Index{6586, 6, 634},
    Name1Index{6592, 8, 4862},
    Name1Index{6600, 6, 639},
    Name1Index{6606, 10, 643},
    Name1Index{6616, 7, 6418},
    Name1Index{6623, 8, 636},
    Name1Index{6631, 7, 699},
    Name1Index{6638, 7, 7593},
    Name1Index{6645, 6, 2337},
    Name1Index{6651, 4, 728},
    Name1Index{6655, 6, 2304},
    Name1Index{6661, 10, 598},
    Name1Index{6671, 7, 594},
    Name1Index{6678, 6, 6477},
    Name1Index{6684, 7, 861},
    Name1Index{6691, 5, 2870},
    Name1Index{6696, 10, 641},
    Name1Index{6706, 5, 3119},
    Name1Index{6711, 10, 893},
    Name1Index{6721, 5, 6440},
    Name1Index{6726, 7, 7052},
    Name1Index{6733, 5, 2926},
    Name1Index{6738, 5, 615},
    Name1Index{6743, 5, 645},
    Name1Index{6748, 6, 830},
    Name1Index{6754, 6, 776},
    Name1Index{6760, 8, 642},
    Name1Index{6768, 5, 721},
    Name1Index{6773, 5, 3},
    Name1Index{6778, 11, 726},
    Name1Index{6789, 4, 6075},
    Name1Index{6793, 8, 681},
    Name1Index{6801, 10, 496},
    Name1Index{6811, 7, 3896},
    Name1Index{6818, 9, 698},
    Name1Index{6827, 10, 5532},
    Name1Index{6837, 10, 705},
    Name1Index{6847, 9, 914},
    Name1Index{6856, 7, 6357},
    Name1Index{6863, 6, 919},
    Name1Index{6869, 11, 1704},
    Name1Index{6880, 6, 1653},
    Name1Index{6886, 6, 5588},
    Name1Index{6892, 7, 1278},
    Name1Index{6899, 6, 5438},
    Name1Index{6905, 8, 529},
    Name1Index{6913, 10, 3498},
    Name1Index{6923, 10, 7529},
    Name1Index{6933, 5, 5305},
    Name1Index{6938, 12, 923},
    Name1Index{6950, 5, 633},
    Name1Index{6955, 8, 2652},
    Name1Index{6963, 12, 577},
    Name1Index{6975, 5, 7056},
    Name1Index{6980, 8, 702},
    Name1Index{6988, 9, 7217},
    Name1Index{6997, 11, 717},
    Name1Index{7008, 10, 717},
    Name1Index{7018, 7, 1250},
    Name1Index{7025, 10, 549},
    Name1Index{7035, 12, 2808},
    Name1Index{7047, 5, 5385},
    Name1Index{7052, 6, 1002},
    Name1Index{7058, 8, 747},
    Name1Index{7066, 6, 696},
    Name1Index{7072, 11, 2549},
    Name1Index{7083, 10, 702},
    Name1Index{7093, 8, 2702},
    Name1Index{7101, 5, 2471},
    Name1Index{7106, 4, 770},
    Name1Index{7110, 4, 520},
    Name1Index{7114, 5, 753},
    Name1Index{7119, 12, 5063},
    Name1Index{7131, 7, 4650},
    Name1Index{7138, 6, 3840},
    Name1Index{7144, 4, 763},
    Name1Index{7148, 5, 763},
    Name1Index{7153, 6, 572},
    Name1Index{7159, 6, 733},
    Name1Index{7165, 7, 7051},
    Name1Index{7172, 9, 6411},
    Name1Index{7181, 12, 790},
    Name1Index{7193, 5, 595},
    Name1Index{7198, 6, 33},
    Name1Index{7204, 5, 2241},
    Name1Index{7209, 5, 345},
    Name1Index{7214, 5, 758},
    Name1Index{7219, 7, 647},
    Name1Index{7226, 4, 675},
    Name1Index{7230, 4, 4076},
    Name1Index{7234, 9, 870},
    Name1Index{7243, 6, 682},
    Name1Index{7249, 5, 675},
    Name1Index{7254, 7, 651},
    Name1Index{7261, 8, 6128},
    Name1Index{7269, 7, 5833},
    Name1Index{7276, 7, 703},
    Name1Index{7283, 8, 4927},
    Name1Index{7291, 6, 1768},
    Name1Index{7297, 4, 1902},
    Name1Index{7301, 6, 6560},
    Name1Index{7307, 7, 968},
    Name1Index{7314, 3, 3495},
    Name1Index{7317, 4, 751},
    Name1Index{7321, 5, 6121},
    Name1Index{7326, 6, 761},
    Name1Index{7332, 7, 762},
    Name1Index{7339, 7, 958},
    Name1Index{7346, 9, 178},
    Name1Index{7355, 11, 7501},
    Name1Index{7366, 5, 5662},
    Name1Index{7371, 4, 6059},
    Name1Index{7375, 5, 4296},
    Name1Index{7380, 6, 4675},
    Name1Index{7386, 7, 1208},
    Name1Index{7393, 6, 953},
    Name1Index{7399, 10, 7532},
    Name1Index{7409, 10, 7180},
    Name1Index{7419, 6, 5657},
    Name1Index{7425, 7, 6464},
    Name1Index{7432, 7, 938},
    Name1Index{7439, 6, 845},
    Name1Index{7445, 6, 2703},
    Name1Index{7451, 9, 4639},
    Name1Index{7460, 7, 942},
    Name1Index{7467, 6, 589},
    Name1Index{7473, 4, 752},
    Name1Index{7477, 8, 930},
    Name1Index{7485, 5, 7036},
    Name1Index{7490, 8, 754},
    Name1Index{7498, 5, 730},
    Name1Index{7503, 8, 2149},
    Name1Index{7511, 4, 2470},
    Name1Index{7515, 5, 703},
    Name1Index{7520, 5, 5318},
    Name1Index{7525, 7, 2149},
    Name1Index{7532, 6, 719},
    Name1Index{7538, 8, 5525},
    Name1Index{7546, 8, 782},
    Name1Index{7554, 7, 937},
    Name1Index{7561, 10, 769},
    Name1Index{7571, 10, 5063},
    Name1Index{7581, 8, 3125},
    Name1Index{7589, 6, 823},
    Name1Index{7595, 12, 5279},
    Name1Index{7607, 4, 1035},
    Name1Index{7611, 9, 832},
    Name1Index{7620, 10, 556},
    Name1Index{7630, 12, 556},
    Name1Index{7642, 6, 766},
    Name1Index{7648, 4, 838},
    Name1Index{7652, 7, 840},
    Name1Index{7659, 8, 855},
    Name1Index{7667, 9, 855},
    Name1Index{7676, 8, 5281},
    Name1Index{7684, 3, 6292},
    Name1Index{7687, 7, 5307},
    Name1Index{7694, 6, 950},
    Name1Index{7700, 7, 950},
    Name1Index{7707, 5, 764},
    Name1Index{7712, 7, 6568},
    Name1Index{7719, 5, 509},
    Name1Index{7724, 9, 1004},
    Name1Index{7733, 7, 1458},
    Name1Index{7740, 5, 33},
    Name1Index{7745, 8, 5286},
    Name1Index{7753, 7, 697},
    Name1Index{7760, 6, 794},
    Name1Index{7766, 6, 7054},
    Name1Index{7772, 10, 218},
    Name1Index{7782, 8, 7215},
    Name1Index{7790, 9, 929},
    Name1Index{7799, 7, 755},
    Name1Index{7806, 5, 7053},
    Name1Index{7811, 7, 767},
    Name1Index{7818, 7, 3502},
    Name1Index{7825, 9, 4045},
    Name1Index{7834, 6, 809},
    Name1Index{7840, 11, 757},
    Name1Index{7851, 6, 4831},
    Name1Index{7857, 8, 6292},
    Name1Index{7865, 8, 1725},
    Name1Index{7873, 9, 1725},
    Name1Index{7882, 10, 4814},
    Name1Index{7892, 3, 500},
    Name1Index{7895, 5, 7595},
    Name1Index{7900, 8, 2620},
    Name1Index{7908, 6, 1801},
    Name1Index{7914, 7, 910},
    Name1Index{7921, 9, 1266},
    Name1Index{7930, 7, 967},
    Name1Index{7937, 6, 771},
    Name1Index{7943, 8, 5094},
    Name1Index{7951, 9, 5996},
    Name1Index{7960, 7, 534},
    Name1Index{7967, 8, 5838},
    Name1Index{7975, 5, 609},
    Name1Index{7980, 8, 590},
    Name1Index{7988, 8, 2512},
    Name1Index{7996, 8, 806},
    Name1Index{8004, 4, 517},
    Name1Index{8008, 4, 577},
    Name1Index{8012, 8, 391},
    Name1Index{8020, 11, 560},
    Name1Index{8031, 7, 7173},
    Name1Index{8038, 10, 4768},
    Name1Index{8048, 9, 6093},
    Name1Index{8057, 9, 7237},
    Name1Index{8066, 8, 824},
    Name1Index{8074, 6, 851},
    Name1Index{8080, 12, 908},
    Name1Index{8092, 5, 2348},
    Name1Index{8097, 7, 906},
    Name1Index{8104, 5, 913},
    Name1Index{8109, 7, 819},
    Name1Index{8116, 5, 6489},
    Name1Index{8121, 5, 3675},
    Name1Index{8126, 14, 940},
    Name1Index{8140, 6, 807},
    Name1Index{8146, 9, 5241},
    Name1Index{8155, 7, 3964},
    Name1Index{8162, 7, 6737},
    Name1Index{8169, 8, 561},
    Name1Index{8177, 6, 7056},
    Name1Index{8183, 6, 3406},
    Name1Index{8189, 10, 918},
    Name1Index{8199, 4, 644},
    Name1Index{8203, 8, 6818},
    Name1Index{8211, 10, 7055},
    Name1Index{8221, 4, 258},
    Name1Index{8225, 6, 5658},
    Name1Index{8231, 4, 5272},
    Name1Index{8235, 7, 712},
    Name1Index{8242, 8, 1877},
    Name1Index{8250, 8, 540},
    Name1Index{8258, 10, 1961},
    Name1Index{8268, 7, 3860},
    Name1Index{8275, 8, 3752},
    Name1Index{8283, 7, 6496},
    Name1Index{8290, 5, 890},
    Name1Index{8295, 4, 814},
    Name1Index{8299, 9, 5847},
    Name1Index{8308, 7, 544},
    Name1Index{8315, 10, 7057},
    Name1Index{8325, 6, 710},
    Name1Index{8331, 4, 3846},
    Name1Index{8335, 7, 742},
    Name1Index{8342, 7, 7170},
    Name1Index{8349, 10, 6999},
    Name1Index{8359, 11, 684},
    Name1Index{8370, 6, 714},
    Name1Index{8376, 8, 4013},
    Name1Index{8384, 6, 2712},
    Name1Index{8390, 11, 813},
    Name1Index{8401, 9, 907},
    Name1Index{8410, 5, 1695},
    Name1Index{8415, 6, 4804},
    Name1Index{8421, 7, 726},
    Name1Index{8428, 6, 916},
    Name1Index{8434, 14, 3601},
    Name1Index{8448, 4, 614},
    Name1Index{8452, 7, 818},
    Name1Index{8459, 5, 6023},
    Name1Index{8464, 7, 965},
    Name1Index{8471, 5, 508},
    Name1Index{8476, 9, 742},
    Name1Index{8485, 13, 742},
    Name1Index{8498, 3, 5992},
    Name1Index{8501, 3, 402},
    Name1Index{8504, 7, 789},
    Name1Index{8511, 6, 3806},
    Name1Index{8517, 8, 6583},
    Name1Index{8525, 7, 931},
    Name1Index{8532, 8, 669},
    Name1Index{8540, 8, 867},
    Name1Index{8548, 6, 904},
    Name1Index{8554, 6, 4385},
    Name1Index{8560, 5, 4894},
    Name1Index{8565, 7, 6702},
    Name1Index{8572, 4, 6574},
    Name1Index{8576, 9, 657},
    Name1Index{8585, 4, 865},
    Name1Index{8589, 7, 618},
    Name1Index{8596, 6, 688},
    Name1Index{8602, 4, 7019},
    Name1Index{8606, 8, 570},
    Name1Index{8614, 8, 2762},
    Name1Index{8622, 7, 6188},
    Name1Index{8629, 9, 4111},
    Name1Index{8638, 6, 873},
    Name1Index{8644, 5, 6318},
    Name1Index{8649, 5, 711},
    Name1Index{8654, 7, 885},
    Name1Index{8661, 9, 525},
    Name1Index{8670, 5, 884},
    Name1Index{8675, 5, 955},
    Name1Index{8680, 6, 934},
    Name1Index{8686, 4, 6592},
    Name1Index{8690, 4, 729},
    Name1Index{8694, 7, 5503},
    Name1Index{8701, 5, 875},
    Name1Index{8706, 7, 878},
    Name1Index{8713, 11, 900},
    Name1Index{8724, 6, 759},
    Name1Index{8730, 6, 5454},
    Name1Index{8736, 4, 585},
    Name1Index{8740, 7, 585},
    Name1Index{8747, 5, 677},
    Name1Index{8752, 9, 866},
    Name1Index{8761, 6, 948},
    Name1Index{8767, 7, 371},
    Name1Index{8774, 6, 920},
    Name1Index{8780, 7, 7204},
    Name1Index{8787, 7, 886},
    Name1Index{8794, 8, 1799},
    Name1Index{8802, 9, 788},
    Name1Index{8811, 5, 4340},
    Name1Index{8816, 4, 970},
    Name1Index{8820, 6, 857},
    Name1Index{8826, 10, 485},
    Name1Index{8836, 9, 6633},
    Name1Index{8845, 6, 5822},
    Name1Index{8851, 5, 2389},
    Name1Index{8856, 11, 911},
    Name1Index{8867, 11, 7324},
    Name1Index{8878, 6, 939},
    Name1Index{8884, 6, 960},
    Name1Index{8890, 9, 964},
    Name1Index{8899, 6, 667},
    Name1Index{8905, 5, 740},
    Name1Index{8910, 8, 5651},
    Name1Index{8918, 10, 650},
    Name1Index{8928, 6, 4809},
    Name1Index{8934, 6, 844},
    Name1Index{8940, 8, 969},
    Name1Index{8948, 11, 643},
    Name1Index{8959, 10, 4979},
    Name1Index{8969, 7, 960},
    Name1Index{8976, 7, 972},
    Name1Index{8983, 9, 5011},
    Name1Index{8992, 12, 3602},
    Name1Index{9004, 4, 4900},
    Name1Index{9008, 7, 5214},
    Name1Index{9015, 7, 974},
    Name1Index{9022, 5, 1020},
    Name1Index{9027, 5, 5819},
    Name1Index{9032, 7, 2204},
    Name1Index{9039, 7, 1038},
    Name1Index{9046, 9, 5824},
    Name1Index{9055, 9, 1048},
    Name1Index{9064, 7, 5255},
    Name1Index{9071, 6, 4619},
    Name1Index{9077, 3, 6437},
    Name1Index{9080, 9, 1275},
    Name1Index{9089, 4, 1094},
    Name1Index{9093, 8, 1412},
    Name1Index{9101, 4, 4871},
    Name1Index{9105, 7, 1089},
    Name1Index{9112, 5, 4871},
    Name1Index{9117, 7, 1059},
    Name1Index{9124, 8, 979},
    Name1Index{9132, 6, 6070},
    Name1Index{9138, 5, 7172},
    Name1Index{9143, 6, 1257},
    Name1Index{9149, 5, 981},
    Name1Index{9154, 10, 1176},
    Name1Index{9164, 6, 510},
    Name1Index{9170, 8, 1218},
    Name1Index{9178, 8, 5428},
    Name1Index{9186, 8, 2095},
    Name1Index{9194, 6, 1307},
    Name1Index{9200, 8, 1442},
    Name1Index{9208, 6, 3376},
    Name1Index{9214, 9, 3666},
    Name1Index{9223, 8, 1423},
    Name1Index{9231, 7, 7547},
    Name1Index{9238, 7, 6165},
    Name1Index{9245, 7, 1025},
    Name1Index{9252, 8, 3583},
    Name1Index{9260, 8, 1083},
    Name1Index{9268, 7, 2713},
    Name1Index{9275, 9, 1374},
    Name1Index{9284, 9, 1362},
    Name1Index{9293, 5, 1217},
    Name1Index{9298, 3, 1429},
    Name1Index{9301, 4, 7637},
    Name1Index{9305, 10, 1014},
    Name1Index{9315, 8, 2043},
    Name1Index{9323, 8, 1424},
    Name1Index{9331, 7, 3063},
    Name1Index{9338, 6, 1056},
    Name1Index{9344, 9, 4858},
    Name1Index{9353, 6, 3764},
    Name1Index{9359, 7, 7430},
    Name1Index{9366, 8, 1109},
    Name1Index{9374, 6, 985},
    Name1Index{9380, 9, 1229},
    Name1Index{9389, 4, 2514},
    Name1Index{9393, 11, 984},
    Name1Index{9404, 7, 1302},
    Name1Index{9411, 12, 6593},
    Name1Index{9423, 3, 6741},
    Name1Index{9426, 4, 5201},
    Name1Index{9430, 8, 7528},
    Name1Index{9438, 7, 982},
    Name1Index{9445, 5, 7657},
    Name1Index{9450, 7, 3874},
    Name1Index{9457, 7, 1242},
    Name1Index{9464, 8, 1304},
    Name1Index{9472, 7, 3716},
    Name1Index{9479, 8, 1012},
    Name1Index{9487, 6, 1381},
    Name1Index{9493, 7, 1381},
    Name1Index{9500, 7, 1425},
    Name1Index{9507, 10, 805},
    Name1Index{9517, 9, 1494},
    Name1Index{9526, 6, 5280},
    Name1Index{9532, 5, 6187},
    Name1Index{9537, 8, 1262},
    Name1Index{9545, 9, 2011},
    Name1Index{9554, 8, 1411},
    Name1Index{9562, 6, 1076},
    Name1Index{9568, 7, 1159},
    Name1Index{9575, 4, 555},
    Name1Index{9579, 8, 1431},
    Name1Index{9587, 5, 6127},
    Name1Index{9592, 7, 6401},
    Name1Index{9599, 6, 3012},
    Name1Index{9605, 11, 1261},
    Name1Index{9616, 9, 7103},
    Name1Index{9625, 5, 3076},
    Name1Index{9630, 11, 4402},
    Name1Index{9641, 9, 1287},
    Name1Index{9650, 10, 1287},
    Name1Index{9660, 7, 1189},
    Name1Index{9667, 8, 1189},
    Name1Index{9675, 6, 6608},
    Name1Index{9681, 10, 1333},
    Name1Index{9691, 11, 1333},
    Name1Index{9702, 8, 978},
    Name1Index{9710, 10, 608},
    Name1Index{9720, 9, 1323},
    Name1Index{9729, 9, 5327},
    Name1Index{9738, 7, 6608},
    Name1Index{9745, 11, 1022},
    Name1Index{9756, 8, 3853},
    Name1Index{9764, 6, 5067},
    Name1Index{9770, 7, 7645},
    Name1Index{9777, 7, 990},
    Name1Index{9784, 9, 1030},
    Name1Index{9793, 5, 2953},
    Name1Index{9798, 8, 996},
    Name1Index{9806, 9, 1230},
    Name1Index{9815, 7, 1153},
    Name1Index{9822, 6, 1222},
    Name1Index{9828, 10, 3482},
    Name1Index{9838, 9, 1402},
    Name1Index{9847, 10, 4216},
    Name1Index{9857, 6, 1315},
    Name1Index{9863, 6, 6750},
    Name1Index{9869, 4, 7445},
    Name1Index{9873, 9, 1094},
    Name1Index{9882, 4, 5930},
    Name1Index{9886, 8, 3712},
    Name1Index{9894, 8, 4298},
    Name1Index{9902, 7, 1031},
    Name1Index{9909, 8, 5034},
    Name1Index{9917, 8, 6140},
    Name1Index{9925, 6, 1341},
    Name1Index{9931, 12, 6840},
    Name1Index{9943, 8, 6513},
    Name1Index{9951, 7, 7389},
    Name1Index{9958, 10, 7437},
    Name1Index{9968, 6, 1352},
    Name1Index{9974, 7, 993},
    Name1Index{9981, 7, 1382},
    Name1Index{9988, 8, 7098},
    Name1Index{9996, 10, 991},
    Name1Index{10006, 6, 540},
    Name1Index{10012, 7, 1457},
    Name1Index{10019, 7, 992},
    Name1Index{10026, 8, 975},
    Name1Index{10034, 5, 381},
    Name1Index{10039, 4, 5738},
    Name1Index{10043, 7, 6458},
    Name1Index{10050, 7, 3922},
    Name1Index{10057, 7, 2331},
    Name1Index{10064, 8, 331},
    Name1Index{10072, 6, 1337},
    Name1Index{10078, 8, 216},
    Name1Index{10086, 6, 1298},
    Name1Index{10092, 7, 1421},
    Name1Index{10099, 12, 1344},
    Name1Index{10111, 11, 2080},
    Name1Index{10122, 9, 1365},
    Name1Index{10131, 8, 6761},
    Name1Index{10139, 7, 1496},
    Name1Index{10146, 7, 6362},
    Name1Index{10153, 8, 418},
    Name1Index{10161, 7, 6199},
    Name1Index{10168, 8, 6362},
    Name1Index{10176, 9, 1350},
    Name1Index{10185, 8, 3700},
    Name1Index{10193, 7, 1348},
    Name1Index{10200, 9, 2773},
    Name1Index{10209, 8, 2039},
    Name1Index{10217, 8, 1320},
    Name1Index{10225, 5, 463},
    Name1Index{10230, 10, 7191},
    Name1Index{10240, 8, 4181},
    Name1Index{10248, 7, 1034},
    Name1Index{10255, 11, 4713},
    Name1Index{10266, 7, 6854},
    Name1Index{10273, 9, 1014},
    Name1Index{10282, 7, 1449},
    Name1Index{10289, 8, 989},
    Name1Index{10297, 7, 3737},
    Name1Index{10304, 8, 3737},
    Name1Index{10312, 7, 1378},
    Name1Index{10319, 7, 412},
    Name1Index{10326, 8, 1043},
    Name1Index{10334, 6, 1252},
    Name1Index{10340, 7, 4965},
    Name1Index{10347, 8, 1396},
    Name1Index{10355, 6, 1422},
    Name1Index{10361, 6, 7},
    Name1Index{10367, 7, 4750},
    Name1Index{10374, 7, 997},
    Name1Index{10381, 5, 1433},
    Name1Index{10386, 7, 994},
    Name1Index{10393, 8, 1086},
    Name1Index{10401, 6, 7657},
    Name1Index{10407, 3, 7520},
    Name1Index{10410, 4, 1061},
    Name1Index{10414, 5, 6846},
    Name1Index{10419, 7, 6996},
    Name1Index{10426, 5, 1042},
    Name1Index{10431, 6, 1063},
    Name1Index{10437, 7, 2133},
    Name1Index{10444, 6, 1447},
    Name1Index{10450, 9, 825},
    Name1Index{10459, 10, 289},
    Name1Index{10469, 8, 4461},
    Name1Index{10477, 7, 2962},
    Name1Index{10484, 10, 1753},
    Name1Index{10494, 5, 1324},
    Name1Index{10499, 9, 6632},
    Name1Index{10508, 7, 1962},
    Name1Index{10515, 5, 3801},
    Name1Index{10520, 8, 951},
    Name1Index{10528, 6, 1060},
    Name1Index{10534, 8, 1078},
    Name1Index{10542, 8, 4298},
    Name1Index{10550, 8, 2043},
    Name1Index{10558, 10, 7053},
    Name1Index{10568, 3, 6558},
    Name1Index{10571, 9, 999},
    Name1Index{10580, 8, 6721},
    Name1Index{10588, 10, 324},
    Name1Index{10598, 9, 2949},
    Name1Index{10607, 11, 1124},
    Name1Index{10618, 8, 366},
    Name1Index{10626, 7, 1053},
    Name1Index{10633, 6, 475},
    Name1Index{10639, 8, 7465},
    Name1Index{10647, 11, 1029},
    Name1Index{10658, 5, 2471},
    Name1Index{10663, 7, 6906},
    Name1Index{10670, 8, 6906},
    Name1Index{10678, 7, 3315},
    Name1Index{10685, 11, 1149},
    Name1Index{10696, 7, 1127},
    Name1Index{10703, 6, 7058},
    Name1Index{10709, 7, 7062},
    Name1Index{10716, 4, 3469},
    Name1Index{10720, 11, 4247},
    Name1Index{10731, 8, 1223},
    Name1Index{10739, 9, 1223},
    Name1Index{10748, 13, 7058},
    Name1Index{10761, 10, 258},
    Name1Index{10771, 4, 7317},
    Name1Index{10775, 7, 2916},
    Name1Index{10782, 8, 1256},
    Name1Index{10790, 9, 6907},
    Name1Index{10799, 10, 2913},
    Name1Index{10809, 7, 1035},
    Name1Index{10816, 5, 1484},
    Name1Index{10821, 12, 4417},
    Name1Index{10833, 8, 3211},
    Name1Index{10841, 9, 1113},
    Name1Index{10850, 7, 1102},
    Name1Index{10857, 8, 1248},
    Name1Index{10865, 6, 5805},
    Name1Index{10871, 7, 2050},
    Name1Index{10878, 8, 1346},
    Name1Index{10886, 9, 3284},
    Name1Index{10895, 11, 1138},
    Name1Index{10906, 8, 1146},
    Name1Index{10914, 9, 1464},
    Name1Index{10923, 12, 7029},
    Name1Index{10935, 6, 1132},
    Name1Index{10941, 12, 6736},
    Name1Index{10953, 7, 1258},
    Name1Index{10960, 8, 6083},
    Name1Index{10968, 8, 7372},
    Name1Index{10976, 8, 1123},
    Name1Index{10984, 13, 7365},
    Name1Index{10997, 7, 7352},
    Name1Index{11004, 7, 7047},
    Name1Index{11011, 8, 7047},
    Name1Index{11019, 6, 1435},
    Name1Index{11025, 8, 7327},
    Name1Index{11033, 6, 3643},
    Name1Index{11039, 6, 1732},
    Name1Index{11045, 9, 1319},
    Name1Index{11054, 7, 2101},
    Name1Index{11061, 6, 7190},
    Name1Index{11067, 15, 1130},
    Name1Index{11082, 8, 6784},
    Name1Index{11090, 7, 5316},
    Name1Index{11097, 8, 1430},
    Name1Index{11105, 11, 1118},
    Name1Index{11116, 9, 3643},
    Name1Index{11125, 10, 2626},
    Name1Index{11135, 8, 7140},
    Name1Index{11143, 9, 1256},
    Name1Index{11152, 3, 456},
    Name1Index{11155, 7, 6298},
    Name1Index{11162, 10, 1347},
    Name1Index{11172, 6, 2203},
    Name1Index{11178, 9, 1436},
    Name1Index{11187, 8, 1212},
    Name1Index{11195, 4, 2552},
    Name1Index{11199, 6, 6292},
    Name1Index{11205, 5, 5020},
    Name1Index{11210, 7, 5275},
    Name1Index{11217, 8, 1067},
    Name1Index{11225, 11, 1070},
    Name1Index{11236, 7, 4427},
    Name1Index{11243, 7, 1044},
    Name1Index{11250, 7, 1366},
    Name1Index{11257, 7, 2716},
    Name1Index{11264, 7, 3862},
    Name1Index{11271, 9, 1409},
    Name1Index{11280, 8, 1168},
    Name1Index{11288, 6, 2485},
    Name1Index{11294, 9, 1077},
    Name1Index{11303, 12, 1077},
    Name1Index{11315, 11, 1064},
    Name1Index{11326, 8, 1178},
    Name1Index{11334, 9, 1069},
    Name1Index{11343, 10, 1408},
    Name1Index{11353, 6, 6523},
    Name1Index{11359, 10, 6042},
    Name1Index{11369, 7, 1448},
    Name1Index{11376, 10, 1293},
    Name1Index{11386, 5, 2006},
    Name1Index{11391, 7, 1355},
    Name1Index{11398, 8, 1360},
    Name1Index{11406, 8, 7195},
    Name1Index{11414, 6, 6725},
    Name1Index{11420, 7, 7281},
    Name1Index{11427, 8, 1444},
    Name1Index{11435, 11, 761},
    Name1Index{11446, 7, 3466},
    Name1Index{11453, 6, 1438},
    Name1Index{11459, 11, 7352},
    Name1Index{11470, 7, 1450},
    Name1Index{11477, 10, 5343},
    Name1Index{11487, 9, 1126},
    Name1Index{11496, 9, 1126},
    Name1Index{11505, 7, 1194},
    Name1Index{11512, 10, 7436},
    Name1Index{11522, 5, 4901},
    Name1Index{11527, 7, 1144},
    Name1Index{11534, 6, 1119},
    Name1Index{11540, 9, 1054},
    Name1Index{11549, 7, 709},
    Name1Index{11556, 6, 3760},
    Name1Index{11562, 6, 1167},
    Name1Index{11568, 9, 3653},
    Name1Index{11577, 10, 7200},
    Name1Index{11587, 9, 1140},
    Name1Index{11596, 6, 1237},
    Name1Index{11602, 7, 6844},
    Name1Index{11609, 7, 1019},
    Name1Index{11616, 10, 1027},
    Name1Index{11626, 8, 6638},
    Name1Index{11634, 8, 6239},
    Name1Index{11642, 7, 3878},
    Name1Index{11649, 5, 1253},
    Name1Index{11654, 5, 3018},
    Name1Index{11659, 7, 1154},
    Name1Index{11666, 9, 7411},
    Name1Index{11675, 8, 1125},
    Name1Index{11683, 10, 1155},
    Name1Index{11693, 9, 5830},
    Name1Index{11702, 7, 1452},
    Name1Index{11709, 7, 1460},
    Name1Index{11716, 9, 7321},
    Name1Index{11725, 7, 4958},
    Name1Index{11732, 7, 1364},
    Name1Index{11739, 7, 1169},
    Name1Index{11746, 7, 1351},
    Name1Index{11753, 7, 3073},
    Name1Index{11760, 10, 3232},
    Name1Index{11770, 10, 1185},
    Name1Index{11780, 5, 5275},
    Name1Index{11785, 3, 4374},
    Name1Index{11788, 10, 1277},
    Name1Index{11798, 8, 1139},
    Name1Index{11806, 10, 1183},
    Name1Index{11816, 6, 1079},
    Name1Index{11822, 8, 5453},
    Name1Index{11830, 9, 1182},
    Name1Index{11839, 6, 6894},
    Name1Index{11845, 8, 3532},
    Name1Index{11853, 4, 2607},
    Name1Index{11857, 7, 1147},
    Name1Index{11864, 12, 1120},
    Name1Index{11876, 7, 1322},
    Name1Index{11883, 13, 6003},
    Name1Index{11896, 3, 6748},
    Name1Index{11899, 11, 1136},
    Name1Index{11910, 4, 1040},
    Name1Index{11914, 5, 4461},
    Name1Index{11919, 7, 4451},
    Name1Index{11926, 8, 1170},
    Name1Index{11934, 6, 7523},
    Name1Index{11940, 5, 6330},
    Name1Index{11945, 8, 7062},
    Name1Index{11953, 8, 7063},
    Name1Index{11961, 12, 1133},
    Name1Index{11973, 8, 6265},
    Name1Index{11981, 6, 4461},
    Name1Index{11987, 8, 1141},
    Name1Index{11995, 3, 418},
    Name1Index{11998, 5, 6026},
    Name1Index{12003, 5, 2739},
    Name1Index{12008, 6, 1147},
    Name1Index{12014, 9, 1151},
    Name1Index{12023, 8, 5309},
    Name1Index{12031, 4, 717},
    Name1Index{12035, 7, 6206},
    Name1Index{12042, 5, 224},
    Name1Index{12047, 8, 4030},
    Name1Index{12055, 5, 4873},
    Name1Index{12060, 6, 4642},
    Name1Index{12066, 9, 1247},
    Name1Index{12075, 7, 439},
    Name1Index{12082, 6, 1209},
    Name1Index{12088, 11, 1192},
    Name1Index{12099, 6, 4157},
    Name1Index{12105, 5, 1392},
    Name1Index{12110, 6, 4972},
    Name1Index{12116, 5, 1211},
    Name1Index{12121, 12, 1202},
    Name1Index{12133, 9, 1249},
    Name1Index{12142, 8, 1216},
    Name1Index{12150, 6, 1400},
    Name1Index{12156, 5, 7060},
    Name1Index{12161, 4, 1203},
    Name1Index{12165, 4, 607},
    Name1Index{12169, 8, 1200},
    Name1Index{12177, 7, 4817},
    Name1Index{12184, 5, 1162},
    Name1Index{12189, 10, 1353},
    Name1Index{12199, 13, 4273},
    Name1Index{12212, 5, 1016},
    Name1Index{12217, 5, 998},
    Name1Index{12222, 4, 5622},
    Name1Index{12226, 4, 3566},
    Name1Index{12230, 6, 1016},
    Name1Index{12236, 12, 5914},
    Name1Index{12248, 6, 1271},
    Name1Index{12254, 7, 1416},
    Name1Index{12261, 7, 6457},
    Name1Index{12268, 9, 1342},
    Name1Index{12277, 7, 1244},
    Name1Index{12284, 5, 1026},
    Name1Index{12289, 6, 1334},
    Name1Index{12295, 10, 494},
    Name1Index{12305, 4, 1384},
    Name1Index{12309, 5, 1266},
    Name1Index{12314, 4, 1095},
    Name1Index{12318, 6, 6625},
    Name1Index{12324, 11, 1098},
    Name1Index{12335, 7, 3136},
    Name1Index{12342, 5, 1095},
    Name1Index{12347, 10, 1164},
    Name1Index{12357, 7, 1010},
    Name1Index{12364, 5, 1006},
    Name1Index{12369, 4, 1041},
    Name1Index{12373, 8, 1419},
    Name1Index{12381, 5, 4268},
    Name1Index{12386, 6, 1210},
    Name1Index{12392, 6, 3943},
    Name1Index{12398, 4, 1272},
    Name1Index{12402, 12, 1311},
    Name1Index{12414, 7, 1115},
    Name1Index{12421, 7, 6402},
    Name1Index{12428, 6, 1235},
    Name1Index{12434, 7, 1110},
    Name1Index{12441, 6, 3528},
    Name1Index{12447, 13, 5600},
    Name1Index{12460, 8, 1332},
    Name1Index{12468, 8, 4906},
    Name1Index{12476, 8, 7189},
    Name1Index{12484, 6, 753},
    Name1Index{12490, 8, 5638},
    Name1Index{12498, 8, 4081},
    Name1Index{12506, 11, 6654},
    Name1Index{12517, 9, 1646},
    Name1Index{12526, 6, 7163},
    Name1Index{12532, 7, 1197},
    Name1Index{12539, 6, 1161},
    Name1Index{12545, 7, 1174},
    Name1Index{12552, 8, 1174},
    Name1Index{12560, 7, 5084},
    Name1Index{12567, 10, 5685},
    Name1Index{12577, 7, 1295},
    Name1Index{12584, 5, 1574},
    Name1Index{12589, 6, 1574},
    Name1Index{12595, 3, 6751},
    Name1Index{12598, 7, 1195},
    Name1Index{12605, 9, 1049},
    Name1Index{12614, 11, 1049},
    Name1Index{12625, 10, 1075},
    Name1Index{12635, 11, 1075},
    Name1Index{12646, 5, 3944},
    Name1Index{12651, 9, 1024},
    Name1Index{12660, 10, 1024},
    Name1Index{12670, 10, 1018},
    Name1Index{12680, 8, 1092},
    Name1Index{12688, 9, 1105},
    Name1Index{12697, 7, 5500},
    Name1Index{12704, 9, 4523},
    Name1Index{12713, 6, 4629},
    Name1Index{12719, 9, 449},
    Name1Index{12728, 9, 4517},
    Name1Index{12737, 9, 6756},
    Name1Index{12746, 6, 4741},
    Name1Index{12752, 11, 5283},
    Name1Index{12763, 12, 6208},
    Name1Index{12775, 9, 1254},
    Name1Index{12784, 9, 1245},
    Name1Index{12793, 9, 1285},
    Name1Index{12802, 9, 4810},
    Name1Index{12811, 9, 2743},
    Name1Index{12820, 8, 1533},
    Name1Index{12828, 6, 1289},
    Name1Index{12834, 5, 1268},
    Name1Index{12839, 8, 1361},
    Name1Index{12847, 5, 5276},
    Name1Index{12852, 6, 1201},
    Name1Index{12858, 11, 4757},
    Name1Index{12869, 11, 1284},
    Name1Index{12880, 5, 4758},
    Name1Index{12885, 13, 1270},
    Name1Index{12898, 9, 1243},
    Name1Index{12907, 11, 1166},
    Name1Index{12918, 11, 1276},
    Name1Index{12929, 11, 1221},
    Name1Index{12940, 10, 1292},
    Name1Index{12950, 10, 6992},
    Name1Index{12960, 6, 1451},
    Name1Index{12966, 5, 7572},
    Name1Index{12971, 8, 1456},
    Name1Index{12979, 7, 4920},
    Name1Index{12986, 6, 3715},
    Name1Index{12992, 8, 1321},
    Name1Index{13000, 5, 526},
    Name1Index{13005, 7, 1181},
    Name1Index{13012, 5, 1097},
    Name1Index{13017, 7, 4641},
    Name1Index{13024, 4, 4780},
    Name1Index{13028, 10, 5110},
    Name1Index{13038, 4, 5521},
    Name1Index{13042, 8, 1188},
    Name1Index{13050, 7, 2032},
    Name1Index{13057, 7, 1800},
    Name1Index{13064, 11, 6615},
    Name1Index{13075, 9, 1188},
    Name1Index{13084, 10, 1238},
    Name1Index{13094, 6, 185},
    Name1Index{13100, 10, 7198},
    Name1Index{13110, 7, 4153},
    Name1Index{13117, 6, 1415},
    Name1Index{13123, 6, 1322},
    Name1Index{13129, 7, 4671},
    Name1Index{13136, 10, 1255},
    Name1Index{13146, 8, 1437},
    Name1Index{13154, 5, 2085},
    Name1Index{13159, 6, 1084},
    Name1Index{13165, 7, 1045},
    Name1Index{13172, 9, 472},
    Name1Index{13181, 8, 1368},
    Name1Index{13189, 7, 5114},
    Name1Index{13196, 7, 1224},
    Name1Index{13203, 8, 1224},
    Name1Index{13211, 6, 3523},
    Name1Index{13217, 7, 3523},
    Name1Index{13224, 9, 1401},
    Name1Index{13233, 7, 5514},
    Name1Index{13240, 5, 1404},
    Name1Index{13245, 5, 6269},
    Name1Index{13250, 8, 2187},
    Name1Index{13258, 8, 1009},
    Name1Index{13266, 4, 4818},
    Name1Index{13270, 7, 1275},
    Name1Index{13277, 8, 3786},
    Name1Index{13285, 8, 2154},
    Name1Index{13293, 7, 1015},
    Name1Index{13300, 7, 1280},
    Name1Index{13307, 7, 1087},
    Name1Index{13314, 10, 7092},
    Name1Index{13324, 10, 1394},
    Name1Index{13334, 9, 7181},
    Name1Index{13343, 7, 1393},
    Name1Index{13350, 8, 1403},
    Name1Index{13358, 8, 1393},
    Name1Index{13366, 7, 1282},
    Name1Index{13373, 8, 1282},
    Name1Index{13381, 6, 1037},
    Name1Index{13387, 6, 7555},
    Name1Index{13393, 5, 1414},
    Name1Index{13398, 7, 1439},
    Name1Index{13405, 7, 1459},
    Name1Index{13412, 7, 1310},
    Name1Index{13419, 9, 7528},
    Name1Index{13428, 9, 7128},
    Name1Index{13437, 5, 5373},
    Name1Index{13442, 8, 5572},
    Name1Index{13450, 6, 5684},
    Name1Index{13456, 10, 4035},
    Name1Index{13466, 7, 2389},
    Name1Index{13473, 5, 5580},
    Name1Index{13478, 5, 1181},
    Name1Index{13483, 9, 2039},
    Name1Index{13492, 8, 2770},
    Name1Index{13500, 10, 2310},
    Name1Index{13510, 5, 518},
    Name1Index{13515, 5, 6003},
    Name1Index{13520, 6, 1184},
    Name1Index{13526, 7, 1179},
    Name1Index{13533, 9, 1187},
    Name1Index{13542, 6, 3757},
    Name1Index{13548, 8, 2000},
    Name1Index{13556, 7, 1328},
    Name1Index{13563, 4, 7377},
    Name1Index{13567, 5, 4547},
    Name1Index{13572, 6, 2934},
    Name1Index{13578, 8, 1461},
    Name1Index{13586, 7, 4034},
    Name1Index{13593, 7, 5684},
    Name1Index{13600, 4, 761},
    Name1Index{13604, 6, 2118},
    Name1Index{13610, 9, 1356},
    Name1Index{13619, 6, 5406},
    Name1Index{13625, 6, 6719},
    Name1Index{13631, 7, 6719},
    Name1Index{13638, 6, 1733},
    Name1Index{13644, 4, 1389},
    Name1Index{13648, 8, 1052},
    Name1Index{13656, 3, 1390},
    Name1Index{13659, 5, 5959},
    Name1Index{13664, 5, 1356},
    Name1Index{13669, 9, 6782},
    Name1Index{13678, 8, 1379},
    Name1Index{13686, 8, 1172},
    Name1Index{13694, 7, 2353},
    Name1Index{13701, 6, 3529},
    Name1Index{13707, 5, 1376},
    Name1Index{13712, 5, 5885},
    Name1Index{13717, 10, 1219},
    Name1Index{13727, 7, 4920},
    Name1Index{13734, 7, 7556},
    Name1Index{13741, 7, 1299},
    Name1Index{13748, 8, 1301},
    Name1Index{13756, 6, 6719},
    Name1Index{13762, 7, 6719},
    Name1Index{13769, 7, 1377},
    Name1Index{13776, 6, 1387},
    Name1Index{13782, 8, 1958},
    Name1Index{13790, 8, 1104},
    Name1Index{13798, 4, 1446},
    Name1Index{13802, 8, 3283},
    Name1Index{13810, 3, 7139},
    Name1Index{13813, 5, 6033},
    Name1Index{13818, 12, 1463},
    Name1Index{13830, 8, 1038},
    Name1Index{13838, 6, 3076},
    Name1Index{13844, 9, 3853},
    Name1Index{13853, 8, 1962},
    Name1Index{13861, 6, 3801},
    Name1Index{13867, 9, 951},
    Name1Index{13876, 9, 2043},
    Name1Index{13885, 8, 4644},
    Name1Index{13893, 8, 3933},
    Name1Index{13901, 4, 5808},
    Name1Index{13905, 7, 2314},
    Name1Index{13912, 5, 1634},
    Name1Index{13917, 4, 6402},
    Name1Index{13921, 5, 6158},
    Name1Index{13926, 5, 91},
    Name1Index{13931, 4, 1659},
    Name1Index{13935, 10, 1113},
    Name1Index{13945, 6, 1573},
    Name1Index{13951, 6, 5420},
    Name1Index{13957, 7, 1468},
    Name1Index{13964, 8, 2439},
    Name1Index{13972, 6, 6366},
    Name1Index{13978, 4, 1495},
    Name1Index{13982, 5, 4114},
    Name1Index{13987, 6, 5352},
    Name1Index{13993, 4, 693},
    Name1Index{13997, 7, 1579},
    Name1Index{14004, 11, 1585},
    Name1Index{14015, 9, 4438},
    Name1Index{14024, 9, 1482},
    Name1Index{14033, 5, 1492},
    Name1Index{14038, 7, 1540},
    Name1Index{14045, 4, 1583},
    Name1Index{14049, 6, 1582},
    Name1Index{14055, 5, 7603},
    Name1Index{14060, 5, 1563},
    Name1Index{14065, 6, 1601},
    Name1Index{14071, 5, 4503},
    Name1Index{14076, 8, 1471},
    Name1Index{14084, 7, 5569},
    Name1Index{14091, 7, 1696},
    Name1Index{14098, 7, 1502},
    Name1Index{14105, 4, 4245},
    Name1Index{14109, 8, 1524},
    Name1Index{14117, 9, 3854},
    Name1Index{14126, 8, 4005},
    Name1Index{14134, 9, 1654},
    Name1Index{14143, 8, 1472},
    Name1Index{14151, 6, 3826},
    Name1Index{14157, 3, 6751},
    Name1Index{14160, 8, 1500},
    Name1Index{14168, 8, 1516},
    Name1Index{14176, 8, 1516},
    Name1Index{14184, 6, 1627},
    Name1Index{14190, 4, 3965},
    Name1Index{14194, 10, 1530},
    Name1Index{14204, 5, 6770},
    Name1Index{14209, 7, 4492},
    Name1Index{14216, 4, 1476},
    Name1Index{14220, 6, 1481},
    Name1Index{14226, 5, 6000},
    Name1Index{14231, 8, 6913},
    Name1Index{14239, 14, 1132},
    Name1Index{14253, 4, 377},
    Name1Index{14257, 8, 1133},
    Name1Index{14265, 9, 6136},
    Name1Index{14274, 9, 1658},
    Name1Index{14283, 6, 1475},
    Name1Index{14289, 4, 3548},
    Name1Index{14293, 10, 1529},
    Name1Index{14303, 9, 3582},
    Name1Index{14312, 7, 5684},
    Name1Index{14319, 4, 3182},
    Name1Index{14323, 9, 1684},
    Name1Index{14332, 8, 1919},
    Name1Index{14340, 7, 4839},
    Name1Index{14347, 7, 1690},
    Name1Index{14354, 7, 6885},
    Name1Index{14361, 5, 6530},
    Name1Index{14366, 3, 6060},
    Name1Index{14369, 5, 189},
    Name1Index{14374, 9, 2365},
    Name1Index{14383, 7, 1465},
    Name1Index{14390, 4, 1373},
    Name1Index{14394, 6, 1479},
    Name1Index{14400, 8, 6176},
    Name1Index{14408, 3, 1485},
    Name1Index{14411, 9, 5673},
    Name1Index{14420, 7, 3588},
    Name1Index{14427, 8, 3588},
    Name1Index{14435, 5, 7210},
    Name1Index{14440, 9, 1614},
    Name1Index{14449, 5, 1734},
    Name1Index{14454, 8, 1506},
    Name1Index{14462, 7, 1511},
    Name1Index{14469, 8, 1532},
    Name1Index{14477, 7, 1633},
    Name1Index{14484, 7, 4484},
    Name1Index{14491, 8, 1522},
    Name1Index{14499, 6, 3797},
    Name1Index{14505, 8, 1508},
    Name1Index{14513, 3, 6461},
    Name1Index{14516, 4, 1521},
    Name1Index{14520, 9, 1551},
    Name1Index{14529, 6, 4917},
    Name1Index{14535, 6, 1581},
    Name1Index{14541, 4, 4442},
    Name1Index{14545, 5, 1513},
    Name1Index{14550, 6, 7517},
    Name1Index{14556, 8, 2700},
    Name1Index{14564, 9, 1514},
    Name1Index{14573, 6, 1591},
    Name1Index{14579, 7, 2876},
    Name1Index{14586, 6, 7134},
    Name1Index{14592, 10, 1603},
    Name1Index{14602, 7, 1605},
    Name1Index{14609, 8, 1625},
    Name1Index{14617, 6, 1665},
    Name1Index{14623, 6, 1515},
    Name1Index{14629, 5, 1133},
    Name1Index{14634, 8, 6002},
    Name1Index{14642, 10, 1626},
    Name1Index{14652, 5, 1543},
    Name1Index{14657, 5, 1986},
    Name1Index{14662, 5, 3550},
    Name1Index{14667, 7, 5197},
    Name1Index{14674, 8, 1296},
    Name1Index{14682, 8, 7594},
    Name1Index{14690, 9, 1518},
    Name1Index{14699, 6, 7679},
    Name1Index{14705, 13, 4834},
    Name1Index{14718, 6, 267},
    Name1Index{14724, 11, 704},
    Name1Index{14735, 4, 2751},
    Name1Index{14739, 5, 5422},
    Name1Index{14744, 6, 1683},
    Name1Index{14750, 9, 1624},
    Name1Index{14759, 8, 3441},
    Name1Index{14767, 6, 4712},
    Name1Index{14773, 6, 1510},
    Name1Index{14779, 5, 274},
    Name1Index{14784, 5, 393},
    Name1Index{14789, 7, 1535},
    Name1Index{14796, 7, 1485},
    Name1Index{14803, 9, 1536},
    Name1Index{14812, 12, 1642},
    Name1Index{14824, 5, 3967},
    Name1Index{14829, 6, 1653},
    Name1Index{14835, 8, 5459},
    Name1Index{14843, 10, 1661},
    Name1Index{14853, 10, 1593},
    Name1Index{14863, 7, 1549},
    Name1Index{14870, 6, 1682},
    Name1Index{14876, 4, 5228},
    Name1Index{14880, 5, 943},
    Name1Index{14885, 9, 1541},
    Name1Index{14894, 9, 7065},
    Name1Index{14903, 11, 7530},
    Name1Index{14914, 4, 1548},
    Name1Index{14918, 6, 1622},
    Name1Index{14924, 5, 7208},
    Name1Index{14929, 6, 1569},
    Name1Index{14935, 7, 1748},
    Name1Index{14942, 10, 1575},
    Name1Index{14952, 7, 1594},
    Name1Index{14959, 8, 1547},
    Name1Index{14967, 10, 429},
    Name1Index{14977, 6, 1604},
    Name1Index{14983, 8, 1028},
    Name1Index{14991, 9, 1028},
    Name1Index{15000, 5, 4474},
    Name1Index{15005, 9, 770},
    Name1Index{15014, 7, 1623},
    Name1Index{15021, 6, 1631},
    Name1Index{15027, 11, 1638},
    Name1Index{15038, 6, 1692},
    Name1Index{15044, 3, 1388},
    Name1Index{15047, 11, 1550},
    Name1Index{15058, 12, 1550},
    Name1Index{15070, 4, 1554},
    Name1Index{15074, 6, 6672},
    Name1Index{15080, 3, 4300},
    Name1Index{15083, 10, 1555},
    Name1Index{15093, 11, 1555},
    Name1Index{15104, 10, 7065},
    Name1Index{15114, 6, 4647},
    Name1Index{15120, 7, 4647},
    Name1Index{15127, 8, 1561},
    Name1Index{15135, 7, 4440},
    Name1Index{15142, 6, 1559},
    Name1Index{15148, 6, 1558},
    Name1Index{15154, 5, 7066},
    Name1Index{15159, 8, 3001},
    Name1Index{15167, 5, 1996},
    Name1Index{15172, 7, 1610},
    Name1Index{15179, 7, 1556},
    Name1Index{15186, 11, 1564},
    Name1Index{15197, 14, 1599},
    Name1Index{15211, 4, 1608},
    Name1Index{15215, 8, 5084},
    Name1Index{15223, 6, 1255},
    Name1Index{15229, 6, 1609},
    Name1Index{15235, 3, 5410},
    Name1Index{15238, 4, 1612},
    Name1Index{15242, 5, 2904},
    Name1Index{15247, 7, 7212},
    Name1Index{15254, 4, 1574},
    Name1Index{15258, 7, 1552},
    Name1Index{15265, 4, 4498},
    Name1Index{15269, 5, 1617},
    Name1Index{15274, 9, 5801},
    Name1Index{15283, 10, 1588},
    Name1Index{15293, 9, 1643},
    Name1Index{15302, 7, 1091},
    Name1Index{15309, 7, 1613},
    Name1Index{15316, 4, 6759},
    Name1Index{15320, 6, 2121},
    Name1Index{15326, 8, 3029},
    Name1Index{15334, 7, 1611},
    Name1Index{15341, 7, 1655},
    Name1Index{15348, 8, 2562},
    Name1Index{15356, 8, 1620},
    Name1Index{15364, 8, 7378},
    Name1Index{15372, 5, 6645},
    Name1Index{15377, 8, 6192},
    Name1Index{15385, 9, 1587},
    Name1Index{15394, 4, 6042},
    Name1Index{15398, 7, 5272},
    Name1Index{15405, 10, 1103},
    Name1Index{15415, 8, 1754},
    Name1Index{15423, 4, 1618},
    Name1Index{15427, 5, 3041},
    Name1Index{15432, 8, 2600},
    Name1Index{15440, 6, 7475},
    Name1Index{15446, 8, 1663},
    Name1Index{15454, 6, 7494},
    Name1Index{15460, 6, 1538},
    Name1Index{15466, 6, 1571},
    Name1Index{15472, 7, 3969},
    Name1Index{15479, 8, 1619},
    Name1Index{15487, 3, 5713},
    Name1Index{15490, 6, 175},
    Name1Index{15496, 7, 4988},
    Name1Index{15503, 9, 7565},
    Name1Index{15512, 10, 1699},
    Name1Index{15522, 7, 5282},
    Name1Index{15529, 6, 6184},
    Name1Index{15535, 8, 6435},
    Name1Index{15543, 7, 7205},
    Name1Index{15550, 7, 1640},
    Name1Index{15557, 7, 1015},
    Name1Index{15564, 12, 1636},
    Name1Index{15576, 6, 1544},
    Name1Index{15582, 5, 878},
    Name1Index{15587, 5, 5100},
    Name1Index{15592, 6, 7270},
    Name1Index{15598, 7, 1644},
    Name1Index{15605, 6, 448},
    Name1Index{15611, 5, 1488},
    Name1Index{15616, 6, 1668},
    Name1Index{15622, 6, 1675},
    Name1Index{15628, 9, 1491},
    Name1Index{15637, 7, 1489},
    Name1Index{15644, 5, 2523},
    Name1Index{15649, 6, 3873},
    Name1Index{15655, 4, 1757},
    Name1Index{15659, 5, 3522},
    Name1Index{15664, 6, 2723},
    Name1Index{15670, 6, 1576},
    Name1Index{15676, 9, 1531},
    Name1Index{15685, 6, 5712},
    Name1Index{15691, 6, 1596},
    Name1Index{15697, 5, 1671},
    Name1Index{15702, 7, 1670},
    Name1Index{15709, 5, 6588},
    Name1Index{15714, 8, 1597},
    Name1Index{15722, 4, 1566},
    Name1Index{15726, 9, 1307},
    Name1Index{15735, 7, 1567},
    Name1Index{15742, 8, 1930},
    Name1Index{15750, 8, 4027},
    Name1Index{15758, 6, 1621},
    Name1Index{15764, 4, 3034},
    Name1Index{15768, 6, 1667},
    Name1Index{15774, 8, 1702},
    Name1Index{15782, 8, 5107},
    Name1Index{15790, 5, 5557},
    Name1Index{15795, 7, 5289},
    Name1Index{15802, 6, 1687},
    Name1Index{15808, 7, 1687},
    Name1Index{15815, 6, 2743},
    Name1Index{15821, 6, 1697},
    Name1Index{15827, 8, 1703},
    Name1Index{15835, 9, 1532},
    Name1Index{15844, 7, 7517},
    Name1Index{15851, 6, 4442},
    Name1Index{15857, 9, 1645},
    Name1Index{15866, 9, 7594},
    Name1Index{15875, 7, 1543},
    Name1Index{15882, 5, 5228},
    Name1Index{15887, 5, 2523},
    Name1Index{15892, 5, 1667},
    Name1Index{15897, 3, 7357},
    Name1Index{15900, 7, 7539},
    Name1Index{15907, 10, 1205},
    Name1Index{15917, 8, 7606},
    Name1Index{15925, 8, 1850},
    Name1Index{15933, 5, 4687},
    Name1Index{15938, 7, 1726},
    Name1Index{15945, 4, 1723},
    Name1Index{15949, 6, 997},
    Name1Index{15955, 3, 5275},
    Name1Index{15958, 6, 1728},
    Name1Index{15964, 3, 4985},
    Name1Index{15967, 5, 7139},
    Name1Index{15972, 7, 2428},
    Name1Index{15979, 4, 1841},
    Name1Index{15983, 5, 2453},
    Name1Index{15988, 5, 871},
    Name1Index{15993, 4, 436},
    Name1Index{15997, 7, 6761},
    Name1Index{16004, 9, 1737},
    Name1Index{16013, 6, 2316},
    Name1Index{16019, 7, 7098},
    Name1Index{16026, 7, 1742},
    Name1Index{16033, 5, 7230},
    Name1Index{16038, 6, 3904},
    Name1Index{16044, 7, 2391},
    Name1Index{16051, 5, 598},
    Name1Index{16056, 5, 436},
    Name1Index{16061, 5, 2350},
    Name1Index{16066, 5, 1751},
    Name1Index{16071, 4, 2518},
    Name1Index{16075, 6, 1766},
    Name1Index{16081, 6, 4929},
    Name1Index{16087, 11, 1763},
    Name1Index{16098, 12, 1763},
    Name1Index{16110, 3, 7222},
    Name1Index{16113, 3, 2481},
    Name1Index{16116, 6, 5908},
    Name1Index{16122, 5, 1889},
    Name1Index{16127, 5, 1982},
    Name1Index{16132, 9, 1775},
    Name1Index{16141, 8, 1865},
    Name1Index{16149, 9, 1865},
    Name1Index{16158, 8, 1772},
    Name1Index{16166, 9, 4652},
    Name1Index{16175, 10, 2743},
    Name1Index{16185, 4, 1774},
    Name1Index{16189, 5, 7376},
    Name1Index{16194, 9, 1783},
    Name1Index{16203, 4, 1011},
    Name1Index{16207, 5, 3170},
    Name1Index{16212, 6, 1929},
    Name1Index{16218, 8, 1929},
    Name1Index{16226, 5, 214},
    Name1Index{16231, 5, 1792},
    Name1Index{16236, 8, 1802},
    Name1Index{16244, 7, 1740},
    Name1Index{16251, 11, 368},
    Name1Index{16262, 5, 5927},
    Name1Index{16267, 6, 1710},
    Name1Index{16273, 7, 7091},
    Name1Index{16280, 5, 1808},
    Name1Index{16285, 5, 5000},
    Name1Index{16290, 4, 1798},
    Name1Index{16294, 14, 1951},
    Name1Index{16308, 6, 1879},
    Name1Index{16314, 5, 1926},
    Name1Index{16319, 13, 1789},
    Name1Index{16332, 5, 7604},
    Name1Index{16337, 4, 1785},
    Name1Index{16341, 9, 1750},
    Name1Index{16350, 9, 368},
    Name1Index{16359, 6, 7225},
    Name1Index{16365, 7, 7494},
    Name1Index{16372, 5, 979},
    Name1Index{16377, 6, 1800},
    Name1Index{16383, 6, 1846},
    Name1Index{16389, 4, 3954},
    Name1Index{16393, 6, 1866},
    Name1Index{16399, 3, 214},
    Name1Index{16402, 3, 3850},
    Name1Index{16405, 6, 4065},
    Name1Index{16411, 6, 5000},
    Name1Index{16417, 7, 5215},
    Name1Index{16424, 5, 1814},
    Name1Index{16429, 12, 7085},
    Name1Index{16441, 7, 1813},
    Name1Index{16448, 6, 7672},
    Name1Index{16454, 6, 1815},
    Name1Index{16460, 7, 1816},
    Name1Index{16467, 7, 1819},
    Name1Index{16474, 7, 7219},
    Name1Index{16481, 9, 1912},
    Name1Index{16490, 6, 1781},
    Name1Index{16496, 8, 1834},
    Name1Index{16504, 7, 4413},
    Name1Index{16511, 4, 6908},
    Name1Index{16515, 11, 1829},
    Name1Index{16526, 9, 1825},
    Name1Index{16535, 10, 1825},
    Name1Index{16545, 6, 3620},
    Name1Index{16551, 8, 3700},
    Name1Index{16559, 9, 3700},
    Name1Index{16568, 8, 1833},
    Name1Index{16576, 8, 1875},
    Name1Index{16584, 5, 1826},
    Name1Index{16589, 7, 1718},
    Name1Index{16596, 10, 1891},
    Name1Index{16606, 9, 3809},
    Name1Index{16615, 4, 174},
    Name1Index{16619, 4, 634},
    Name1Index{16623, 9, 815},
    Name1Index{16632, 7, 7068},
    Name1Index{16639, 7, 1848},
    Name1Index{16646, 9, 7622},
    Name1Index{16655, 6, 4727},
    Name1Index{16661, 4, 151},
    Name1Index{16665, 13, 5287},
    Name1Index{16678, 9, 1743},
    Name1Index{16687, 5, 1722},
    Name1Index{16692, 10, 1860},
    Name1Index{16702, 5, 1730},
    Name1Index{16707, 7, 1864},
    Name1Index{16714, 7, 1863},
    Name1Index{16721, 6, 1859},
    Name1Index{16727, 7, 1856},
    Name1Index{16734, 4, 7544},
    Name1Index{16738, 7, 354},
    Name1Index{16745, 7, 477},
    Name1Index{16752, 6, 5139},
    Name1Index{16758, 4, 1868},
    Name1Index{16762, 5, 1867},
    Name1Index{16767, 5, 7289},
    Name1Index{16772, 9, 1838},
    Name1Index{16781, 7, 3005},
    Name1Index{16788, 8, 1857},
    Name1Index{16796, 7, 1871},
    Name1Index{16803, 7, 1721},
    Name1Index{16810, 8, 4276},
    Name1Index{16818, 9, 5247},
    Name1Index{16827, 5, 4307},
    Name1Index{16832, 9, 1872},
    Name1Index{16841, 8, 3377},
    Name1Index{16849, 10, 1788},
    Name1Index{16859, 9, 1878},
    Name1Index{16868, 10, 1878},
    Name1Index{16878, 5, 4596},
    Name1Index{16883, 9, 1729},
    Name1Index{16892, 11, 898},
    Name1Index{16903, 9, 1851},
    Name1Index{16912, 9, 3572},
    Name1Index{16921, 8, 3901},
    Name1Index{16929, 6, 616},
    Name1Index{16935, 10, 5738},
    Name1Index{16945, 6, 1854},
    Name1Index{16951, 9, 7395},
    Name1Index{16960, 5, 1885},
    Name1Index{16965, 8, 3953},
    Name1Index{16973, 5, 1823},
    Name1Index{16978, 6, 5696},
    Name1Index{16984, 7, 7227},
    Name1Index{16991, 12, 1876},
    Name1Index{17003, 7, 7121},
    Name1Index{17010, 8, 7121},
    Name1Index{17018, 4, 4061},
    Name1Index{17022, 5, 1894},
    Name1Index{17027, 7, 3886},
    Name1Index{17034, 6, 4711},
    Name1Index{17040, 6, 6800},
    Name1Index{17046, 11, 1712},
    Name1Index{17057, 5, 1905},
    Name1Index{17062, 10, 1908},
    Name1Index{17072, 6, 1900},
    Name1Index{17078, 6, 3560},
    Name1Index{17084, 6, 1903},
    Name1Index{17090, 6, 6096},
    Name1Index{17096, 7, 6586},
    Name1Index{17103, 5, 2947},
    Name1Index{17108, 4, 1911},
    Name1Index{17112, 9, 1917},
    Name1Index{17121, 6, 1918},
    Name1Index{17127, 13, 4599},
    Name1Index{17140, 5, 2228},
    Name1Index{17145, 3, 2481},
    Name1Index{17148, 7, 2375},
    Name1Index{17155, 6, 1928},
    Name1Index{17161, 3, 5127},
    Name1Index{17164, 6, 1932},
    Name1Index{17170, 5, 4305},
    Name1Index{17175, 8, 673},
    Name1Index{17183, 7, 547},
    Name1Index{17190, 4, 2041},
    Name1Index{17194, 6, 1987},
    Name1Index{17200, 8, 6755},
    Name1Index{17208, 15, 1934},
    Name1Index{17223, 3, 1068},
    Name1Index{17226, 4, 1590},
    Name1Index{17230, 5, 1944},
    Name1Index{17235, 5, 4658},
    Name1Index{17240, 4, 1994},
    Name1Index{17244, 9, 1936},
    Name1Index{17253, 9, 1206},
    Name1Index{17262, 8, 7612},
    Name1Index{17270, 10, 3847},
    Name1Index{17280, 6, 3748},
    Name1Index{17286, 7, 1937},
    Name1Index{17293, 8, 1945},
    Name1Index{17301, 6, 2008},
    Name1Index{17307, 7, 5063},
    Name1Index{17314, 7, 302},
    Name1Index{17321, 5, 6070},
    Name1Index{17326, 6, 2025},
    Name1Index{17332, 7, 4232},
    Name1Index{17339, 7, 762},
    Name1Index{17346, 4, 2040},
    Name1Index{17350, 8, 1989},
    Name1Index{17358, 6, 4948},
    Name1Index{17364, 11, 5598},
    Name1Index{17375, 5, 1935},
    Name1Index{17380, 7, 1930},
    Name1Index{17387, 4, 2670},
    Name1Index{17391, 6, 6641},
    Name1Index{17397, 5, 2328},
    Name1Index{17402, 11, 1931},
    Name1Index{17413, 7, 1938},
    Name1Index{17420, 4, 1947},
    Name1Index{17424, 7, 4531},
    Name1Index{17431, 6, 1795},
    Name1Index{17437, 6, 1795},
    Name1Index{17443, 9, 683},
    Name1Index{17452, 8, 2699},
    Name1Index{17460, 8, 6567},
    Name1Index{17468, 4, 2124},
    Name1Index{17472, 7, 2120},
    Name1Index{17479, 5, 4658},
    Name1Index{17484, 8, 1949},
    Name1Index{17492, 6, 1986},
    Name1Index{17498, 8, 3476},
    Name1Index{17506, 6, 1973},
    Name1Index{17512, 5, 1971},
    Name1Index{17517, 8, 573},
    Name1Index{17525, 8, 7212},
    Name1Index{17533, 7, 5508},
    Name1Index{17540, 5, 5737},
    Name1Index{17545, 9, 6236},
    Name1Index{17554, 7, 6500},
    Name1Index{17561, 6, 2048},
    Name1Index{17567, 4, 2071},
    Name1Index{17571, 9, 5815},
    Name1Index{17580, 6, 867},
    Name1Index{17586, 7, 1972},
    Name1Index{17593, 6, 1982},
    Name1Index{17599, 6, 2252},
    Name1Index{17605, 8, 867},
    Name1Index{17613, 5, 6728},
    Name1Index{17618, 14, 1974},
    Name1Index{17632, 15, 1974},
    Name1Index{17647, 9, 2740},
    Name1Index{17656, 10, 1991},
    Name1Index{17666, 10, 2680},
    Name1Index{17676, 7, 1088},
    Name1Index{17683, 8, 152},
    Name1Index{17691, 3, 1978},
    Name1Index{17694, 9, 3476},
    Name1Index{17703, 8, 1949},
    Name1Index{17711, 12, 6917},
    Name1Index{17723, 9, 1954},
    Name1Index{17732, 6, 1388},
    Name1Index{17738, 6, 2085},
    Name1Index{17744, 8, 2680},
    Name1Index{17752, 10, 2016},
    Name1Index{17762, 6, 5742},
    Name1Index{17768, 8, 3468},
    Name1Index{17776, 6, 2128},
    Name1Index{17782, 6, 2042},
    Name1Index{17788, 6, 3807},
    Name1Index{17794, 7, 1969},
    Name1Index{17801, 4, 177},
    Name1Index{17805, 6, 3676},
    Name1Index{17811, 11, 1998},
    Name1Index{17822, 7, 5310},
    Name1Index{17829, 5, 7267},
    Name1Index{17834, 7, 7241},
    Name1Index{17841, 5, 1979},
    Name1Index{17846, 12, 6394},
    Name1Index{17858, 7, 577},
    Name1Index{17865, 9, 3138},
    Name1Index{17874, 10, 3731},
    Name1Index{17884, 5, 2063},
    Name1Index{17889, 9, 1999},
    Name1Index{17898, 4, 2449},
    Name1Index{17902, 4, 2097},
    Name1Index{17906, 6, 4663},
    Name1Index{17912, 7, 2097},
    Name1Index{17919, 7, 2000},
    Name1Index{17926, 9, 1959},
    Name1Index{17935, 4, 2028},
    Name1Index{17939, 6, 5473},
    Name1Index{17945, 9, 2014},
    Name1Index{17954, 8, 762},
    Name1Index{17962, 9, 5735},
    Name1Index{17971, 9, 2013},
    Name1Index{17980, 8, 600},
    Name1Index{17988, 8, 1186},
    Name1Index{17996, 12, 818},
    Name1Index{18008, 4, 7244},
    Name1Index{18012, 8, 2021},
    Name1Index{18020, 5, 2047},
    Name1Index{18025, 4, 3811},
    Name1Index{18029, 4, 7244},
    Name1Index{18033, 7, 7124},
    Name1Index{18040, 8, 113},
    Name1Index{18048, 8, 2011},
    Name1Index{18056, 6, 6440},
    Name1Index{18062, 5, 2078},
    Name1Index{18067, 6, 2078},
    Name1Index{18073, 5, 2214},
    Name1Index{18078, 8, 2023},
    Name1Index{18086, 6, 2053},
    Name1Index{18092, 6, 7662},
    Name1Index{18098, 5, 2066},
    Name1Index{18103, 7, 6028},
    Name1Index{18110, 8, 7239},
    Name1Index{18118, 8, 7272},
    Name1Index{18126, 12, 1348},
    Name1Index{18138, 9, 7239},
    Name1Index{18147, 5, 1948},
    Name1Index{18152, 10, 5324},
    Name1Index{18162, 9, 4224},
    Name1Index{18171, 4, 2967},
    Name1Index{18175, 5, 4484},
    Name1Index{18180, 6, 2119},
    Name1Index{18186, 11, 7238},
    Name1Index{18197, 5, 2260},
    Name1Index{18202, 9, 3620},
    Name1Index{18211, 5, 2076},
    Name1Index{18216, 6, 2076},
    Name1Index{18222, 7, 2027},
    Name1Index{18229, 6, 6185},
    Name1Index{18235, 7, 6798},
    Name1Index{18242, 12, 1028},
    Name1Index{18254, 7, 2060},
    Name1Index{18261, 9, 2058},
    Name1Index{18270, 9, 3182},
    Name1Index{18279, 7, 2056},
    Name1Index{18286, 6, 2108},
    Name1Index{18292, 4, 2086},
    Name1Index{18296, 8, 2127},
    Name1Index{18304, 8, 2061},
    Name1Index{18312, 5, 2049},
    Name1Index{18317, 7, 2055},
    Name1Index{18324, 4, 2032},
    Name1Index{18328, 13, 4594},
    Name1Index{18341, 4, 2062},
    Name1Index{18345, 3, 2776},
    Name1Index{18348, 7, 4591},
    Name1Index{18355, 6, 2069},
    Name1Index{18361, 7, 7144},
    Name1Index{18368, 9, 4929},
    Name1Index{18377, 7, 1574},
    Name1Index{18384, 7, 2054},
    Name1Index{18391, 11, 2083},
    Name1Index{18402, 9, 2761},
    Name1Index{18411, 9, 5734},
    Name1Index{18420, 7, 3482},
    Name1Index{18427, 11, 7236},
    Name1Index{18438, 8, 3900},
    Name1Index{18446, 7, 2075},
    Name1Index{18453, 8, 1712},
    Name1Index{18461, 6, 7602},
    Name1Index{18467, 6, 2074},
    Name1Index{18473, 5, 341},
    Name1Index{18478, 6, 5426},
    Name1Index{18484, 6, 1940},
    Name1Index{18490, 8, 6051},
    Name1Index{18498, 15, 1963},
    Name1Index{18513, 4, 1085},
    Name1Index{18517, 6, 6461},
    Name1Index{18523, 9, 5290},
    Name1Index{18532, 6, 7133},
    Name1Index{18538, 9, 2081},
    Name1Index{18547, 8, 2084},
    Name1Index{18555, 6, 7457},
    Name1Index{18561, 9, 6548},
    Name1Index{18570, 8, 2075},
    Name1Index{18578, 5, 3578},
    Name1Index{18583, 3, 6191},
    Name1Index{18586, 10, 6191},
    Name1Index{18596, 7, 630},
    Name1Index{18603, 7, 6986},
    Name1Index{18610, 6, 3672},
    Name1Index{18616, 13, 2102},
    Name1Index{18629, 12, 2458},
    Name1Index{18641, 8, 2001},
    Name1Index{18649, 5, 2104},
    Name1Index{18654, 5, 2005},
    Name1Index{18659, 7, 2105},
    Name1Index{18666, 9, 2009},
    Name1Index{18675, 9, 2106},
    Name1Index{18684, 4, 4483},
    Name1Index{18688, 8, 2107},
    Name1Index{18696, 7, 2039},
    Name1Index{18703, 8, 2227},
    Name1Index{18711, 6, 2046},
    Name1Index{18717, 7, 1660},
    Name1Index{18724, 6, 5011},
    Name1Index{18730, 9, 1984},
    Name1Index{18739, 10, 1984},
    Name1Index{18749, 6, 2094},
    Name1Index{18755, 10, 2110},
    Name1Index{18765, 6, 2103},
    Name1Index{18771, 6, 2121},
    Name1Index{18777, 5, 2123},
    Name1Index{18782, 6, 2050},
    Name1Index{18788, 20, 1942},
    Name1Index{18808, 9, 7212},
    Name1Index{18817, 7, 7662},
    Name1Index{18824, 5, 2132},
    Name1Index{18829, 5, 2135},
    Name1Index{18834, 8, 2054},
    Name1Index{18842, 9, 3951},
    Name1Index{18851, 6, 2135},
    Name1Index{18857, 9, 2171},
    Name1Index{18866, 7, 2134},
    Name1Index{18873, 5, 2136},
    Name1Index{18878, 4, 2137},
    Name1Index{18882, 6, 1537},
    Name1Index{18888, 6, 2224},
    Name1Index{18894, 6, 7248},
    Name1Index{18900, 6, 2235},
    Name1Index{18906, 7, 2161},
    Name1Index{18913, 8, 3520},
    Name1Index{18921, 9, 2159},
    Name1Index{18930, 7, 2269},
    Name1Index{18937, 6, 1607},
    Name1Index{18943, 9, 2158},
    Name1Index{18952, 7, 2244},
    Name1Index{18959, 7, 5154},
    Name1Index{18966, 7, 5154},
    Name1Index{18973, 6, 2339},
    Name1Index{18979, 8, 5088},
    Name1Index{18987, 6, 55},
    Name1Index{18993, 6, 2398},
    Name1Index{18999, 9, 2274},
    Name1Index{19008, 6, 5575},
    Name1Index{19014, 6, 2418},
    Name1Index{19020, 5, 2151},
    Name1Index{19025, 7, 2281},
    Name1Index{19032, 7, 2142},
    Name1Index{19039, 8, 2281},
    Name1Index{19047, 7, 3995},
    Name1Index{19054, 6, 6905},
    Name1Index{19060, 7, 2287},
    Name1Index{19067, 8, 7434},
    Name1Index{19075, 6, 3600},
    Name1Index{19081, 9, 2186},
    Name1Index{19090, 6, 7431},
    Name1Index{19096, 6, 7253},
    Name1Index{19102, 5, 3433},
    Name1Index{19107, 6, 2421},
    Name1Index{19113, 7, 2298},
    Name1Index{19120, 3, 2146},
    Name1Index{19123, 7, 4401},
    Name1Index{19130, 5, 7096},
    Name1Index{19135, 5, 7071},
    Name1Index{19140, 9, 4458},
    Name1Index{19149, 10, 2233},
    Name1Index{19159, 9, 5292},
    Name1Index{19168, 10, 2164},
    Name1Index{19178, 6, 775},
    Name1Index{19184, 10, 4798},
    Name1Index{19194, 6, 2343},
    Name1Index{19200, 7, 2188},
    Name1Index{19207, 5, 2369},
    Name1Index{19212, 7, 125},
    Name1Index{19219, 8, 5471},
    Name1Index{19227, 7, 2147},
    Name1Index{19234, 7, 7546},
    Name1Index{19241, 9, 2279},
    Name1Index{19250, 6, 6707},
    Name1Index{19256, 6, 2043},
    Name1Index{19262, 6, 2324},
    Name1Index{19268, 6, 2226},
    Name1Index{19274, 7, 4648},
    Name1Index{19281, 6, 5591},
    Name1Index{19287, 4, 2438},
    Name1Index{19291, 6, 6779},
    Name1Index{19297, 8, 4271},
    Name1Index{19305, 7, 6779},
    Name1Index{19312, 7, 775},
    Name1Index{19319, 4, 2993},
    Name1Index{19323, 7, 2284},
    Name1Index{19330, 5, 7260},
    Name1Index{19335, 6, 7260},
    Name1Index{19341, 6, 1614},
    Name1Index{19347, 8, 7361},
    Name1Index{19355, 10, 2260},
    Name1Index{19365, 7, 2373},
    Name1Index{19372, 7, 3599},
    Name1Index{19379, 4, 7618},
    Name1Index{19383, 7, 4897},
    Name1Index{19390, 6, 1046},
    Name1Index{19396, 6, 904},
    Name1Index{19402, 8, 3597},
    Name1Index{19410, 6, 2150},
    Name1Index{19416, 4, 2152},
    Name1Index{19420, 7, 2273},
    Name1Index{19427, 7, 2138},
    Name1Index{19434, 8, 2444},
    Name1Index{19442, 9, 2444},
    Name1Index{19451, 7, 5557},
    Name1Index{19458, 8, 4897},
    Name1Index{19466, 9, 541},
    Name1Index{19475, 10, 2162},
    Name1Index{19485, 11, 2162},
    Name1Index{19496, 6, 2189},
    Name1Index{19502, 7, 2189},
    Name1Index{19509, 6, 2411},
    Name1Index{19515, 7, 2371},
    Name1Index{19522, 7, 2209},
    Name1Index{19529, 5, 1573},
    Name1Index{19534, 11, 5841},
    Name1Index{19545, 8, 4863},
    Name1Index{19553, 10, 2198},
    Name1Index{19563, 7, 2276},
    Name1Index{19570, 6, 2280},
    Name1Index{19576, 7, 1760},
    Name1Index{19583, 7, 2408},
    Name1Index{19590, 5, 2310},
    Name1Index{19595, 8, 2433},
    Name1Index{19603, 6, 5096},
    Name1Index{19609, 7, 2374},
    Name1Index{19616, 6, 2296},
    Name1Index{19622, 6, 2351},
    Name1Index{19628, 7, 1434},
    Name1Index{19635, 6, 6809},
    Name1Index{19641, 10, 2386},
    Name1Index{19651, 11, 3635},
    Name1Index{19662, 8, 3775},
    Name1Index{19670, 6, 2309},
    Name1Index{19676, 8, 2230},
    Name1Index{19684, 4, 2238},
    Name1Index{19688, 7, 22},
    Name1Index{19695, 5, 1505},
    Name1Index{19700, 6, 2441},
    Name1Index{19706, 7, 2447},
    Name1Index{19713, 5, 2704},
    Name1Index{19718, 7, 2302},
    Name1Index{19725, 6, 4291},
    Name1Index{19731, 3, 6802},
    Name1Index{19734, 4, 2168},
    Name1Index{19738, 9, 2240},
    Name1Index{19747, 8, 2426},
    Name1Index{19755, 4, 5293},
    Name1Index{19759, 3, 6641},
    Name1Index{19762, 7, 2243},
    Name1Index{19769, 8, 5426},
    Name1Index{19777, 6, 2246},
    Name1Index{19783, 6, 7266},
    Name1Index{19789, 9, 5718},
    Name1Index{19798, 8, 2170},
    Name1Index{19806, 7, 7249},
    Name1Index{19813, 6, 5591},
    Name1Index{19819, 6, 2407},
    Name1Index{19825, 7, 4997},
    Name1Index{19832, 6, 5208},
    Name1Index{19838, 5, 7258},
    Name1Index{19843, 5, 2290},
    Name1Index{19848, 4, 2053},
    Name1Index{19852, 9, 1106},
    Name1Index{19861, 5, 2167},
    Name1Index{19866, 8, 316},
    Name1Index{19874, 7, 4677},
    Name1Index{19881, 6, 2348},
    Name1Index{19887, 5, 5084},
    Name1Index{19892, 8, 2248},
    Name1Index{19900, 7, 2430},
    Name1Index{19907, 6, 2242},
    Name1Index{19913, 6, 6461},
    Name1Index{19919, 4, 6841},
    Name1Index{19923, 4, 7276},
    Name1Index{19927, 6, 2254},
    Name1Index{19933, 7, 2254},
    Name1Index{19940, 6, 4977},
    Name1Index{19946, 9, 2275},
    Name1Index{19955, 7, 2195},
    Name1Index{19962, 5, 7390},
    Name1Index{19967, 5, 500},
    Name1Index{19972, 4, 2268},
    Name1Index{19976, 11, 2816},
    Name1Index{19987, 10, 4166},
    Name1Index{19997, 5, 5273},
    Name1Index{20002, 10, 1101},
    Name1Index{20012, 15, 2272},
    Name1Index{20027, 6, 793},
    Name1Index{20033, 5, 4532},
    Name1Index{20038, 3, 2314},
    Name1Index{20041, 7, 2312},
    Name1Index{20048, 6, 4435},
    Name1Index{20054, 6, 96},
    Name1Index{20060, 4, 2183},
    Name1Index{20064, 8, 7251},
    Name1Index{20072, 9, 4181},
    Name1Index{20081, 7, 2908},
    Name1Index{20088, 4, 3147},
    Name1Index{20092, 6, 2756},
    Name1Index{20098, 10, 6800},
    Name1Index{20108, 6, 5647},
    Name1Index{20114, 3, 2270},
    Name1Index{20117, 7, 962},
    Name1Index{20124, 5, 1796},
    Name1Index{20129, 8, 6154},
    Name1Index{20137, 9, 6154},
    Name1Index{20146, 7, 2266},
    Name1Index{20153, 5, 6359},
    Name1Index{20158, 6, 4464},
    Name1Index{20164, 6, 2321},
    Name1Index{20170, 5, 2291},
    Name1Index{20175, 7, 3521},
    Name1Index{20182, 8, 3521},
    Name1Index{20190, 7, 2277},
    Name1Index{20197, 4, 2318},
    Name1Index{20201, 5, 2289},
    Name1Index{20206, 5, 2283},
    Name1Index{20211, 6, 2294},
    Name1Index{20217, 5, 3876},
    Name1Index{20222, 6, 2192},
    Name1Index{20228, 7, 3831},
    Name1Index{20235, 7, 6447},
    Name1Index{20242, 9, 1160},
    Name1Index{20251, 10, 605},
    Name1Index{20261, 4, 7254},
    Name1Index{20265, 8, 2264},
    Name1Index{20273, 8, 2306},
    Name1Index{20281, 7, 1793},
    Name1Index{20288, 8, 5343},
    Name1Index{20296, 8, 2435},
    Name1Index{20304, 11, 2319},
    Name1Index{20315, 8, 2149},
    Name1Index{20323, 9, 2320},
    Name1Index{20332, 6, 2185},
    Name1Index{20338, 6, 2166},
    Name1Index{20344, 5, 1582},
    Name1Index{20349, 7, 5341},
    Name1Index{20356, 5, 2326},
    Name1Index{20361, 5, 5450},
    Name1Index{20366, 6, 2256},
    Name1Index{20372, 5, 7072},
    Name1Index{20377, 6, 2361},
    Name1Index{20383, 8, 2286},
    Name1Index{20391, 9, 2271},
    Name1Index{20400, 6, 2180},
    Name1Index{20406, 7, 2390},
    Name1Index{20413, 6, 2041},
    Name1Index{20419, 4, 2325},
    Name1Index{20423, 9, 2231},
    Name1Index{20432, 5, 758},
    Name1Index{20437, 5, 3045},
    Name1Index{20442, 4, 4848},
    Name1Index{20446, 9, 3263},
    Name1Index{20455, 6, 1193},
    Name1Index{20461, 7, 2215},
    Name1Index{20468, 8, 2144},
    Name1Index{20476, 4, 3716},
    Name1Index{20480, 7, 2356},
    Name1Index{20487, 7, 4422},
    Name1Index{20494, 6, 3480},
    Name1Index{20500, 7, 2181},
    Name1Index{20507, 8, 2382},
    Name1Index{20515, 7, 1946},
    Name1Index{20522, 8, 596},
    Name1Index{20530, 10, 2377},
    Name1Index{20540, 9, 2217},
    Name1Index{20549, 5, 3570},
    Name1Index{20554, 7, 244},
    Name1Index{20561, 4, 1357},
    Name1Index{20565, 8, 3201},
    Name1Index{20573, 4, 2358},
    Name1Index{20577, 8, 361},
    Name1Index{20585, 7, 2424},
    Name1Index{20592, 10, 3819},
    Name1Index{20602, 11, 2179},
    Name1Index{20613, 8, 1096},
    Name1Index{20621, 10, 7086},
    Name1Index{20631, 10, 7261},
    Name1Index{20641, 8, 2227},
    Name1Index{20649, 8, 5103},
    Name1Index{20657, 7, 3585},
    Name1Index{20664, 5, 5962},
    Name1Index{20669, 8, 2296},
    Name1Index{20677, 9, 2288},
    Name1Index{20686, 6, 4884},
    Name1Index{20692, 8, 5859},
    Name1Index{20700, 8, 5505},
    Name1Index{20708, 8, 2212},
    Name1Index{20716, 7, 2357},
    Name1Index{20723, 5, 7267},
    Name1Index{20728, 8, 4179},
    Name1Index{20736, 6, 6932},
    Name1Index{20742, 9, 2350},
    Name1Index{20751, 6, 2375},
    Name1Index{20757, 12, 2218},
    Name1Index{20769, 6, 4969},
    Name1Index{20775, 6, 4754},
    Name1Index{20781, 8, 2352},
    Name1Index{20789, 10, 6170},
    Name1Index{20799, 5, 3641},
    Name1Index{20804, 5, 2285},
    Name1Index{20809, 6, 2354},
    Name1Index{20815, 6, 7491},
    Name1Index{20821, 16, 2402},
    Name1Index{20837, 6, 2197},
    Name1Index{20843, 8, 2357},
    Name1Index{20851, 11, 2187},
    Name1Index{20862, 7, 2253},
    Name1Index{20869, 8, 2253},
    Name1Index{20877, 7, 2397},
    Name1Index{20884, 9, 6848},
    Name1Index{20893, 12, 2239},
    Name1Index{20905, 13, 2239},
    Name1Index{20918, 4, 2396},
    Name1Index{20922, 10, 4430},
    Name1Index{20932, 7, 2251},
    Name1Index{20939, 10, 665},
    Name1Index{20949, 8, 2301},
    Name1Index{20957, 7, 2399},
    Name1Index{20964, 7, 6150},
    Name1Index{20971, 8, 7199},
    Name1Index{20979, 9, 2436},
    Name1Index{20988, 9, 986},
    Name1Index{20997, 10, 4418},
    Name1Index{21007, 7, 7129},
    Name1Index{21014, 11, 3534},
    Name1Index{21025, 5, 2331},
    Name1Index{21030, 8, 2332},
    Name1Index{21038, 7, 135},
    Name1Index{21045, 8, 135},
    Name1Index{21053, 9, 2405},
    Name1Index{21062, 10, 2328},
    Name1Index{21072, 10, 5426},
    Name1Index{21082, 13, 2394},
    Name1Index{21095, 14, 2394},
    Name1Index{21109, 8, 340},
    Name1Index{21117, 7, 5993},
    Name1Index{21124, 13, 6987},
    Name1Index{21137, 9, 2353},
    Name1Index{21146, 11, 2190},
    Name1Index{21157, 7, 2153},
    Name1Index{21164, 7, 5267},
    Name1Index{21171, 12, 2425},
    Name1Index{21183, 13, 2425},
    Name1Index{21196, 9, 2131},
    Name1Index{21205, 7, 2271},
    Name1Index{21212, 6, 1807},
    Name1Index{21218, 6, 5861},
    Name1Index{21224, 6, 3924},
    Name1Index{21230, 8, 2172},
    Name1Index{21238, 7, 137},
    Name1Index{21245, 7, 2829},
    Name1Index{21252, 9, 703},
    Name1Index{21261, 6, 2225},
    Name1Index{21267, 6, 3449},
    Name1Index{21273, 8, 561},
    Name1Index{21281, 6, 2635},
    Name1Index{21287, 7, 3442},
    Name1Index{21294, 8, 2337},
    Name1Index{21302, 6, 4682},
    Name1Index{21308, 7, 2259},
    Name1Index{21315, 4, 6642},
    Name1Index{21319, 8, 2392},
    Name1Index{21327, 5, 4462},
    Name1Index{21332, 6, 3428},
    Name1Index{21338, 6, 204},
    Name1Index{21344, 7, 6680},
    Name1Index{21351, 5, 7079},
    Name1Index{21356, 6, 6360},
    Name1Index{21362, 6, 2349},
    Name1Index{21368, 5, 2145},
    Name1Index{21373, 5, 5345},
    Name1Index{21378, 7, 5931},
    Name1Index{21385, 6, 5655},
    Name1Index{21391, 8, 2370},
    Name1Index{21399, 5, 3129},
    Name1Index{21404, 7, 2316},
    Name1Index{21411, 9, 5811},
    Name1Index{21420, 8, 2149},
    Name1Index{21428, 6, 2404},
    Name1Index{21434, 6, 2437},
    Name1Index{21440, 6, 3075},
    Name1Index{21446, 7, 3075},
    Name1Index{21453, 9, 2332},
    Name1Index{21462, 7, 3924},
    Name1Index{21469, 6, 2413},
    Name1Index{21475, 7, 2414},
    Name1Index{21482, 7, 3447},
    Name1Index{21489, 8, 206},
    Name1Index{21497, 8, 3860},
    Name1Index{21505, 8, 3433},
    Name1Index{21513, 6, 2434},
    Name1Index{21519, 6, 3825},
    Name1Index{21525, 5, 5294},
    Name1Index{21530, 10, 2208},
    Name1Index{21540, 6, 2412},
    Name1Index{21546, 4, 6641},
    Name1Index{21550, 5, 2753},
    Name1Index{21555, 7, 2756},
    Name1Index{21562, 10, 2257},
    Name1Index{21572, 8, 5647},
    Name1Index{21580, 8, 5341},
    Name1Index{21588, 7, 5861},
    Name1Index{21595, 6, 7639},
    Name1Index{21601, 7, 2393},
    Name1Index{21608, 5, 4045},
    Name1Index{21613, 11, 2450},
    Name1Index{21624, 8, 7571},
    Name1Index{21632, 6, 4827},
    Name1Index{21638, 5, 2452},
    Name1Index{21643, 7, 2504},
    Name1Index{21650, 5, 3282},
    Name1Index{21655, 5, 2528},
    Name1Index{21660, 10, 2526},
    Name1Index{21670, 7, 2516},
    Name1Index{21677, 5, 5579},
    Name1Index{21682, 4, 2530},
    Name1Index{21686, 5, 2511},
    Name1Index{21691, 6, 2456},
    Name1Index{21697, 4, 2463},
    Name1Index{21701, 7, 3935},
    Name1Index{21708, 6, 2562},
    Name1Index{21714, 7, 988},
    Name1Index{21721, 7, 7318},
    Name1Index{21728, 8, 2551},
    Name1Index{21736, 6, 2457},
    Name1Index{21742, 4, 5231},
    Name1Index{21746, 4, 2453},
    Name1Index{21750, 7, 44},
    Name1Index{21757, 5, 3558},
    Name1Index{21762, 11, 1669},
    Name1Index{21773, 5, 2483},
    Name1Index{21778, 8, 2451},
    Name1Index{21786, 8, 3152},
    Name1Index{21794, 9, 3826},
    Name1Index{21803, 5, 1612},
    Name1Index{21808, 7, 2492},
    Name1Index{21815, 6, 4474},
    Name1Index{21821, 5, 2582},
    Name1Index{21826, 7, 2458},
    Name1Index{21833, 4, 2579},
    Name1Index{21837, 5, 3122},
    Name1Index{21842, 8, 4413},
    Name1Index{21850, 10, 2517},
    Name1Index{21860, 7, 2487},
    Name1Index{21867, 7, 2655},
    Name1Index{21874, 4, 2590},
    Name1Index{21878, 8, 2584},
    Name1Index{21886, 6, 2490},
    Name1Index{21892, 6, 2587},
    Name1Index{21898, 7, 2546},
    Name1Index{21905, 4, 848},
    Name1Index{21909, 8, 739},
    Name1Index{21917, 8, 2521},
    Name1Index{21925, 11, 2461},
    Name1Index{21936, 8, 2455},
    Name1Index{21944, 4, 4646},
    Name1Index{21948, 7, 548},
    Name1Index{21955, 6, 7186},
    Name1Index{21961, 8, 2716},
    Name1Index{21969, 3, 2601},
    Name1Index{21972, 7, 6319},
    Name1Index{21979, 5, 5297},
    Name1Index{21984, 6, 2623},
    Name1Index{21990, 6, 2622},
    Name1Index{21996, 6, 3606},
    Name1Index{22002, 8, 2491},
    Name1Index{22010, 4, 4773},
    Name1Index{22014, 8, 2518},
    Name1Index{22022, 6, 566},
    Name1Index{22028, 6, 2234},
    Name1Index{22034, 9, 5703},
    Name1Index{22043, 7, 1047},
    Name1Index{22050, 8, 315},
    Name1Index{22058, 10, 3945},
    Name1Index{22068, 10, 2631},
    Name1Index{22078, 8, 348},
    Name1Index{22086, 7, 1903},
    Name1Index{22093, 4, 4011},
    Name1Index{22097, 8, 2512},
    Name1Index{22105, 7, 7473},
    Name1Index{22112, 8, 6860},
    Name1Index{22120, 10, 372},
    Name1Index{22130, 10, 2694},
    Name1Index{22140, 6, 5611},
    Name1Index{22146, 5, 1824},
    Name1Index{22151, 10, 6666},
    Name1Index{22161, 7, 4017},
    Name1Index{22168, 6, 1899},
    Name1Index{22174, 7, 368},
    Name1Index{22181, 6, 2448},
    Name1Index{22187, 5, 2662},
    Name1Index{22192, 6, 2467},
    Name1Index{22198, 7, 5225},
    Name1Index{22205, 7, 7209},
    Name1Index{22212, 8, 2656},
    Name1Index{22220, 5, 1108},
    Name1Index{22225, 3, 6923},
    Name1Index{22228, 9, 2464},
    Name1Index{22237, 8, 5937},
    Name1Index{22245, 9, 5937},
    Name1Index{22254, 11, 452},
    Name1Index{22265, 6, 2538},
    Name1Index{22271, 5, 5140},
    Name1Index{22276, 13, 2466},
    Name1Index{22289, 11, 6795},
    Name1Index{22300, 8, 1066},
    Name1Index{22308, 5, 4536},
    Name1Index{22313, 6, 3903},
    Name1Index{22319, 10, 7407},
    Name1Index{22329, 7, 2557},
    Name1Index{22336, 7, 2468},
    Name1Index{22343, 6, 3344},
    Name1Index{22349, 4, 2710},
    Name1Index{22353, 8, 2719},
    Name1Index{22361, 6, 1466},
    Name1Index{22367, 8, 988},
    Name1Index{22375, 6, 7272},
    Name1Index{22381, 8, 3607},
    Name1Index{22389, 5, 2480},
    Name1Index{22394, 7, 4973},
    Name1Index{22401, 6, 2827},
    Name1Index{22407, 5, 2513},
    Name1Index{22412, 4, 2499},
    Name1Index{22416, 5, 1698},
    Name1Index{22421, 6, 5181},
    Name1Index{22427, 5, 2501},
    Name1Index{22432, 8, 7653},
    Name1Index{22440, 6, 569},
    Name1Index{22446, 6, 2572},
    Name1Index{22452, 9, 2523},
    Name1Index{22461, 10, 2523},
    Name1Index{22471, 5, 6071},
    Name1Index{22476, 10, 2508},
    Name1Index{22486, 5, 1517},
    Name1Index{22491, 11, 126},
    Name1Index{22502, 11, 2502},
    Name1Index{22513, 5, 2583},
    Name1Index{22518, 7, 4985},
    Name1Index{22525, 8, 2482},
    Name1Index{22533, 8, 2592},
    Name1Index{22541, 5, 4817},
    Name1Index{22546, 7, 6215},
    Name1Index{22553, 6, 5111},
    Name1Index{22559, 6, 2526},
    Name1Index{22565, 9, 2505},
    Name1Index{22574, 5, 3608},
    Name1Index{22579, 5, 2496},
    Name1Index{22584, 8, 2017},
    Name1Index{22592, 9, 2017},
    Name1Index{22601, 5, 1007},
    Name1Index{22606, 11, 2489},
    Name1Index{22617, 9, 2632},
    Name1Index{22626, 8, 5192},
    Name1Index{22634, 7, 2498},
    Name1Index{22641, 6, 5447},
    Name1Index{22647, 9, 2506},
    Name1Index{22656, 9, 795},
    Name1Index{22665, 8, 684},
    Name1Index{22673, 10, 2503},
    Name1Index{22683, 10, 795},
    Name1Index{22693, 6, 2687},
    Name1Index{22699, 8, 2633},
    Name1Index{22707, 5, 1479},
    Name1Index{22712, 6, 3796},
    Name1Index{22718, 10, 6037},
    Name1Index{22728, 11, 6037},
    Name1Index{22739, 9, 2500},
    Name1Index{22748, 9, 6709},
    Name1Index{22757, 6, 2427},
    Name1Index{22763, 4, 2704},
    Name1Index{22767, 7, 2559},
    Name1Index{22774, 7, 2187},
    Name1Index{22781, 13, 2898},
    Name1Index{22794, 6, 6757},
    Name1Index{22800, 7, 7146},
    Name1Index{22807, 9, 6801},
    Name1Index{22816, 8, 5406},
    Name1Index{22824, 9, 2520},
    Name1Index{22833, 6, 6954},
    Name1Index{22839, 7, 2533},
    Name1Index{22846, 9, 3094},
    Name1Index{22855, 8, 5462},
    Name1Index{22863, 4, 2895},
    Name1Index{22867, 3, 2531},
    Name1Index{22870, 8, 4669},
    Name1Index{22878, 12, 4139},
    Name1Index{22890, 6, 7303},
    Name1Index{22896, 11, 3198},
    Name1Index{22907, 5, 2645},
    Name1Index{22912, 6, 2645},
    Name1Index{22918, 4, 2552},
    Name1Index{22922, 8, 2574},
    Name1Index{22930, 5, 2609},
    Name1Index{22935, 7, 2596},
    Name1Index{22942, 5, 2460},
    Name1Index{22947, 8, 2600},
    Name1Index{22955, 6, 2507},
    Name1Index{22961, 3, 6759},
    Name1Index{22964, 8, 2553},
    Name1Index{22972, 4, 2594},
    Name1Index{22976, 8, 2473},
    Name1Index{22984, 4, 2941},
    Name1Index{22988, 7, 2385},
    Name1Index{22995, 8, 2385},
    Name1Index{23003, 6, 2751},
    Name1Index{23009, 6, 2707},
    Name1Index{23015, 9, 2567},
    Name1Index{23024, 8, 2691},
    Name1Index{23032, 4, 2484},
    Name1Index{23036, 5, 2283},
    Name1Index{23041, 5, 2603},
    Name1Index{23046, 5, 2494},
    Name1Index{23051, 8, 5771},
    Name1Index{23059, 8, 148},
    Name1Index{23067, 7, 2543},
    Name1Index{23074, 12, 2690},
    Name1Index{23086, 8, 2589},
    Name1Index{23094, 7, 7436},
    Name1Index{23101, 4, 4323},
    Name1Index{23105, 6, 2602},
    Name1Index{23111, 5, 1691},
    Name1Index{23116, 6, 2588},
    Name1Index{23122, 4, 4776},
    Name1Index{23126, 6, 2612},
    Name1Index{23132, 8, 7279},
    Name1Index{23140, 8, 2659},
    Name1Index{23148, 12, 2688},
    Name1Index{23160, 6, 2777},
    Name1Index{23166, 7, 3075},
    Name1Index{23173, 7, 2720},
    Name1Index{23180, 9, 5047},
    Name1Index{23189, 11, 2633},
    Name1Index{23200, 4, 2536},
    Name1Index{23204, 12, 2515},
    Name1Index{23216, 14, 2515},
    Name1Index{23230, 10, 7278},
    Name1Index{23240, 4, 1650},
    Name1Index{23244, 5, 2711},
    Name1Index{23249, 7, 2642},
    Name1Index{23256, 5, 2606},
    Name1Index{23261, 5, 6909},
    Name1Index{23266, 7, 2554},
    Name1Index{23273, 6, 3886},
    Name1Index{23279, 5, 2654},
    Name1Index{23284, 6, 4029},
    Name1Index{23290, 4, 7657},
    Name1Index{23294, 6, 218},
    Name1Index{23300, 8, 2597},
    Name1Index{23308, 8, 1240},
    Name1Index{23316, 7, 2674},
    Name1Index{23323, 5, 2675},
    Name1Index{23328, 9, 33},
    Name1Index{23337, 10, 33},
    Name1Index{23347, 7, 1235},
    Name1Index{23354, 5, 3543},
    Name1Index{23359, 4, 3540},
    Name1Index{23363, 11, 3250},
    Name1Index{23374, 3, 4861},
    Name1Index{23377, 6, 2295},
    Name1Index{23383, 4, 4161},
    Name1Index{23387, 3, 2531},
    Name1Index{23390, 9, 894},
    Name1Index{23399, 7, 2670},
    Name1Index{23406, 4, 2534},
    Name1Index{23410, 7, 2545},
    Name1Index{23417, 7, 2676},
    Name1Index{23424, 6, 4534},
    Name1Index{23430, 11, 408},
    Name1Index{23441, 8, 1346},
    Name1Index{23449, 8, 3334},
    Name1Index{23457, 9, 3098},
    Name1Index{23466, 9, 3237},
    Name1Index{23475, 9, 6542},
    Name1Index{23484, 8, 2658},
    Name1Index{23492, 8, 2683},
    Name1Index{23500, 7, 5776},
    Name1Index{23507, 6, 7284},
    Name1Index{23513, 5, 2476},
    Name1Index{23518, 10, 2681},
    Name1Index{23528, 13, 2669},
    Name1Index{23541, 6, 2640},
    Name1Index{23547, 4, 157},
    Name1Index{23551, 4, 1845},
    Name1Index{23555, 9, 2519},
    Name1Index{23564, 6, 2678},
    Name1Index{23570, 7, 2619},
    Name1Index{23577, 7, 2685},
    Name1Index{23584, 8, 2673},
    Name1Index{23592, 7, 4094},
    Name1Index{23599, 8, 4094},
    Name1Index{23607, 9, 2564},
    Name1Index{23616, 9, 2562},
    Name1Index{23625, 7, 2665},
    Name1Index{23632, 7, 2682},
    Name1Index{23639, 8, 2682},
    Name1Index{23647, 10, 2684},
    Name1Index{23657, 7, 2664},
    Name1Index{23664, 8, 3625},
    Name1Index{23672, 8, 2666},
    Name1Index{23680, 6, 2667},
    Name1Index{23686, 4, 3683},
    Name1Index{23690, 6, 4100},
    Name1Index{23696, 11, 2585},
    Name1Index{23707, 8, 2597},
    Name1Index{23715, 8, 2624},
    Name1Index{23723, 5, 2604},
    Name1Index{23728, 7, 7221},
    Name1Index{23735, 7, 2718},
    Name1Index{23742, 7, 236},
    Name1Index{23749, 6, 536},
    Name1Index{23755, 6, 2641},
    Name1Index{23761, 7, 311},
    Name1Index{23768, 8, 2705},
    Name1Index{23776, 5, 6925},
    Name1Index{23781, 6, 6354},
    Name1Index{23787, 7, 6354},
    Name1Index{23794, 11, 1904},
    Name1Index{23805, 11, 5703},
    Name1Index{23816, 10, 2691},
    Name1Index{23826, 6, 4774},
    Name1Index{23832, 5, 3355},
    Name1Index{23837, 12, 3250},
    Name1Index{23849, 9, 2718},
    Name1Index{23858, 3, 4638},
    Name1Index{23861, 4, 2731},
    Name1Index{23865, 5, 2731},
    Name1Index{23870, 6, 2732},
    Name1Index{23876, 6, 4227},
    Name1Index{23882, 6, 2735},
    Name1Index{23888, 7, 5005},
    Name1Index{23895, 5, 1835},
    Name1Index{23900, 5, 2736},
    Name1Index{23905, 3, 6391},
    Name1Index{23908, 4, 5344},
    Name1Index{23912, 8, 5206},
    Name1Index{23920, 8, 2737},
    Name1Index{23928, 3, 5954},
    Name1Index{23931, 5, 7500},
    Name1Index{23936, 6, 2746},
    Name1Index{23942, 7, 155},
    Name1Index{23949, 6, 2754},
    Name1Index{23955, 4, 5802},
    Name1Index{23959, 6, 2722},
    Name1Index{23965, 7, 2767},
    Name1Index{23972, 8, 1163},
    Name1Index{23980, 8, 7263},
    Name1Index{23988, 6, 7688},
    Name1Index{23994, 6, 964},
    Name1Index{24000, 9, 799},
    Name1Index{24009, 6, 5315},
    Name1Index{24015, 6, 2775},
    Name1Index{24021, 6, 2773},
    Name1Index{24027, 7, 2773},
    Name1Index{24034, 5, 2779},
    Name1Index{24039, 4, 2788},
    Name1Index{24043, 5, 2788},
    Name1Index{24048, 6, 3004},
    Name1Index{24054, 5, 2794},
    Name1Index{24059, 4, 2784},
    Name1Index{24063, 5, 4951},
    Name1Index{24068, 6, 2803},
    Name1Index{24074, 6, 2848},
    Name1Index{24080, 7, 2848},
    Name1Index{24087, 7, 2805},
    Name1Index{24094, 6, 2770},
    Name1Index{24100, 6, 6611},
    Name1Index{24106, 9, 6977},
    Name1Index{24115, 5, 2303},
    Name1Index{24120, 6, 6878},
    Name1Index{24126, 8, 5836},
    Name1Index{24134, 3, 2812},
    Name1Index{24137, 6, 2810},
    Name1Index{24143, 8, 2814},
    Name1Index{24151, 6, 2813},
    Name1Index{24157, 9, 2954},
    Name1Index{24166, 4, 2789},
    Name1Index{24170, 10, 2818},
    Name1Index{24180, 6, 4334},
    Name1Index{24186, 9, 2821},
    Name1Index{24195, 10, 2823},
    Name1Index{24205, 8, 2857},
    Name1Index{24213, 8, 2846},
    Name1Index{24221, 5, 933},
    Name1Index{24226, 6, 3008},
    Name1Index{24232, 5, 1254},
    Name1Index{24237, 6, 2763},
    Name1Index{24243, 3, 5317},
    Name1Index{24246, 4, 3076},
    Name1Index{24250, 7, 2741},
    Name1Index{24257, 13, 5326},
    Name1Index{24270, 9, 2749},
    Name1Index{24279, 6, 2734},
    Name1Index{24285, 6, 1513},
    Name1Index{24291, 3, 2819},
    Name1Index{24294, 10, 1559},
    Name1Index{24304, 9, 1358},
    Name1Index{24313, 6, 2768},
    Name1Index{24319, 10, 2774},
    Name1Index{24329, 6, 2778},
    Name1Index{24335, 9, 2831},
    Name1Index{24344, 8, 2838},
    Name1Index{24352, 9, 2782},
    Name1Index{24361, 9, 2847},
    Name1Index{24370, 7, 36},
    Name1Index{24377, 5, 7516},
    Name1Index{24382, 5, 2268},
    Name1Index{24387, 9, 2759},
    Name1Index{24396, 9, 2836},
    Name1Index{24405, 6, 2837},
    Name1Index{24411, 6, 2589},
    Name1Index{24417, 4, 2825},
    Name1Index{24421, 5, 6326},
    Name1Index{24426, 10, 7628},
    Name1Index{24436, 13, 3974},
    Name1Index{24449, 14, 3620},
    Name1Index{24463, 8, 7397},
    Name1Index{24471, 4, 2901},
    Name1Index{24475, 6, 7232},
    Name1Index{24481, 12, 2903},
    Name1Index{24493, 8, 2906},
    Name1Index{24501, 9, 2841},
    Name1Index{24510, 8, 2935},
    Name1Index{24518, 5, 1367},
    Name1Index{24523, 8, 2844},
    Name1Index{24531, 4, 2852},
    Name1Index{24535, 8, 2853},
    Name1Index{24543, 5, 2850},
    Name1Index{24548, 7, 7235},
    Name1Index{24555, 5, 3604},
    Name1Index{24560, 9, 6177},
    Name1Index{24569, 9, 2780},
    Name1Index{24578, 5, 2578},
    Name1Index{24583, 7, 4523},
    Name1Index{24590, 6, 2867},
    Name1Index{24596, 7, 2796},
    Name1Index{24603, 4, 2908},
    Name1Index{24607, 6, 3915},
    Name1Index{24613, 7, 2957},
    Name1Index{24620, 5, 5960},
    Name1Index{24625, 5, 2296},
    Name1Index{24630, 7, 2760},
    Name1Index{24637, 8, 2877},
    Name1Index{24645, 7, 2865},
    Name1Index{24652, 5, 2871},
    Name1Index{24657, 8, 2878},
    Name1Index{24665, 10, 1236},
    Name1Index{24675, 5, 5418},
    Name1Index{24680, 9, 2874},
    Name1Index{24689, 5, 5543},
    Name1Index{24694, 5, 2816},
    Name1Index{24699, 5, 793},
    Name1Index{24704, 6, 4893},
    Name1Index{24710, 7, 2876},
    Name1Index{24717, 6, 2296},
    Name1Index{24723, 11, 2891},
    Name1Index{24734, 8, 2892},
    Name1Index{24742, 5, 2894},
    Name1Index{24747, 10, 1048},
    Name1Index{24757, 9, 2896},
    Name1Index{24766, 6, 2897},
    Name1Index{24772, 6, 2338},
    Name1Index{24778, 6, 388},
    Name1Index{24784, 6, 2893},
    Name1Index{24790, 9, 2898},
    Name1Index{24799, 6, 2899},
    Name1Index{24805, 4, 1450},
    Name1Index{24809, 5, 2905},
    Name1Index{24814, 5, 2761},
    Name1Index{24819, 7, 2907},
    Name1Index{24826, 5, 6400},
    Name1Index{24831, 8, 7293},
    Name1Index{24839, 3, 456},
    Name1Index{24842, 5, 2909},
    Name1Index{24847, 6, 7627},
    Name1Index{24853, 7, 2938},
    Name1Index{24860, 7, 2787},
    Name1Index{24867, 5, 2937},
    Name1Index{24872, 3, 6162},
    Name1Index{24875, 7, 2765},
    Name1Index{24882, 7, 3034},
    Name1Index{24889, 8, 3023},
    Name1Index{24897, 6, 2940},
    Name1Index{24903, 5, 2952},
    Name1Index{24908, 12, 2964},
    Name1Index{24920, 7, 811},
    Name1Index{24927, 7, 3344},
    Name1Index{24934, 8, 5100},
    Name1Index{24942, 6, 2945},
    Name1Index{24948, 9, 2764},
    Name1Index{24957, 10, 6457},
    Name1Index{24967, 7, 5528},
    Name1Index{24974, 9, 2950},
    Name1Index{24983, 7, 114},
    Name1Index{24990, 5, 2203},
    Name1Index{24995, 9, 2987},
    Name1Index{25004, 8, 2948},
    Name1Index{25012, 4, 2193},
    Name1Index{25016, 9, 3013},
    Name1Index{25025, 5, 3236},
    Name1Index{25030, 6, 2951},
    Name1Index{25036, 6, 2944},
    Name1Index{25042, 9, 3057},
    Name1Index{25051, 9, 3325},
    Name1Index{25060, 9, 2939},
    Name1Index{25069, 10, 2379},
    Name1Index{25079, 6, 6617},
    Name1Index{25085, 5, 3024},
    Name1Index{25090, 5, 2919},
    Name1Index{25095, 8, 2986},
    Name1Index{25103, 10, 2931},
    Name1Index{25113, 8, 3020},
    Name1Index{25121, 8, 2942},
    Name1Index{25129, 7, 2244},
    Name1Index{25136, 8, 3030},
    Name1Index{25144, 9, 3030},
    Name1Index{25153, 9, 4802},
    Name1Index{25162, 6, 5455},
    Name1Index{25168, 6, 3050},
    Name1Index{25174, 4, 6769},
    Name1Index{25178, 8, 1021},
    Name1Index{25186, 7, 5144},
    Name1Index{25193, 8, 5624},
    Name1Index{25201, 5, 3068},
    Name1Index{25206, 6, 3068},
    Name1Index{25212, 4, 6417},
    Name1Index{25216, 4, 179},
    Name1Index{25220, 11, 4877},
    Name1Index{25231, 3, 377},
    Name1Index{25234, 3, 2978},
    Name1Index{25237, 4, 1175},
    Name1Index{25241, 5, 4329},
    Name1Index{25246, 6, 7631},
    Name1Index{25252, 6, 1129},
    Name1Index{25258, 6, 2979},
    Name1Index{25264, 7, 2979},
    Name1Index{25271, 7, 2975},
    Name1Index{25278, 5, 7114},
    Name1Index{25283, 7, 3062},
    Name1Index{25290, 5, 2981},
    Name1Index{25295, 6, 6242},
    Name1Index{25301, 7, 5252},
    Name1Index{25308, 10, 3057},
    Name1Index{25318, 9, 2988},
    Name1Index{25327, 7, 3029},
    Name1Index{25334, 8, 1182},
    Name1Index{25342, 9, 4521},
    Name1Index{25351, 12, 3060},
    Name1Index{25363, 6, 6355},
    Name1Index{25369, 7, 3093},
    Name1Index{25376, 9, 2989},
    Name1Index{25385, 7, 6083},
    Name1Index{25392, 5, 2252},
    Name1Index{25397, 6, 3003},
    Name1Index{25403, 5, 3005},
    Name1Index{25408, 5, 2748},
    Name1Index{25413, 5, 6386},
    Name1Index{25418, 8, 3002},
    Name1Index{25426, 13, 2480},
    Name1Index{25439, 8, 3002},
    Name1Index{25447, 6, 6765},
    Name1Index{25453, 10, 2973},
    Name1Index{25463, 12, 2991},
    Name1Index{25475, 6, 1122},
    Name1Index{25481, 6, 3032},
    Name1Index{25487, 5, 3007},
    Name1Index{25492, 8, 3016},
    Name1Index{25500, 6, 3208},
    Name1Index{25506, 6, 7690},
    Name1Index{25512, 7, 3037},
    Name1Index{25519, 6, 3096},
    Name1Index{25525, 10, 3073},
    Name1Index{25535, 8, 3010},
    Name1Index{25543, 7, 3098},
    Name1Index{25550, 6, 3011},
    Name1Index{25556, 4, 3091},
    Name1Index{25560, 5, 2250},
    Name1Index{25565, 3, 3933},
    Name1Index{25568, 7, 2960},
    Name1Index{25575, 7, 5829},
    Name1Index{25582, 8, 2960},
    Name1Index{25590, 7, 2969},
    Name1Index{25597, 3, 2086},
    Name1Index{25600, 7, 3038},
    Name1Index{25607, 8, 3038},
    Name1Index{25615, 5, 5826},
    Name1Index{25620, 8, 3044},
    Name1Index{25628, 9, 3063},
    Name1Index{25637, 5, 4128},
    Name1Index{25642, 9, 3040},
    Name1Index{25651, 4, 7562},
    Name1Index{25655, 6, 3046},
    Name1Index{25661, 5, 1508},
    Name1Index{25666, 4, 3043},
    Name1Index{25670, 4, 4416},
    Name1Index{25674, 6, 3027},
    Name1Index{25680, 9, 2958},
    Name1Index{25689, 10, 3085},
    Name1Index{25699, 6, 3022},
    Name1Index{25705, 6, 2970},
    Name1Index{25711, 6, 3053},
    Name1Index{25717, 3, 3008},
    Name1Index{25720, 6, 3764},
    Name1Index{25726, 6, 3066},
    Name1Index{25732, 6, 877},
    Name1Index{25738, 6, 6534},
    Name1Index{25744, 4, 6716},
    Name1Index{25748, 5, 3634},
    Name1Index{25753, 7, 5631},
    Name1Index{25760, 6, 6040},
    Name1Index{25766, 7, 3014},
    Name1Index{25773, 8, 3014},
    Name1Index{25781, 5, 3071},
    Name1Index{25786, 6, 321},
    Name1Index{25792, 8, 2971},
    Name1Index{25800, 4, 3072},
    Name1Index{25804, 6, 5298},
    Name1Index{25810, 5, 3000},
    Name1Index{25815, 5, 3074},
    Name1Index{25820, 4, 2967},
    Name1Index{25824, 5, 2963},
    Name1Index{25829, 7, 6106},
    Name1Index{25836, 6, 1473},
    Name1Index{25842, 7, 6404},
    Name1Index{25849, 5, 3077},
    Name1Index{25854, 7, 5285},
    Name1Index{25861, 8, 5285},
    Name1Index{25869, 4, 4118},
    Name1Index{25873, 6, 3035},
    Name1Index{25879, 8, 2968},
    Name1Index{25887, 5, 3033},
    Name1Index{25892, 5, 3611},
    Name1Index{25897, 6, 3033},
    Name1Index{25903, 4, 1574},
    Name1Index{25907, 6, 3078},
    Name1Index{25913, 7, 3054},
    Name1Index{25920, 5, 5137},
    Name1Index{25925, 5, 3515},
    Name1Index{25930, 6, 6455},
    Name1Index{25936, 7, 3056},
    Name1Index{25943, 6, 3000},
    Name1Index{25949, 7, 3088},
    Name1Index{25956, 9, 3097},
    Name1Index{25965, 11, 3097},
    Name1Index{25976, 9, 2975},
    Name1Index{25985, 11, 3017},
    Name1Index{25996, 11, 3156},
    Name1Index{26007, 9, 2556},
    Name1Index{26016, 6, 3118},
    Name1Index{26022, 8, 3120},
    Name1Index{26030, 6, 3124},
    Name1Index{26036, 5, 34},
    Name1Index{26041, 5, 3122},
    Name1Index{26046, 6, 2647},
    Name1Index{26052, 9, 3137},
    Name1Index{26061, 8, 3158},
    Name1Index{26069, 7, 3162},
    Name1Index{26076, 6, 3104},
    Name1Index{26082, 5, 3165},
    Name1Index{26087, 5, 3262},
    Name1Index{26092, 4, 3243},
    Name1Index{26096, 3, 3151},
    Name1Index{26099, 5, 3189},
    Name1Index{26104, 6, 3189},
    Name1Index{26110, 9, 3324},
    Name1Index{26119, 13, 3142},
    Name1Index{26132, 14, 3142},
    Name1Index{26146, 7, 4670},
    Name1Index{26153, 8, 3106},
    Name1Index{26161, 7, 3251},
    Name1Index{26168, 8, 3133},
    Name1Index{26176, 11, 2917},
    Name1Index{26187, 5, 3237},
    Name1Index{26192, 7, 3303},
    Name1Index{26199, 8, 635},
    Name1Index{26207, 7, 3115},
    Name1Index{26214, 7, 3107},
    Name1Index{26221, 8, 2223},
    Name1Index{26229, 6, 3259},
    Name1Index{26235, 8, 3052},
    Name1Index{26243, 7, 3269},
    Name1Index{26250, 8, 3278},
    Name1Index{26258, 9, 461},
    Name1Index{26267, 9, 3800},
    Name1Index{26276, 5, 3296},
    Name1Index{26281, 8, 3296},
    Name1Index{26289, 8, 3117},
    Name1Index{26297, 7, 2030},
    Name1Index{26304, 10, 3192},
    Name1Index{26314, 6, 3271},
    Name1Index{26320, 9, 553},
    Name1Index{26329, 10, 3183},
    Name1Index{26339, 6, 3649},
    Name1Index{26345, 6, 3273},
    Name1Index{26351, 7, 3267},
    Name1Index{26358, 7, 3264},
    Name1Index{26365, 6, 3108},
    Name1Index{26371, 6, 3263},
    Name1Index{26377, 8, 3019},
    Name1Index{26385, 8, 2925},
    Name1Index{26393, 7, 3109},
    Name1Index{26400, 8, 3113},
    Name1Index{26408, 8, 3409},
    Name1Index{26416, 8, 3148},
    Name1Index{26424, 10, 5016},
    Name1Index{26434, 7, 3283},
    Name1Index{26441, 11, 6624},
    Name1Index{26452, 6, 3289},
    Name1Index{26458, 8, 7306},
    Name1Index{26466, 6, 1676},
    Name1Index{26472, 7, 3258},
    Name1Index{26479, 6, 3294},
    Name1Index{26485, 6, 3862},
    Name1Index{26491, 6, 3429},
    Name1Index{26497, 6, 3665},
    Name1Index{26503, 5, 3301},
    Name1Index{26508, 7, 3186},
    Name1Index{26515, 5, 3238},
    Name1Index{26520, 8, 3151},
    Name1Index{26528, 5, 3149},
    Name1Index{26533, 6, 2932},
    Name1Index{26539, 8, 3159},
    Name1Index{26547, 4, 3330},
    Name1Index{26551, 8, 3199},
    Name1Index{26559, 13, 5740},
    Name1Index{26572, 16, 7074},
    Name1Index{26588, 12, 7514},
    Name1Index{26600, 9, 7311},
    Name1Index{26609, 7, 3308},
    Name1Index{26616, 8, 2793},
    Name1Index{26624, 6, 3309},
    Name1Index{26630, 4, 3110},
    Name1Index{26634, 6, 3234},
    Name1Index{26640, 9, 7080},
    Name1Index{26649, 5, 3210},
    Name1Index{26654, 9, 3207},
    Name1Index{26663, 7, 3260},
    Name1Index{26670, 5, 3299},
    Name1Index{26675, 5, 3330},
    Name1Index{26680, 9, 4408},
    Name1Index{26689, 7, 2995},
    Name1Index{26696, 7, 3311},
    Name1Index{26703, 7, 3112},
    Name1Index{26710, 5, 3339},
    Name1Index{26715, 6, 5124},
    Name1Index{26721, 12, 1097},
    Name1Index{26733, 11, 7560},
    Name1Index{26744, 8, 4489},
    Name1Index{26752, 7, 3208},
    Name1Index{26759, 9, 3190},
    Name1Index{26768, 7, 3370},
    Name1Index{26775, 7, 4614},
    Name1Index{26782, 9, 3361},
    Name1Index{26791, 6, 3349},
    Name1Index{26797, 9, 3356},
    Name1Index{26806, 9, 3114},
    Name1Index{26815, 5, 3805},
    Name1Index{26820, 6, 3102},
    Name1Index{26826, 7, 1025},
    Name1Index{26833, 7, 3276},
    Name1Index{26840, 9, 3380},
    Name1Index{26849, 9, 2003},
    Name1Index{26858, 8, 3374},
    Name1Index{26866, 6, 3460},
    Name1Index{26872, 6, 2464},
    Name1Index{26878, 7, 2464},
    Name1Index{26885, 5, 808},
    Name1Index{26890, 7, 3193},
    Name1Index{26897, 9, 280},
    Name1Index{26906, 8, 3393},
    Name1Index{26914, 4, 3391},
    Name1Index{26918, 6, 3385},
    Name1Index{26924, 7, 3352},
    Name1Index{26931, 5, 3364},
    Name1Index{26936, 6, 3122},
    Name1Index{26942, 6, 7634},
    Name1Index{26948, 10, 7082},
    Name1Index{26958, 6, 3101},
    Name1Index{26964, 6, 488},
    Name1Index{26970, 6, 3375},
    Name1Index{26976, 11, 7635},
    Name1Index{26987, 7, 3206},
    Name1Index{26994, 5, 3206},
    Name1Index{26999, 8, 3419},
    Name1Index{27007, 9, 5162},
    Name1Index{27016, 5, 5028},
    Name1Index{27021, 7, 1107},
    Name1Index{27028, 7, 3196},
    Name1Index{27035, 5, 3379},
    Name1Index{27040, 7, 3381},
    Name1Index{27047, 6, 3376},
    Name1Index{27053, 6, 3379},
    Name1Index{27059, 9, 3185},
    Name1Index{27068, 12, 3473},
    Name1Index{27080, 11, 3473},
    Name1Index{27091, 8, 3384},
    Name1Index{27099, 7, 1292},
    Name1Index{27106, 7, 3126},
    Name1Index{27113, 9, 3305},
    Name1Index{27122, 7, 3249},
    Name1Index{27129, 9, 3402},
    Name1Index{27138, 5, 2235},
    Name1Index{27143, 6, 4176},
    Name1Index{27149, 7, 3395},
    Name1Index{27156, 4, 3404},
    Name1Index{27160, 8, 3410},
    Name1Index{27168, 7, 1565},
    Name1Index{27175, 8, 7156},
    Name1Index{27183, 7, 1893},
    Name1Index{27190, 7, 3252},
    Name1Index{27197, 6, 3422},
    Name1Index{27203, 6, 3430},
    Name1Index{27209, 7, 3434},
    Name1Index{27216, 6, 687},
    Name1Index{27222, 6, 6855},
    Name1Index{27228, 9, 3116},
    Name1Index{27237, 9, 3116},
    Name1Index{27246, 4, 7083},
    Name1Index{27250, 7, 4302},
    Name1Index{27257, 5, 3462},
    Name1Index{27262, 5, 3470},
    Name1Index{27267, 11, 2505},
    Name1Index{27278, 4, 5418},
    Name1Index{27282, 6, 3165},
    Name1Index{27288, 7, 3262},
    Name1Index{27295, 7, 3319},
    Name1Index{27302, 7, 1713},
    Name1Index{27309, 5, 5027},
    Name1Index{27314, 8, 3191},
    Name1Index{27322, 8, 3178},
    Name1Index{27330, 7, 1026},
    Name1Index{27337, 12, 3291},
    Name1Index{27349, 9, 3179},
    Name1Index{27358, 10, 1753},
    Name1Index{27368, 8, 3167},
    Name1Index{27376, 9, 3167},
    Name1Index{27385, 7, 7636},
    Name1Index{27392, 7, 4554},
    Name1Index{27399, 7, 678},
    Name1Index{27406, 5, 3166},
    Name1Index{27411, 6, 4911},
    Name1Index{27417, 7, 852},
    Name1Index{27424, 7, 7338},
    Name1Index{27431, 6, 3176},
    Name1Index{27437, 8, 3169},
    Name1Index{27445, 4, 3171},
    Name1Index{27449, 8, 1817},
    Name1Index{27457, 10, 704},
    Name1Index{27467, 7, 3343},
    Name1Index{27474, 3, 5106},
    Name1Index{27477, 5, 1822},
    Name1Index{27482, 7, 6364},
    Name1Index{27489, 6, 3172},
    Name1Index{27495, 8, 3177},
    Name1Index{27503, 7, 3318},
    Name1Index{27510, 8, 3200},
    Name1Index{27518, 7, 3314},
    Name1Index{27525, 6, 5084},
    Name1Index{27531, 6, 7421},
    Name1Index{27537, 7, 1837},
    Name1Index{27544, 4, 7061},
    Name1Index{27548, 8, 3253},
    Name1Index{27556, 8, 1395},
    Name1Index{27564, 8, 4416},
    Name1Index{27572, 6, 1842},
    Name1Index{27578, 10, 3346},
    Name1Index{27588, 6, 3240},
    Name1Index{27594, 6, 3351},
    Name1Index{27600, 5, 3203},
    Name1Index{27605, 6, 3281},
    Name1Index{27611, 7, 3180},
    Name1Index{27618, 8, 3245},
    Name1Index{27626, 6, 3175},
    Name1Index{27632, 10, 3377},
    Name1Index{27642, 4, 5491},
    Name1Index{27646, 9, 1869},
    Name1Index{27655, 5, 3229},
    Name1Index{27660, 6, 3397},
    Name1Index{27666, 6, 2920},
    Name1Index{27672, 8, 3399},
    Name1Index{27680, 4, 4261},
    Name1Index{27684, 5, 6638},
    Name1Index{27689, 10, 3216},
    Name1Index{27699, 7, 5493},
    Name1Index{27706, 9, 2547},
    Name1Index{27715, 6, 5587},
    Name1Index{27721, 6, 5587},
    Name1Index{27727, 5, 2157},
    Name1Index{27732, 6, 3210},
    Name1Index{27738, 8, 3385},
    Name1Index{27746, 6, 2576},
    Name1Index{27752, 5, 3209},
    Name1Index{27757, 6, 6710},
    Name1Index{27763, 5, 3209},
    Name1Index{27768, 10, 3212},
    Name1Index{27778, 7, 2627},
    Name1Index{27785, 7, 2627},
    Name1Index{27792, 8, 3367},
    Name1Index{27800, 6, 3213},
    Name1Index{27806, 6, 2167},
    Name1Index{27812, 8, 2649},
    Name1Index{27820, 7, 2653},
    Name1Index{27827, 7, 3205},
    Name1Index{27834, 12, 2580},
    Name1Index{27846, 4, 3249},
    Name1Index{27850, 8, 2789},
    Name1Index{27858, 4, 3243},
    Name1Index{27862, 6, 3204},
    Name1Index{27868, 6, 4397},
    Name1Index{27874, 11, 3204},
    Name1Index{27885, 5, 3214},
    Name1Index{27890, 7, 7081},
    Name1Index{27897, 5, 2689},
    Name1Index{27902, 6, 2923},
    Name1Index{27908, 4, 3218},
    Name1Index{27912, 9, 3188},
    Name1Index{27921, 5, 6336},
    Name1Index{27926, 9, 3499},
    Name1Index{27935, 7, 3499},
    Name1Index{27942, 7, 2548},
    Name1Index{27949, 6, 1577},
    Name1Index{27955, 7, 3150},
    Name1Index{27962, 7, 3445},
    Name1Index{27969, 5, 3217},
    Name1Index{27974, 6, 3122},
    Name1Index{27980, 8, 3228},
    Name1Index{27988, 10, 4847},
    Name1Index{27998, 5, 3221},
    Name1Index{28003, 5, 3181},
    Name1Index{28008, 6, 3195},
    Name1Index{28014, 6, 6333},
    Name1Index{28020, 5, 3255},
    Name1Index{28025, 6, 3358},
    Name1Index{28031, 6, 3254},
    Name1Index{28037, 8, 2815},
    Name1Index{28045, 4, 3227},
    Name1Index{28049, 11, 3055},
    Name1Index{28060, 6, 5741},
    Name1Index{28066, 8, 3256},
    Name1Index{28074, 8, 7532},
    Name1Index{28082, 7, 2346},
    Name1Index{28089, 5, 3235},
    Name1Index{28094, 8, 7326},
    Name1Index{28102, 8, 3368},
    Name1Index{28110, 8, 674},
    Name1Index{28118, 10, 7308},
    Name1Index{28128, 8, 3306},
    Name1Index{28136, 6, 1772},
    Name1Index{28142, 10, 7323},
    Name1Index{28152, 5, 3302},
    Name1Index{28157, 8, 3202},
    Name1Index{28165, 10, 3222},
    Name1Index{28175, 7, 2769},
    Name1Index{28182, 5, 3687},
    Name1Index{28187, 9, 3187},
    Name1Index{28196, 9, 6118},
    Name1Index{28205, 8, 7256},
    Name1Index{28213, 9, 3279},
    Name1Index{28222, 6, 3304},
    Name1Index{28228, 8, 1996},
    Name1Index{28236, 7, 2883},
    Name1Index{28243, 6, 3340},
    Name1Index{28249, 8, 2863},
    Name1Index{28257, 8, 6822},
    Name1Index{28265, 7, 3140},
    Name1Index{28272, 4, 4964},
    Name1Index{28276, 8, 3250},
    Name1Index{28284, 8, 7322},
    Name1Index{28292, 10, 2869},
    Name1Index{28302, 8, 3323},
    Name1Index{28310, 8, 1187},
    Name1Index{28318, 7, 3435},
    Name1Index{28325, 6, 3362},
    Name1Index{28331, 7, 3354},
    Name1Index{28338, 6, 3452},
    Name1Index{28344, 4, 3223},
    Name1Index{28348, 8, 3295},
    Name1Index{28356, 7, 3295},
    Name1Index{28363, 11, 3378},
    Name1Index{28374, 9, 2881},
    Name1Index{28383, 6, 3230},
    Name1Index{28389, 9, 3396},
    Name1Index{28398, 10, 3248},
    Name1Index{28408, 6, 3401},
    Name1Index{28414, 7, 3231},
    Name1Index{28421, 8, 7314},
    Name1Index{28429, 5, 3242},
    Name1Index{28434, 7, 3407},
    Name1Index{28441, 8, 3407},
    Name1Index{28449, 6, 6657},
    Name1Index{28455, 8, 3436},
    Name1Index{28463, 6, 3454},
    Name1Index{28469, 9, 4055},
    Name1Index{28478, 6, 3366},
    Name1Index{28484, 5, 1788},
    Name1Index{28489, 12, 5300},
    Name1Index{28501, 10, 3275},
    Name1Index{28511, 8, 3266},
    Name1Index{28519, 9, 3266},
    Name1Index{28528, 7, 3678},
    Name1Index{28535, 7, 2791},
    Name1Index{28542, 8, 3280},
    Name1Index{28550, 8, 3280},
    Name1Index{28558, 7, 6544},
    Name1Index{28565, 6, 3163},
    Name1Index{28571, 5, 4189},
    Name1Index{28576, 4, 7309},
    Name1Index{28580, 8, 4497},
    Name1Index{28588, 8, 6877},
    Name1Index{28596, 6, 6430},
    Name1Index{28602, 10, 3466},
    Name1Index{28612, 5, 4523},
    Name1Index{28617, 4, 5486},
    Name1Index{28621, 9, 1570},
    Name1Index{28630, 4, 4473},
    Name1Index{28634, 4, 6621},
    Name1Index{28638, 5, 4632},
    Name1Index{28643, 4, 1742},
    Name1Index{28647, 5, 3146},
    Name1Index{28652, 7, 3197},
    Name1Index{28659, 7, 3144},
    Name1Index{28666, 13, 1245},
    Name1Index{28679, 3, 3257},
    Name1Index{28682, 6, 4282},
    Name1Index{28688, 3, 2552},
    Name1Index{28691, 8, 3307},
    Name1Index{28699, 7, 3325},
    Name1Index{28706, 6, 3244},
    Name1Index{28712, 6, 4701},
    Name1Index{28718, 9, 3333},
    Name1Index{28727, 8, 2123},
    Name1Index{28735, 7, 2165},
    Name1Index{28742, 5, 3147},
    Name1Index{28747, 8, 3265},
    Name1Index{28755, 9, 3194},
    Name1Index{28764, 7, 1035},
    Name1Index{28771, 4, 1110},
    Name1Index{28775, 8, 6081},
    Name1Index{28783, 7, 3455},
    Name1Index{28790, 6, 4484},
    Name1Index{28796, 7, 3292},
    Name1Index{28803, 6, 3503},
    Name1Index{28809, 10, 3458},
    Name1Index{28819, 4, 3319},
    Name1Index{28823, 7, 7596},
    Name1Index{28830, 6, 4595},
    Name1Index{28836, 11, 3456},
    Name1Index{28847, 4, 3312},
    Name1Index{28851, 10, 3246},
    Name1Index{28861, 7, 3327},
    Name1Index{28868, 9, 4485},
    Name1Index{28877, 8, 5303},
    Name1Index{28885, 5, 3312},
    Name1Index{28890, 7, 2258},
    Name1Index{28897, 8, 7187},
    Name1Index{28905, 4, 1539},
    Name1Index{28909, 8, 4760},
    Name1Index{28917, 9, 3426},
    Name1Index{28926, 4, 1306},
    Name1Index{28930, 6, 1742},
    Name1Index{28936, 7, 2525},
    Name1Index{28943, 6, 5549},
    Name1Index{28949, 5, 3360},
    Name1Index{28954, 10, 2057},
    Name1Index{28964, 4, 3457},
    Name1Index{28968, 11, 2146},
    Name1Index{28979, 8, 3239},
    Name1Index{28987, 3, 3198},
    Name1Index{28990, 6, 3373},
    Name1Index{28996, 6, 3372},
    Name1Index{29002, 8, 3383},
    Name1Index{29010, 8, 3297},
    Name1Index{29018, 8, 4808},
    Name1Index{29026, 6, 3329},
    Name1Index{29032, 6, 3392},
    Name1Index{29038, 6, 3331},
    Name1Index{29044, 6, 52},
    Name1Index{29050, 11, 3332},
    Name1Index{29061, 6, 3321},
    Name1Index{29067, 7, 3326},
    Name1Index{29074, 7, 2055},
    Name1Index{29081, 8, 3411},
    Name1Index{29089, 9, 2695},
    Name1Index{29098, 4, 6296},
    Name1Index{29102, 5, 3241},
    Name1Index{29107, 7, 3463},
    Name1Index{29114, 6, 3468},
    Name1Index{29120, 9, 1025},
    Name1Index{29129, 7, 3373},
    Name1Index{29136, 5, 3130},
    Name1Index{29141, 7, 607},
    Name1Index{29148, 6, 3467},
    Name1Index{29154, 6, 3359},
    Name1Index{29160, 7, 3359},
    Name1Index{29167, 8, 3355},
    Name1Index{29175, 9, 3365},
    Name1Index{29184, 11, 1077},
    Name1Index{29195, 6, 3400},
    Name1Index{29201, 7, 3400},
    Name1Index{29208, 6, 2773},
    Name1Index{29214, 10, 3215},
    Name1Index{29224, 5, 3121},
    Name1Index{29229, 4, 2578},
    Name1Index{29233, 12, 3366},
    Name1Index{29245, 12, 3220},
    Name1Index{29257, 12, 3389},
    Name1Index{29269, 9, 6881},
    Name1Index{29278, 7, 3325},
    Name1Index{29285, 6, 4203},
    Name1Index{29291, 9, 3325},
    Name1Index{29300, 6, 3416},
    Name1Index{29306, 6, 3444},
    Name1Index{29312, 8, 5354},
    Name1Index{29320, 4, 2136},
    Name1Index{29324, 5, 3417},
    Name1Index{29329, 7, 3139},
    Name1Index{29336, 5, 3414},
    Name1Index{29341, 3, 2235},
    Name1Index{29344, 5, 195},
    Name1Index{29349, 8, 7162},
    Name1Index{29357, 9, 7193},
    Name1Index{29366, 5, 6075},
    Name1Index{29371, 8, 5288},
    Name1Index{29379, 6, 3415},
    Name1Index{29385, 5, 3640},
    Name1Index{29390, 5, 3427},
    Name1Index{29395, 5, 6320},
    Name1Index{29400, 7, 3425},
    Name1Index{29407, 6, 6320},
    Name1Index{29413, 8, 3287},
    Name1Index{29421, 6, 3293},
    Name1Index{29427, 8, 6597},
    Name1Index{29435, 6, 3693},
    Name1Index{29441, 6, 6655},
    Name1Index{29447, 5, 1074},
    Name1Index{29452, 7, 3284},
    Name1Index{29459, 8, 6607},
    Name1Index{29467, 9, 3317},
    Name1Index{29476, 6, 3423},
    Name1Index{29482, 7, 6704},
    Name1Index{29489, 4, 3134},
    Name1Index{29493, 10, 6673},
    Name1Index{29503, 6, 3363},
    Name1Index{29509, 5, 3413},
    Name1Index{29514, 7, 1509},
    Name1Index{29521, 5, 6678},
    Name1Index{29526, 5, 4945},
    Name1Index{29531, 8, 3416},
    Name1Index{29539, 7, 3418},
    Name1Index{29546, 6, 2921},
    Name1Index{29552, 6, 3355},
    Name1Index{29558, 3, 6629},
    Name1Index{29561, 7, 3426},
    Name1Index{29568, 6, 6909},
    Name1Index{29574, 8, 7507},
    Name1Index{29582, 12, 7265},
    Name1Index{29594, 7, 3111},
    Name1Index{29601, 6, 3446},
    Name1Index{29607, 9, 3416},
    Name1Index{29616, 5, 6622},
    Name1Index{29621, 11, 3389},
    Name1Index{29632, 8, 2237},
    Name1Index{29640, 8, 3453},
    Name1Index{29648, 12, 3448},
    Name1Index{29660, 8, 3461},
    Name1Index{29668, 4, 2757},
    Name1Index{29672, 4, 1083},
    Name1Index{29676, 6, 2637},
    Name1Index{29682, 5, 3464},
    Name1Index{29687, 9, 3471},
    Name1Index{29696, 7, 3155},
    Name1Index{29703, 9, 3191},
    Name1Index{29712, 9, 3318},
    Name1Index{29721, 9, 4760},
    Name1Index{29730, 7, 3329},
    Name1Index{29737, 6, 3146},
    Name1Index{29743, 6, 4706},
    Name1Index{29749, 5, 5498},
    Name1Index{29754, 6, 3511},
    Name1Index{29760, 4, 4855},
    Name1Index{29764, 6, 3488},
    Name1Index{29770, 6, 3510},
    Name1Index{29776, 6, 3513},
    Name1Index{29782, 7, 3519},
    Name1Index{29789, 7, 3525},
    Name1Index{29796, 8, 3438},
    Name1Index{29804, 7, 3546},
    Name1Index{29811, 9, 3494},
    Name1Index{29820, 3, 3671},
    Name1Index{29823, 5, 956},
    Name1Index{29828, 8, 5283},
    Name1Index{29836, 9, 3579},
    Name1Index{29845, 7, 7033},
    Name1Index{29852, 5, 6004},
    Name1Index{29857, 6, 6004},
    Name1Index{29863, 8, 3658},
    Name1Index{29871, 5, 3481},
    Name1Index{29876, 8, 3706},
    Name1Index{29884, 6, 6316},
    Name1Index{29890, 5, 3709},
    Name1Index{29895, 8, 3583},
    Name1Index{29903, 9, 3581},
    Name1Index{29912, 5, 3530},
    Name1Index{29917, 12, 1116},
    Name1Index{29929, 7, 1616},
    Name1Index{29936, 5, 3548},
    Name1Index{29941, 4, 3977},
    Name1Index{29945, 3, 6748},
    Name1Index{29948, 6, 5179},
    Name1Index{29954, 6, 3636},
    Name1Index{29960, 9, 677},
    Name1Index{29969, 7, 3641},
    Name1Index{29976, 3, 6828},
    Name1Index{29979, 8, 3655},
    Name1Index{29987, 11, 3656},
    Name1Index{29998, 11, 3509},
    Name1Index{30009, 9, 2006},
    Name1Index{30018, 5, 3681},
    Name1Index{30023, 8, 1962},
    Name1Index{30031, 6, 3575},
    Name1Index{30037, 7, 6043},
    Name1Index{30044, 9, 3545},
    Name1Index{30053, 7, 3732},
    Name1Index{30060, 9, 3674},
    Name1Index{30069, 7, 1180},
    Name1Index{30076, 4, 3491},
    Name1Index{30080, 5, 3695},
    Name1Index{30085, 7, 3025},
    Name1Index{30092, 6, 4763},
    Name1Index{30098, 10, 2323},
    Name1Index{30108, 5, 4585},
    Name1Index{30113, 8, 3592},
    Name1Index{30121, 8, 3589},
    Name1Index{30129, 7, 7339},
    Name1Index{30136, 7, 6421},
    Name1Index{30143, 7, 1502},
    Name1Index{30150, 8, 3657},
    Name1Index{30158, 7, 3480},
    Name1Index{30165, 5, 7312},
    Name1Index{30170, 9, 7329},
    Name1Index{30179, 8, 2560},
    Name1Index{30187, 7, 2772},
    Name1Index{30194, 7, 3858},
    Name1Index{30201, 5, 3459},
    Name1Index{30206, 9, 54},
    Name1Index{30215, 7, 3610},
    Name1Index{30222, 5, 3486},
    Name1Index{30227, 3, 2552},
    Name1Index{30230, 4, 3495},
    Name1Index{30234, 8, 5510},
    Name1Index{30242, 12, 3728},
    Name1Index{30254, 4, 1061},
    Name1Index{30258, 3, 3750},
    Name1Index{30261, 4, 811},
    Name1Index{30265, 7, 3489},
    Name1Index{30272, 5, 6229},
    Name1Index{30277, 6, 3741},
    Name1Index{30283, 8, 3750},
    Name1Index{30291, 7, 2124},
    Name1Index{30298, 5, 4110},
    Name1Index{30303, 6, 3739},
    Name1Index{30309, 7, 3739},
    Name1Index{30316, 7, 3518},
    Name1Index{30323, 5, 4922},
    Name1Index{30328, 6, 3270},
    Name1Index{30334, 4, 5425},
    Name1Index{30338, 6, 5304},
    Name1Index{30344, 6, 3758},
    Name1Index{30350, 8, 3757},
    Name1Index{30358, 12, 3778},
    Name1Index{30370, 7, 6260},
    Name1Index{30377, 5, 3784},
    Name1Index{30382, 7, 3790},
    Name1Index{30389, 8, 2762},
    Name1Index{30397, 10, 3768},
    Name1Index{30407, 7, 6443},
    Name1Index{30414, 5, 3804},
    Name1Index{30419, 6, 4989},
    Name1Index{30425, 7, 3549},
    Name1Index{30432, 6, 3749},
    Name1Index{30438, 10, 4331},
    Name1Index{30448, 9, 1327},
    Name1Index{30457, 9, 5685},
    Name1Index{30466, 5, 3809},
    Name1Index{30471, 5, 3816},
    Name1Index{30476, 8, 3815},
    Name1Index{30484, 7, 2289},
    Name1Index{30491, 5, 3830},
    Name1Index{30496, 13, 3829},
    Name1Index{30509, 6, 3492},
    Name1Index{30515, 3, 5008},
    Name1Index{30518, 6, 3475},
    Name1Index{30524, 6, 3853},
    Name1Index{30530, 5, 4070},
    Name1Index{30535, 4, 3774},
    Name1Index{30539, 8, 3438},
    Name1Index{30547, 9, 3838},
    Name1Index{30556, 4, 7334},
    Name1Index{30560, 8, 3555},
    Name1Index{30568, 7, 3551},
    Name1Index{30575, 5, 7335},
    Name1Index{30580, 5, 3520},
    Name1Index{30585, 4, 2189},
    Name1Index{30589, 8, 5874},
    Name1Index{30597, 5, 3496},
    Name1Index{30602, 7, 4418},
    Name1Index{30609, 7, 2415},
    Name1Index{30616, 4, 431},
    Name1Index{30620, 4, 5577},
    Name1Index{30624, 7, 3593},
    Name1Index{30631, 9, 6461},
    Name1Index{30640, 3, 2921},
    Name1Index{30643, 6, 28},
    Name1Index{30649, 5, 3587},
    Name1Index{30654, 8, 3564},
    Name1Index{30662, 7, 3558},
    Name1Index{30669, 6, 6755},
    Name1Index{30675, 8, 3647},
    Name1Index{30683, 6, 3642},
    Name1Index{30689, 7, 3590},
    Name1Index{30696, 8, 3571},
    Name1Index{30704, 7, 3821},
    Name1Index{30711, 5, 5897},
    Name1Index{30716, 6, 3836},
    Name1Index{30722, 7, 4941},
    Name1Index{30729, 7, 77},
    Name1Index{30736, 7, 2946},
    Name1Index{30743, 6, 530},
    Name1Index{30749, 7, 183},
    Name1Index{30756, 9, 3825},
    Name1Index{30765, 7, 6352},
    Name1Index{30772, 6, 3725},
    Name1Index{30778, 5, 6636},
    Name1Index{30783, 6, 2181},
    Name1Index{30789, 9, 3552},
    Name1Index{30798, 3, 7088},
    Name1Index{30801, 8, 7600},
    Name1Index{30809, 7, 3689},
    Name1Index{30816, 7, 1568},
    Name1Index{30823, 10, 3562},
    Name1Index{30833, 5, 4802},
    Name1Index{30838, 6, 3740},
    Name1Index{30844, 5, 3751},
    Name1Index{30849, 7, 3822},
    Name1Index{30856, 6, 7414},
    Name1Index{30862, 13, 3539},
    Name1Index{30875, 8, 3565},
    Name1Index{30883, 8, 3565},
    Name1Index{30891, 7, 3618},
    Name1Index{30898, 6, 7563},
    Name1Index{30904, 8, 4165},
    Name1Index{30912, 10, 7422},
    Name1Index{30922, 6, 3779},
    Name1Index{30928, 10, 6408},
    Name1Index{30938, 8, 1776},
    Name1Index{30946, 9, 1376},
    Name1Index{30955, 5, 7382},
    Name1Index{30960, 8, 3268},
    Name1Index{30968, 6, 3568},
    Name1Index{30974, 9, 3828},
    Name1Index{30983, 5, 3831},
    Name1Index{30988, 10, 3449},
    Name1Index{30998, 9, 3449},
    Name1Index{31007, 9, 3612},
    Name1Index{31016, 8, 2534},
    Name1Index{31024, 11, 3842},
    Name1Index{31035, 5, 7300},
    Name1Index{31040, 7, 3613},
    Name1Index{31047, 9, 5170},
    Name1Index{31056, 7, 3505},
    Name1Index{31063, 10, 5170},
    Name1Index{31073, 4, 3650},
    Name1Index{31077, 5, 3504},
    Name1Index{31082, 6, 281},
    Name1Index{31088, 10, 3514},
    Name1Index{31098, 10, 5228},
    Name1Index{31108, 8, 6879},
    Name1Index{31116, 5, 863},
    Name1Index{31121, 4, 2073},
    Name1Index{31125, 10, 3543},
    Name1Index{31135, 5, 3586},
    Name1Index{31140, 4, 1577},
    Name1Index{31144, 7, 3734},
    Name1Index{31151, 8, 3734},
    Name1Index{31159, 6, 5948},
    Name1Index{31165, 10, 6812},
    Name1Index{31175, 5, 3614},
    Name1Index{31180, 6, 2611},
    Name1Index{31186, 9, 3605},
    Name1Index{31195, 5, 3693},
    Name1Index{31200, 5, 3616},
    Name1Index{31205, 7, 3632},
    Name1Index{31212, 6, 3617},
    Name1Index{31218, 6, 3629},
    Name1Index{31224, 8, 2918},
    Name1Index{31232, 13, 6541},
    Name1Index{31245, 5, 3618},
    Name1Index{31250, 7, 3673},
    Name1Index{31257, 5, 6743},
    Name1Index{31262, 4, 3676},
    Name1Index{31266, 8, 5192},
    Name1Index{31274, 6, 3836},
    Name1Index{31280, 7, 3615},
    Name1Index{31287, 5, 3621},
    Name1Index{31292, 6, 3621},
    Name1Index{31298, 7, 7641},
    Name1Index{31305, 6, 3620},
    Name1Index{31311, 7, 3686},
    Name1Index{31318, 10, 2856},
    Name1Index{31328, 6, 3542},
    Name1Index{31334, 6, 3483},
    Name1Index{31340, 5, 3541},
    Name1Index{31345, 5, 3547},
    Name1Index{31350, 6, 3577},
    Name1Index{31356, 8, 3652},
    Name1Index{31364, 4, 598},
    Name1Index{31368, 10, 3723},
    Name1Index{31378, 4, 3622},
    Name1Index{31382, 5, 3844},
    Name1Index{31387, 4, 3696},
    Name1Index{31391, 5, 4778},
    Name1Index{31396, 7, 3724},
    Name1Index{31403, 6, 2717},
    Name1Index{31409, 9, 4864},
    Name1Index{31418, 4, 2053},
    Name1Index{31422, 6, 3623},
    Name1Index{31428, 6, 4534},
    Name1Index{31434, 6, 3625},
    Name1Index{31440, 8, 3802},
    Name1Index{31448, 5, 4456},
    Name1Index{31453, 7, 3771},
    Name1Index{31460, 5, 1938},
    Name1Index{31465, 5, 867},
    Name1Index{31470, 11, 3627},
    Name1Index{31481, 5, 7070},
    Name1Index{31486, 10, 2437},
    Name1Index{31496, 10, 3721},
    Name1Index{31506, 7, 6168},
    Name1Index{31513, 7, 3855},
    Name1Index{31520, 9, 3812},
    Name1Index{31529, 9, 3725},
    Name1Index{31538, 11, 3811},
    Name1Index{31549, 10, 3810},
    Name1Index{31559, 6, 3859},
    Name1Index{31565, 9, 3634},
    Name1Index{31574, 3, 3713},
    Name1Index{31577, 5, 313},
    Name1Index{31582, 6, 2801},
    Name1Index{31588, 12, 7332},
    Name1Index{31600, 3, 1165},
    Name1Index{31603, 6, 467},
    Name1Index{31609, 6, 1546},
    Name1Index{31615, 7, 3708},
    Name1Index{31622, 6, 3662},
    Name1Index{31628, 7, 7632},
    Name1Index{31635, 7, 6189},
    Name1Index{31642, 5, 4761},
    Name1Index{31647, 8, 2866},
    Name1Index{31655, 8, 878},
    Name1Index{31663, 5, 1457},
    Name1Index{31668, 5, 3631},
    Name1Index{31673, 6, 3702},
    Name1Index{31679, 4, 3699},
    Name1Index{31683, 9, 6753},
    Name1Index{31692, 6, 7085},
    Name1Index{31698, 7, 5483},
    Name1Index{31705, 8, 5483},
    Name1Index{31713, 8, 5085},
    Name1Index{31721, 6, 3628},
    Name1Index{31727, 12, 3714},
    Name1Index{31739, 3, 4877},
    Name1Index{31742, 11, 3638},
    Name1Index{31753, 10, 3638},
    Name1Index{31763, 10, 3638},
    Name1Index{31773, 8, 2149},
    Name1Index{31781, 7, 4232},
    Name1Index{31788, 6, 3707},
    Name1Index{31794, 4, 3580},
    Name1Index{31798, 6, 3718},
    Name1Index{31804, 5, 3580},
    Name1Index{31809, 8, 3537},
    Name1Index{31817, 4, 1426},
    Name1Index{31821, 6, 3685},
    Name1Index{31827, 8, 3690},
    Name1Index{31835, 7, 3698},
    Name1Index{31842, 11, 3442},
    Name1Index{31853, 7, 1113},
    Name1Index{31860, 9, 3742},
    Name1Index{31869, 9, 7131},
    Name1Index{31878, 7, 3534},
    Name1Index{31885, 8, 3848},
    Name1Index{31893, 12, 3848},
    Name1Index{31905, 8, 3684},
    Name1Index{31913, 7, 3701},
    Name1Index{31920, 7, 7535},
    Name1Index{31927, 5, 5367},
    Name1Index{31932, 6, 3730},
    Name1Index{31938, 5, 2356},
    Name1Index{31943, 4, 3540},
    Name1Index{31947, 7, 3853},
    Name1Index{31954, 6, 3781},
    Name1Index{31960, 7, 3752},
    Name1Index{31967, 6, 3630},
    Name1Index{31973, 8, 1892},
    Name1Index{31981, 6, 3755},
    Name1Index{31987, 5, 1004},
    Name1Index{31992, 4, 4960},
    Name1Index{31996, 12, 3832},
    Name1Index{32008, 6, 3735},
    Name1Index{32014, 6, 3713},
    Name1Index{32020, 6, 6738},
    Name1Index{32026, 4, 7439},
    Name1Index{32030, 10, 4874},
    Name1Index{32040, 8, 2045},
    Name1Index{32048, 6, 1118},
    Name1Index{32054, 3, 5947},
    Name1Index{32057, 10, 5393},
    Name1Index{32067, 5, 4852},
    Name1Index{32072, 7, 6577},
    Name1Index{32079, 11, 3714},
    Name1Index{32090, 6, 3040},
    Name1Index{32096, 7, 3772},
    Name1Index{32103, 4, 6859},
    Name1Index{32107, 4, 5809},
    Name1Index{32111, 4, 812},
    Name1Index{32115, 6, 3476},
    Name1Index{32121, 5, 1951},
    Name1Index{32126, 4, 6565},
    Name1Index{32130, 6, 3516},
    Name1Index{32136, 7, 5695},
    Name1Index{32143, 7, 3497},
    Name1Index{32150, 6, 3808},
    Name1Index{32156, 8, 3526},
    Name1Index{32164, 10, 1951},
    Name1Index{32174, 6, 3517},
    Name1Index{32180, 5, 3533},
    Name1Index{32185, 4, 1870},
    Name1Index{32189, 5, 6709},
    Name1Index{32194, 5, 2065},
    Name1Index{32199, 5, 5438},
    Name1Index{32204, 7, 3643},
    Name1Index{32211, 8, 3791},
    Name1Index{32219, 8, 3793},
    Name1Index{32227, 5, 2129},
    Name1Index{32232, 5, 3799},
    Name1Index{32237, 8, 3250},
    Name1Index{32245, 6, 3792},
    Name1Index{32251, 4, 3600},
    Name1Index{32255, 4, 4494},
    Name1Index{32259, 6, 4494},
    Name1Index{32265, 7, 6861},
    Name1Index{32272, 5, 3852},
    Name1Index{32277, 4, 749},
    Name1Index{32281, 4, 6817},
    Name1Index{32285, 5, 3788},
    Name1Index{32290, 5, 4482},
    Name1Index{32295, 6, 3837},
    Name1Index{32301, 6, 3649},
    Name1Index{32307, 8, 816},
    Name1Index{32315, 7, 2219},
    Name1Index{32322, 6, 5815},
    Name1Index{32328, 9, 3512},
    Name1Index{32337, 5, 3573},
    Name1Index{32342, 5, 3789},
    Name1Index{32347, 6, 3420},
    Name1Index{32353, 5, 3196},
    Name1Index{32358, 5, 2037},
    Name1Index{32363, 6, 3795},
    Name1Index{32369, 6, 2973},
    Name1Index{32375, 12, 3097},
    Name1Index{32387, 5, 5693},
    Name1Index{32392, 7, 3839},
    Name1Index{32399, 7, 5103},
    Name1Index{32406, 8, 5103},
    Name1Index{32414, 5, 7521},
    Name1Index{32419, 4, 4091},
    Name1Index{32423, 6, 2708},
    Name1Index{32429, 5, 356},
    Name1Index{32434, 7, 3507},
    Name1Index{32441, 7, 3803},
    Name1Index{32448, 6, 3010},
    Name1Index{32454, 5, 3780},
    Name1Index{32459, 7, 7455},
    Name1Index{32466, 5, 6582},
    Name1Index{32471, 10, 3807},
    Name1Index{32481, 5, 3835},
    Name1Index{32486, 3, 2017},
    Name1Index{32489, 7, 3856},
    Name1Index{32496, 6, 3858},
    Name1Index{32502, 8, 3808},
    Name1Index{32510, 5, 6002},
    Name1Index{32515, 4, 3826},
    Name1Index{32519, 8, 3841},
    Name1Index{32527, 4, 3851},
    Name1Index{32531, 5, 2895},
    Name1Index{32536, 6, 3845},
    Name1Index{32542, 5, 2485},
    Name1Index{32547, 9, 3843},
    Name1Index{32556, 6, 4405},
    Name1Index{32562, 8, 995},
    Name1Index{32570, 6, 2299},
    Name1Index{32576, 7, 3510},
    Name1Index{32583, 7, 3853},
    Name1Index{32590, 7, 4070},
    Name1Index{32597, 5, 5425},
    Name1Index{32602, 6, 956},
    Name1Index{32608, 8, 7460},
    Name1Index{32616, 8, 1568},
    Name1Index{32624, 7, 3498},
    Name1Index{32631, 9, 3791},
    Name1Index{32640, 8, 3664},
    Name1Index{32648, 8, 3695},
    Name1Index{32656, 10, 1463},
    Name1Index{32666, 9, 6727},
    Name1Index{32675, 13, 4025},
    Name1Index{32688, 6, 4245},
    Name1Index{32694, 10, 4250},
    Name1Index{32704, 8, 6682},
    Name1Index{32712, 7, 6572},
    Name1Index{32719, 5, 3952},
    Name1Index{32724, 5, 3985},
    Name1Index{32729, 6, 3920},
    Name1Index{32735, 7, 3920},
    Name1Index{32742, 8, 3669},
    Name1Index{32750, 9, 2884},
    Name1Index{32759, 5, 3985},
    Name1Index{32764, 6, 3952},
    Name1Index{32770, 7, 808},
    Name1Index{32777, 9, 7389},
    Name1Index{32786, 7, 3907},
    Name1Index{32793, 5, 5688},
    Name1Index{32798, 7, 2514},
    Name1Index{32805, 8, 3910},
    Name1Index{32813, 10, 7097},
    Name1Index{32823, 6, 4193},
    Name1Index{32829, 9, 5135},
    Name1Index{32838, 8, 3911},
    Name1Index{32846, 6, 1061},
    Name1Index{32852, 6, 3868},
    Name1Index{32858, 7, 2039},
    Name1Index{32865, 9, 7262},
    Name1Index{32874, 6, 3866},
    Name1Index{32880, 7, 2922},
    Name1Index{32887, 7, 4382},
    Name1Index{32894, 7, 6028},
    Name1Index{32901, 5, 4318},
    Name1Index{32906, 8, 3976},
    Name1Index{32914, 5, 3975},
    Name1Index{32919, 8, 3889},
    Name1Index{32927, 5, 5306},
    Name1Index{32932, 3, 7703},
    Name1Index{32935, 10, 6002},
    Name1Index{32945, 5, 2429},
    Name1Index{32950, 5, 2775},
    Name1Index{32955, 10, 2184},
    Name1Index{32965, 9, 3997},
    Name1Index{32974, 5, 3715},
    Name1Index{32979, 7, 2199},
    Name1Index{32986, 9, 479},
    Name1Index{32995, 5, 6534},
    Name1Index{33000, 6, 4117},
    Name1Index{33006, 12, 4196},
    Name1Index{33018, 8, 131},
    Name1Index{33026, 5, 7233},
    Name1Index{33031, 7, 5825},
    Name1Index{33038, 6, 4324},
    Name1Index{33044, 6, 6426},
    Name1Index{33050, 10, 2414},
    Name1Index{33060, 5, 6264},
    Name1Index{33065, 6, 4015},
    Name1Index{33071, 13, 7093},
    Name1Index{33084, 6, 1897},
    Name1Index{33090, 8, 4233},
    Name1Index{33098, 3, 1260},
    Name1Index{33101, 6, 4142},
    Name1Index{33107, 9, 4048},
    Name1Index{33116, 9, 6282},
    Name1Index{33125, 6, 5654},
    Name1Index{33131, 4, 2067},
    Name1Index{33135, 8, 3861},
    Name1Index{33143, 10, 4343},
    Name1Index{33153, 5, 5310},
    Name1Index{33158, 4, 4125},
    Name1Index{33162, 5, 6646},
    Name1Index{33167, 6, 218},
    Name1Index{33173, 6, 1821},
    Name1Index{33179, 8, 4265},
    Name1Index{33187, 7, 1821},
    Name1Index{33194, 6, 6635},
    Name1Index{33200, 6, 4054},
    Name1Index{33206, 6, 2740},
    Name1Index{33212, 5, 5272},
    Name1Index{33217, 6, 2410},
    Name1Index{33223, 6, 3871},
    Name1Index{33229, 8, 3288},
    Name1Index{33237, 9, 5843},
    Name1Index{33246, 7, 5481},
    Name1Index{33253, 8, 7348},
    Name1Index{33261, 8, 1228},
    Name1Index{33269, 7, 4087},
    Name1Index{33276, 6, 4077},
    Name1Index{33282, 7, 1689},
    Name1Index{33289, 7, 3937},
    Name1Index{33296, 4, 10},
    Name1Index{33300, 7, 4090},
    Name1Index{33307, 6, 132},
    Name1Index{33313, 7, 3872},
    Name1Index{33320, 5, 2607},
    Name1Index{33325, 5, 1300},
    Name1Index{33330, 7, 3958},
    Name1Index{33337, 7, 3958},
    Name1Index{33344, 10, 3905},
    Name1Index{33354, 7, 6009},
    Name1Index{33361, 5, 3536},
    Name1Index{33366, 6, 3883},
    Name1Index{33372, 4, 4094},
    Name1Index{33376, 5, 1477},
    Name1Index{33381, 9, 3726},
    Name1Index{33390, 8, 3651},
    Name1Index{33398, 7, 4353},
    Name1Index{33405, 10, 7089},
    Name1Index{33415, 6, 3110},
    Name1Index{33421, 8, 5060},
    Name1Index{33429, 6, 4131},
    Name1Index{33435, 4, 1604},
    Name1Index{33439, 8, 3882},
    Name1Index{33447, 6, 5179},
    Name1Index{33453, 6, 3873},
    Name1Index{33459, 8, 4340},
    Name1Index{33467, 7, 6681},
    Name1Index{33474, 5, 4094},
    Name1Index{33479, 8, 3897},
    Name1Index{33487, 5, 4116},
    Name1Index{33492, 7, 4118},
    Name1Index{33499, 9, 6966},
    Name1Index{33508, 4, 4137},
    Name1Index{33512, 8, 7032},
    Name1Index{33520, 6, 3427},
    Name1Index{33526, 8, 6967},
    Name1Index{33534, 6, 4465},
    Name1Index{33540, 9, 4141},
    Name1Index{33549, 9, 6240},
    Name1Index{33558, 5, 2082},
    Name1Index{33563, 8, 4154},
    Name1Index{33571, 7, 4377},
    Name1Index{33578, 8, 2774},
    Name1Index{33586, 5, 3076},
    Name1Index{33591, 5, 3491},
    Name1Index{33596, 7, 6959},
    Name1Index{33603, 10, 4365},
    Name1Index{33613, 10, 4346},
    Name1Index{33623, 9, 1076},
    Name1Index{33632, 7, 4437},
    Name1Index{33639, 8, 1267},
    Name1Index{33647, 11, 6956},
    Name1Index{33658, 9, 2915},
    Name1Index{33667, 9, 2915},
    Name1Index{33676, 6, 7079},
    Name1Index{33682, 8, 5541},
    Name1Index{33690, 8, 3870},
    Name1Index{33698, 7, 3797},
    Name1Index{33705, 7, 3987},
    Name1Index{33712, 9, 4021},
    Name1Index{33721, 8, 4152},
    Name1Index{33729, 9, 4152},
    Name1Index{33738, 6, 7094},
    Name1Index{33744, 8, 4032},
    Name1Index{33752, 9, 3064},
    Name1Index{33761, 7, 4244},
    Name1Index{33768, 10, 4138},
    Name1Index{33778, 5, 6252},
    Name1Index{33783, 7, 6806},
    Name1Index{33790, 8, 3896},
    Name1Index{33798, 12, 7344},
    Name1Index{33810, 12, 7226},
    Name1Index{33822, 9, 4275},
    Name1Index{33831, 8, 7355},
    Name1Index{33839, 5, 4050},
    Name1Index{33844, 8, 4062},
    Name1Index{33852, 7, 4086},
    Name1Index{33859, 4, 189},
    Name1Index{33863, 9, 3290},
    Name1Index{33872, 4, 3670},
    Name1Index{33876, 5, 4148},
    Name1Index{33881, 9, 3977},
    Name1Index{33890, 8, 2576},
    Name1Index{33898, 7, 7353},
    Name1Index{33905, 7, 4239},
    Name1Index{33912, 5, 4113},
    Name1Index{33917, 8, 6502},
    Name1Index{33925, 7, 3648},
    Name1Index{33932, 9, 4613},
    Name1Index{33941, 3, 245},
    Name1Index{33944, 5, 4342},
    Name1Index{33949, 5, 4000},
    Name1Index{33954, 6, 4185},
    Name1Index{33960, 5, 2291},
    Name1Index{33965, 8, 5268},
    Name1Index{33973, 10, 4195},
    Name1Index{33983, 4, 4217},
    Name1Index{33987, 6, 3863},
    Name1Index{33993, 7, 3863},
    Name1Index{34000, 6, 3988},
    Name1Index{34006, 7, 4380},
    Name1Index{34013, 9, 479},
    Name1Index{34022, 6, 417},
    Name1Index{34028, 5, 5594},
    Name1Index{34033, 10, 5959},
    Name1Index{34043, 6, 4357},
    Name1Index{34049, 9, 777},
    Name1Index{34058, 7, 4222},
    Name1Index{34065, 7, 2738},
    Name1Index{34072, 6, 1133},
    Name1Index{34078, 9, 5423},
    Name1Index{34087, 7, 703},
    Name1Index{34094, 6, 256},
    Name1Index{34100, 6, 4201},
    Name1Index{34106, 7, 4219},
    Name1Index{34113, 5, 4218},
    Name1Index{34118, 7, 7523},
    Name1Index{34125, 7, 4001},
    Name1Index{34132, 7, 2144},
    Name1Index{34139, 7, 726},
    Name1Index{34146, 9, 4070},
    Name1Index{34155, 5, 4363},
    Name1Index{34160, 6, 4232},
    Name1Index{34166, 7, 3904},
    Name1Index{34173, 9, 4025},
    Name1Index{34182, 9, 4228},
    Name1Index{34191, 7, 4038},
    Name1Index{34198, 5, 4532},
    Name1Index{34203, 10, 4226},
    Name1Index{34213, 9, 4144},
    Name1Index{34222, 7, 3999},
    Name1Index{34229, 7, 2071},
    Name1Index{34236, 8, 3999},
    Name1Index{34244, 11, 4191},
    Name1Index{34255, 8, 5515},
    Name1Index{34263, 9, 4207},
    Name1Index{34272, 5, 5895},
    Name1Index{34277, 7, 5459},
    Name1Index{34284, 8, 4190},
    Name1Index{34292, 11, 4070},
    Name1Index{34303, 7, 5067},
    Name1Index{34310, 4, 2213},
    Name1Index{34314, 7, 3437},
    Name1Index{34321, 11, 613},
    Name1Index{34332, 6, 4735},
    Name1Index{34338, 12, 6964},
    Name1Index{34350, 6, 3549},
    Name1Index{34356, 12, 3928},
    Name1Index{34368, 6, 1486},
    Name1Index{34374, 7, 3487},
    Name1Index{34381, 9, 5363},
    Name1Index{34390, 4, 3745},
    Name1Index{34394, 8, 5391},
    Name1Index{34402, 9, 4228},
    Name1Index{34411, 5, 4019},
    Name1Index{34416, 5, 5901},
    Name1Index{34421, 6, 4312},
    Name1Index{34427, 5, 2465},
    Name1Index{34432, 10, 1962},
    Name1Index{34442, 7, 2058},
    Name1Index{34449, 6, 2465},
    Name1Index{34455, 6, 4288},
    Name1Index{34461, 11, 3892},
    Name1Index{34472, 5, 6031},
    Name1Index{34477, 5, 3956},
    Name1Index{34482, 8, 4038},
    Name1Index{34490, 6, 5832},
    Name1Index{34496, 6, 7095},
    Name1Index{34502, 7, 3901},
    Name1Index{34509, 7, 4017},
    Name1Index{34516, 4, 4244},
    Name1Index{34520, 7, 3145},
    Name1Index{34527, 6, 3235},
    Name1Index{34533, 5, 5309},
    Name1Index{34538, 7, 4253},
    Name1Index{34545, 7, 4249},
    Name1Index{34552, 8, 4352},
    Name1Index{34560, 6, 7648},
    Name1Index{34566, 7, 122},
    Name1Index{34573, 9, 4225},
    Name1Index{34582, 8, 4313},
    Name1Index{34590, 7, 5872},
    Name1Index{34597, 6, 3880},
    Name1Index{34603, 8, 7367},
    Name1Index{34611, 8, 6943},
    Name1Index{34619, 5, 4320},
    Name1Index{34624, 5, 3884},
    Name1Index{34629, 8, 4257},
    Name1Index{34637, 9, 1397},
    Name1Index{34646, 6, 7343},
    Name1Index{34652, 9, 6701},
    Name1Index{34661, 6, 2871},
    Name1Index{34667, 7, 6503},
    Name1Index{34674, 8, 2851},
    Name1Index{34682, 9, 4931},
    Name1Index{34691, 5, 6529},
    Name1Index{34696, 8, 4264},
    Name1Index{34704, 6, 6344},
    Name1Index{34710, 8, 5406},
    Name1Index{34718, 6, 5657},
    Name1Index{34724, 6, 4026},
    Name1Index{34730, 6, 5831},
    Name1Index{34736, 4, 4334},
    Name1Index{34740, 6, 4199},
    Name1Index{34746, 8, 6504},
    Name1Index{34754, 7, 2135},
    Name1Index{34761, 6, 4284},
    Name1Index{34767, 8, 4241},
    Name1Index{34775, 8, 4272},
    Name1Index{34783, 9, 4120},
    Name1Index{34792, 9, 4359},
    Name1Index{34801, 7, 2625},
    Name1Index{34808, 7, 5980},
    Name1Index{34815, 6, 3895},
    Name1Index{34821, 7, 3895},
    Name1Index{34828, 7, 4199},
    Name1Index{34835, 8, 7091},
    Name1Index{34843, 5, 3906},
    Name1Index{34848, 4, 4279},
    Name1Index{34852, 9, 1077},
    Name1Index{34861, 7, 3881},
    Name1Index{34868, 7, 2297},
    Name1Index{34875, 5, 4215},
    Name1Index{34880, 6, 3906},
    Name1Index{34886, 8, 1762},
    Name1Index{34894, 11, 4150},
    Name1Index{34905, 10, 4150},
    Name1Index{34915, 6, 409},
    Name1Index{34921, 6, 427},
    Name1Index{34927, 6, 4331},
    Name1Index{34933, 7, 4640},
    Name1Index{34940, 9, 4356},
    Name1Index{34949, 11, 7700},
    Name1Index{34960, 4, 4059},
    Name1Index{34964, 7, 4133},
    Name1Index{34971, 5, 7157},
    Name1Index{34976, 7, 4351},
    Name1Index{34983, 4, 2080},
    Name1Index{34987, 7, 1496},
    Name1Index{34994, 5, 4384},
    Name1Index{34999, 5, 5928},
    Name1Index{35004, 7, 6962},
    Name1Index{35011, 6, 5319},
    Name1Index{35017, 5, 4127},
    Name1Index{35022, 12, 3902},
    Name1Index{35034, 8, 3939},
    Name1Index{35042, 6, 6017},
    Name1Index{35048, 7, 3899},
    Name1Index{35055, 5, 3893},
    Name1Index{35060, 6, 3888},
    Name1Index{35066, 3, 1695},
    Name1Index{35069, 8, 3371},
    Name1Index{35077, 5, 4059},
    Name1Index{35082, 9, 4093},
    Name1Index{35091, 7, 3978},
    Name1Index{35098, 10, 7316},
    Name1Index{35108, 8, 3925},
    Name1Index{35116, 6, 4361},
    Name1Index{35122, 8, 3490},
    Name1Index{35130, 8, 4348},
    Name1Index{35138, 9, 2193},
    Name1Index{35147, 8, 5622},
    Name1Index{35155, 6, 3908},
    Name1Index{35161, 6, 3916},
    Name1Index{35167, 5, 1241},
    Name1Index{35172, 7, 7432},
    Name1Index{35179, 8, 4128},
    Name1Index{35187, 6, 6554},
    Name1Index{35193, 7, 3912},
    Name1Index{35200, 8, 7430},
    Name1Index{35208, 8, 4079},
    Name1Index{35216, 8, 3917},
    Name1Index{35224, 8, 6009},
    Name1Index{35232, 7, 2477},
    Name1Index{35239, 6, 4119},
    Name1Index{35245, 11, 4130},
    Name1Index{35256, 8, 1062},
    Name1Index{35264, 6, 5865},
    Name1Index{35270, 7, 7350},
    Name1Index{35277, 9, 7610},
    Name1Index{35286, 9, 3645},
    Name1Index{35295, 7, 2099},
    Name1Index{35302, 9, 3961},
    Name1Index{35311, 8, 4740},
    Name1Index{35319, 8, 4388},
    Name1Index{35327, 4, 5297},
    Name1Index{35331, 6, 1598},
    Name1Index{35337, 7, 3989},
    Name1Index{35344, 8, 7531},
    Name1Index{35352, 12, 4184},
    Name1Index{35364, 11, 4084},
    Name1Index{35375, 12, 3862},
    Name1Index{35387, 7, 6356},
    Name1Index{35394, 6, 4309},
    Name1Index{35400, 8, 3973},
    Name1Index{35408, 7, 4309},
    Name1Index{35415, 6, 3959},
    Name1Index{35421, 8, 6283},
    Name1Index{35429, 6, 2456},
    Name1Index{35435, 7, 4349},
    Name1Index{35442, 5, 6447},
    Name1Index{35447, 5, 4051},
    Name1Index{35452, 6, 6447},
    Name1Index{35458, 6, 4085},
    Name1Index{35464, 8, 4368},
    Name1Index{35472, 8, 3706},
    Name1Index{35480, 5, 6728},
    Name1Index{35485, 5, 3957},
    Name1Index{35490, 7, 4102},
    Name1Index{35497, 7, 3930},
    Name1Index{35504, 6, 3},
    Name1Index{35510, 6, 556},
    Name1Index{35516, 10, 4134},
    Name1Index{35526, 9, 818},
    Name1Index{35535, 6, 6963},
    Name1Index{35541, 8, 1615},
    Name1Index{35549, 10, 4112},
    Name1Index{35559, 9, 2031},
    Name1Index{35568, 4, 3974},
    Name1Index{35572, 6, 5363},
    Name1Index{35578, 5, 3964},
    Name1Index{35583, 10, 1509},
    Name1Index{35593, 11, 1509},
    Name1Index{35604, 6, 7598},
    Name1Index{35610, 8, 72},
    Name1Index{35618, 6, 1399},
    Name1Index{35624, 5, 3946},
    Name1Index{35629, 8, 448},
    Name1Index{35637, 9, 448},
    Name1Index{35646, 6, 7403},
    Name1Index{35652, 9, 4144},
    Name1Index{35661, 8, 5961},
    Name1Index{35669, 7, 3869},
    Name1Index{35676, 3, 499},
    Name1Index{35679, 6, 3911},
    Name1Index{35685, 8, 3949},
    Name1Index{35693, 9, 5158},
    Name1Index{35702, 4, 6352},
    Name1Index{35706, 7, 3993},
    Name1Index{35713, 6, 4035},
    Name1Index{35719, 8, 3960},
    Name1Index{35727, 11, 4631},
    Name1Index{35738, 8, 754},
    Name1Index{35746, 9, 4041},
    Name1Index{35755, 6, 5680},
    Name1Index{35761, 6, 5674},
    Name1Index{35767, 5, 1057},
    Name1Index{35772, 6, 7285},
    Name1Index{35778, 6, 4317},
    Name1Index{35784, 5, 4284},
    Name1Index{35789, 7, 3966},
    Name1Index{35796, 8, 2713},
    Name1Index{35804, 7, 6353},
    Name1Index{35811, 8, 2578},
    Name1Index{35819, 10, 4266},
    Name1Index{35829, 6, 1081},
    Name1Index{35835, 4, 1892},
    Name1Index{35839, 6, 6826},
    Name1Index{35845, 10, 3012},
    Name1Index{35855, 7, 4432},
    Name1Index{35862, 8, 7064},
    Name1Index{35870, 5, 3991},
    Name1Index{35875, 4, 761},
    Name1Index{35879, 11, 7694},
    Name1Index{35890, 8, 4037},
    Name1Index{35898, 9, 6813},
    Name1Index{35907, 8, 4711},
    Name1Index{35915, 9, 1982},
    Name1Index{35924, 11, 4123},
    Name1Index{35935, 10, 4323},
    Name1Index{35945, 8, 1812},
    Name1Index{35953, 6, 3948},
    Name1Index{35959, 7, 2330},
    Name1Index{35966, 7, 5427},
    Name1Index{35973, 8, 3261},
    Name1Index{35981, 6, 1245},
    Name1Index{35987, 4, 7255},
    Name1Index{35991, 4, 7232},
    Name1Index{35995, 7, 4040},
    Name1Index{36002, 7, 3026},
    Name1Index{36009, 6, 3620},
    Name1Index{36015, 5, 663},
    Name1Index{36020, 7, 4507},
    Name1Index{36027, 7, 4200},
    Name1Index{36034, 5, 777},
    Name1Index{36039, 7, 3986},
    Name1Index{36046, 4, 4039},
    Name1Index{36050, 10, 4009},
    Name1Index{36060, 7, 4044},
    Name1Index{36067, 10, 4541},
    Name1Index{36077, 11, 4106},
    Name1Index{36088, 9, 4049},
    Name1Index{36097, 5, 4103},
    Name1Index{36102, 6, 2657},
    Name1Index{36108, 9, 6598},
    Name1Index{36117, 11, 4916},
    Name1Index{36128, 10, 4273},
    Name1Index{36138, 11, 4273},
    Name1Index{36149, 7, 4197},
    Name1Index{36156, 5, 240},
    Name1Index{36161, 10, 4023},
    Name1Index{36171, 6, 3970},
    Name1Index{36177, 7, 6776},
    Name1Index{36184, 8, 3952},
    Name1Index{36192, 7, 4321},
    Name1Index{36199, 10, 4231},
    Name1Index{36209, 5, 3493},
    Name1Index{36214, 6, 5818},
    Name1Index{36220, 11, 7288},
    Name1Index{36231, 5, 4335},
    Name1Index{36236, 11, 4247},
    Name1Index{36247, 5, 4172},
    Name1Index{36252, 6, 4047},
    Name1Index{36258, 5, 4149},
    Name1Index{36263, 6, 4124},
    Name1Index{36269, 7, 4311},
    Name1Index{36276, 8, 4194},
    Name1Index{36284, 7, 7356},
    Name1Index{36291, 7, 5212},
    Name1Index{36298, 10, 3990},
    Name1Index{36308, 7, 4064},
    Name1Index{36315, 9, 7188},
    Name1Index{36324, 9, 1849},
    Name1Index{36333, 4, 4372},
    Name1Index{36337, 5, 2253},
    Name1Index{36342, 5, 4069},
    Name1Index{36347, 6, 4242},
    Name1Index{36353, 6, 4046},
    Name1Index{36359, 7, 3921},
    Name1Index{36366, 7, 4213},
    Name1Index{36373, 7, 673},
    Name1Index{36380, 8, 4246},
    Name1Index{36388, 7, 3020},
    Name1Index{36395, 12, 3020},
    Name1Index{36407, 7, 4162},
    Name1Index{36414, 6, 4056},
    Name1Index{36420, 9, 5888},
    Name1Index{36429, 6, 4376},
    Name1Index{36435, 6, 4043},
    Name1Index{36441, 10, 4354},
    Name1Index{36451, 6, 4132},
    Name1Index{36457, 8, 3286},
    Name1Index{36465, 5, 4259},
    Name1Index{36470, 4, 3709},
    Name1Index{36474, 5, 4012},
    Name1Index{36479, 5, 3983},
    Name1Index{36484, 6, 3979},
    Name1Index{36490, 4, 543},
    Name1Index{36494, 8, 3891},
    Name1Index{36502, 8, 4375},
    Name1Index{36510, 9, 4016},
    Name1Index{36519, 9, 4375},
    Name1Index{36528, 3, 1534},
    Name1Index{36531, 6, 7647},
    Name1Index{36537, 7, 4158},
    Name1Index{36544, 7, 960},
    Name1Index{36551, 6, 6962},
    Name1Index{36557, 6, 4163},
    Name1Index{36563, 10, 4053},
    Name1Index{36573, 6, 1145},
    Name1Index{36579, 7, 4583},
    Name1Index{36586, 9, 4007},
    Name1Index{36595, 7, 1886},
    Name1Index{36602, 6, 4950},
    Name1Index{36608, 7, 4306},
    Name1Index{36615, 8, 3955},
    Name1Index{36623, 8, 1231},
    Name1Index{36631, 4, 4682},
    Name1Index{36635, 6, 4596},
    Name1Index{36641, 7, 4596},
    Name1Index{36648, 3, 3887},
    Name1Index{36651, 6, 1649},
    Name1Index{36657, 7, 4255},
    Name1Index{36664, 7, 7351},
    Name1Index{36671, 6, 4030},
    Name1Index{36677, 7, 5481},
    Name1Index{36684, 10, 4075},
    Name1Index{36694, 7, 730},
    Name1Index{36701, 5, 4183},
    Name1Index{36706, 6, 4708},
    Name1Index{36712, 5, 4164},
    Name1Index{36717, 6, 5062},
    Name1Index{36723, 7, 4078},
    Name1Index{36730, 4, 4198},
    Name1Index{36734, 6, 4159},
    Name1Index{36740, 6, 3879},
    Name1Index{36746, 3, 6819},
    Name1Index{36749, 7, 4287},
    Name1Index{36756, 8, 4045},
    Name1Index{36764, 8, 3890},
    Name1Index{36772, 15, 4004},
    Name1Index{36787, 8, 3712},
    Name1Index{36795, 7, 7423},
    Name1Index{36802, 10, 4325},
    Name1Index{36812, 10, 2640},
    Name1Index{36822, 4, 4161},
    Name1Index{36826, 8, 4161},
    Name1Index{36834, 5, 4304},
    Name1Index{36839, 5, 4147},
    Name1Index{36844, 6, 5898},
    Name1Index{36850, 8, 700},
    Name1Index{36858, 4, 4153},
    Name1Index{36862, 4, 7121},
    Name1Index{36866, 9, 5638},
    Name1Index{36875, 7, 4099},
    Name1Index{36882, 9, 7100},
    Name1Index{36891, 7, 4269},
    Name1Index{36898, 10, 7099},
    Name1Index{36908, 12, 7092},
    Name1Index{36920, 10, 4031},
    Name1Index{36930, 12, 5339},
    Name1Index{36942, 11, 4258},
    Name1Index{36953, 12, 4258},
    Name1Index{36965, 10, 5291},
    Name1Index{36975, 8, 4234},
    Name1Index{36983, 9, 4276},
    Name1Index{36992, 6, 821},
    Name1Index{36998, 11, 6737},
    Name1Index{37009, 9, 3924},
    Name1Index{37018, 10, 3924},
    Name1Index{37028, 5, 4146},
    Name1Index{37033, 7, 5923},
    Name1Index{37040, 7, 2353},
    Name1Index{37047, 11, 4184},
    Name1Index{37058, 9, 1128},
    Name1Index{37067, 8, 4263},
    Name1Index{37075, 8, 4982},
    Name1Index{37083, 6, 4167},
    Name1Index{37089, 4, 2453},
    Name1Index{37093, 6, 853},
    Name1Index{37099, 9, 3903},
    Name1Index{37108, 6, 4175},
    Name1Index{37114, 8, 7349},
    Name1Index{37122, 5, 4083},
    Name1Index{37127, 5, 4378},
    Name1Index{37132, 4, 4347},
    Name1Index{37136, 10, 6522},
    Name1Index{37146, 8, 4174},
    Name1Index{37154, 6, 3438},
    Name1Index{37160, 6, 4315},
    Name1Index{37166, 5, 4235},
    Name1Index{37171, 6, 4883},
    Name1Index{37177, 7, 5100},
    Name1Index{37184, 8, 5295},
    Name1Index{37192, 10, 4011},
    Name1Index{37202, 7, 4338},
    Name1Index{37209, 10, 4743},
    Name1Index{37219, 4, 4333},
    Name1Index{37223, 7, 4337},
    Name1Index{37230, 9, 4169},
    Name1Index{37239, 8, 3833},
    Name1Index{37247, 11, 4301},
    Name1Index{37258, 12, 6359},
    Name1Index{37270, 5, 1503},
    Name1Index{37275, 6, 1767},
    Name1Index{37281, 6, 4350},
    Name1Index{37287, 5, 3298},
    Name1Index{37292, 5, 4171},
    Name1Index{37297, 5, 5337},
    Name1Index{37302, 10, 4251},
    Name1Index{37312, 8, 4055},
    Name1Index{37320, 4, 5617},
    Name1Index{37324, 9, 4254},
    Name1Index{37333, 7, 4300},
    Name1Index{37340, 8, 4300},
    Name1Index{37348, 10, 4208},
    Name1Index{37358, 6, 4737},
    Name1Index{37364, 9, 4262},
    Name1Index{37373, 8, 697},
    Name1Index{37381, 9, 697},
    Name1Index{37390, 5, 4799},
    Name1Index{37395, 4, 4274},
    Name1Index{37399, 4, 4027},
    Name1Index{37403, 7, 4383},
    Name1Index{37410, 6, 4020},
    Name1Index{37416, 4, 2811},
    Name1Index{37420, 6, 2230},
    Name1Index{37426, 6, 4058},
    Name1Index{37432, 6, 1861},
    Name1Index{37438, 5, 7342},
    Name1Index{37443, 7, 7099},
    Name1Index{37450, 8, 4008},
    Name1Index{37458, 7, 4204},
    Name1Index{37465, 6, 1017},
    Name1Index{37471, 7, 1017},
    Name1Index{37478, 8, 4341},
    Name1Index{37486, 9, 4293},
    Name1Index{37495, 5, 5919},
    Name1Index{37500, 6, 4852},
    Name1Index{37506, 4, 4850},
    Name1Index{37510, 9, 3898},
    Name1Index{37519, 10, 4203},
    Name1Index{37529, 7, 877},
    Name1Index{37536, 7, 6701},
    Name1Index{37543, 6, 4370},
    Name1Index{37549, 4, 4326},
    Name1Index{37553, 6, 4135},
    Name1Index{37559, 6, 4308},
    Name1Index{37565, 4, 850},
    Name1Index{37569, 10, 3935},
    Name1Index{37579, 6, 1525},
    Name1Index{37585, 7, 1057},
    Name1Index{37592, 6, 1589},
    Name1Index{37598, 5, 4281},
    Name1Index{37603, 8, 3709},
    Name1Index{37611, 3, 4285},
    Name1Index{37614, 7, 2879},
    Name1Index{37621, 5, 4080},
    Name1Index{37626, 8, 6626},
    Name1Index{37634, 8, 4187},
    Name1Index{37642, 6, 4283},
    Name1Index{37648, 7, 4283},
    Name1Index{37655, 7, 1885},
    Name1Index{37662, 8, 1712},
    Name1Index{37670, 6, 3015},
    Name1Index{37676, 6, 4176},
    Name1Index{37682, 7, 4344},
    Name1Index{37689, 6, 4292},
    Name1Index{37695, 4, 4387},
    Name1Index{37699, 6, 761},
    Name1Index{37705, 5, 2080},
    Name1Index{37710, 6, 4280},
    Name1Index{37716, 5, 7277},
    Name1Index{37721, 7, 2033},
    Name1Index{37728, 7, 3936},
    Name1Index{37735, 6, 6259},
    Name1Index{37741, 7, 5475},
    Name1Index{37748, 7, 4544},
    Name1Index{37755, 8, 4121},
    Name1Index{37763, 7, 4170},
    Name1Index{37770, 6, 7023},
    Name1Index{37776, 7, 3709},
    Name1Index{37783, 4, 105},
    Name1Index{37787, 6, 3923},
    Name1Index{37793, 9, 4290},
    Name1Index{37802, 8, 4074},
    Name1Index{37810, 7, 7413},
    Name1Index{37817, 7, 4236},
    Name1Index{37824, 6, 4294},
    Name1Index{37830, 9, 2204},
    Name1Index{37839, 7, 3591},
    Name1Index{37846, 8, 4205},
    Name1Index{37854, 6, 6691},
    Name1Index{37860, 7, 5049},
    Name1Index{37867, 5, 825},
    Name1Index{37872, 10, 6692},
    Name1Index{37882, 12, 3980},
    Name1Index{37894, 11, 4386},
    Name1Index{37905, 6, 5832},
    Name1Index{37911, 6, 4322},
    Name1Index{37917, 6, 3811},
    Name1Index{37923, 6, 4489},
    Name1Index{37929, 6, 4327},
    Name1Index{37935, 5, 3971},
    Name1Index{37940, 5, 4014},
    Name1Index{37945, 5, 6363},
    Name1Index{37950, 9, 4367},
    Name1Index{37959, 8, 4501},
    Name1Index{37967, 7, 3026},
    Name1Index{37974, 6, 4366},
    Name1Index{37980, 6, 4365},
    Name1Index{37986, 8, 4065},
    Name1Index{37994, 5, 7705},
    Name1Index{37999, 7, 132},
    Name1Index{38006, 8, 3487},
    Name1Index{38014, 7, 409},
    Name1Index{38021, 6, 5316},
    Name1Index{38027, 9, 4388},
    Name1Index{38036, 14, 4184},
    Name1Index{38050, 9, 3947},
    Name1Index{38059, 8, 4071},
    Name1Index{38067, 7, 1399},
    Name1Index{38074, 8, 3993},
    Name1Index{38082, 7, 4035},
    Name1Index{38089, 9, 754},
    Name1Index{38098, 10, 7064},
    Name1Index{38108, 5, 3783},
    Name1Index{38113, 4, 6819},
    Name1Index{38117, 16, 4004},
    Name1Index{38133, 7, 4345},
    Name1Index{38140, 8, 1885},
    Name1Index{38148, 8, 2033},
    Name1Index{38156, 7, 5425},
    Name1Index{38163, 7, 4295},
    Name1Index{38170, 6, 4419},
    Name1Index{38176, 6, 4136},
    Name1Index{38182, 10, 4423},
    Name1Index{38192, 4, 4400},
    Name1Index{38196, 5, 848},
    Name1Index{38201, 5, 4443},
    Name1Index{38206, 5, 4604},
    Name1Index{38211, 6, 3477},
    Name1Index{38217, 4, 6973},
    Name1Index{38221, 8, 4463},
    Name1Index{38229, 6, 4393},
    Name1Index{38235, 5, 4576},
    Name1Index{38240, 4, 4143},
    Name1Index{38244, 4, 7213},
    Name1Index{38248, 8, 4957},
    Name1Index{38256, 5, 4480},
    Name1Index{38261, 6, 1711},
    Name1Index{38267, 12, 5772},
    Name1Index{38279, 10, 4396},
    Name1Index{38289, 6, 7424},
    Name1Index{38295, 6, 4585},
    Name1Index{38301, 3, 668},
    Name1Index{38304, 6, 4500},
    Name1Index{38310, 7, 4398},
    Name1Index{38317, 8, 4502},
    Name1Index{38325, 9, 374},
    Name1Index{38334, 6, 4256},
    Name1Index{38340, 6, 4399},
    Name1Index{38346, 7, 4441},
    Name1Index{38353, 7, 294},
    Name1Index{38360, 7, 4549},
    Name1Index{38367, 7, 4508},
    Name1Index{38374, 6, 4807},
    Name1Index{38380, 6, 3832},
    Name1Index{38386, 4, 3310},
    Name1Index{38390, 5, 5314},
    Name1Index{38395, 8, 4512},
    Name1Index{38403, 3, 4518},
    Name1Index{38406, 8, 3211},
    Name1Index{38414, 8, 4401},
    Name1Index{38422, 4, 1467},
    Name1Index{38426, 5, 4538},
    Name1Index{38431, 6, 3857},
    Name1Index{38437, 9, 655},
    Name1Index{38446, 9, 7466},
    Name1Index{38455, 7, 4037},
    Name1Index{38462, 7, 4482},
    Name1Index{38469, 5, 5783},
    Name1Index{38474, 7, 4511},
    Name1Index{38481, 6, 4567},
    Name1Index{38487, 7, 4568},
    Name1Index{38494, 9, 58},
    Name1Index{38503, 7, 4519},
    Name1Index{38510, 8, 3164},
    Name1Index{38518, 7, 4410},
    Name1Index{38525, 6, 2592},
    Name1Index{38531, 7, 4603},
    Name1Index{38538, 5, 4318},
    Name1Index{38543, 4, 291},
    Name1Index{38547, 8, 6969},
    Name1Index{38555, 9, 5014},
    Name1Index{38564, 6, 4536},
    Name1Index{38570, 6, 1203},
    Name1Index{38576, 6, 4407},
    Name1Index{38582, 10, 4391},
    Name1Index{38592, 7, 1828},
    Name1Index{38599, 10, 4409},
    Name1Index{38609, 4, 4404},
    Name1Index{38613, 11, 3383},
    Name1Index{38624, 10, 343},
    Name1Index{38634, 6, 4557},
    Name1Index{38640, 7, 5166},
    Name1Index{38647, 8, 4390},
    Name1Index{38655, 10, 4546},
    Name1Index{38665, 8, 4550},
    Name1Index{38673, 9, 5328},
    Name1Index{38682, 6, 5288},
    Name1Index{38688, 11, 5288},
    Name1Index{38699, 10, 6564},
    Name1Index{38709, 7, 5405},
    Name1Index{38716, 6, 4515},
    Name1Index{38722, 4, 4547},
    Name1Index{38726, 6, 345},
    Name1Index{38732, 9, 732},
    Name1Index{38741, 5, 4094},
    Name1Index{38746, 10, 7471},
    Name1Index{38756, 6, 4405},
    Name1Index{38762, 5, 4406},
    Name1Index{38767, 10, 7358},
    Name1Index{38777, 7, 2510},
    Name1Index{38784, 12, 2755},
    Name1Index{38796, 6, 3688},
    Name1Index{38802, 10, 4392},
    Name1Index{38812, 4, 2728},
    Name1Index{38816, 7, 1298},
    Name1Index{38823, 10, 7369},
    Name1Index{38833, 7, 6970},
    Name1Index{38840, 5, 2840},
    Name1Index{38845, 7, 6058},
    Name1Index{38852, 5, 1294},
    Name1Index{38857, 5, 4589},
    Name1Index{38862, 7, 4590},
    Name1Index{38869, 3, 3738},
    Name1Index{38872, 9, 6975},
    Name1Index{38881, 5, 3036},
    Name1Index{38886, 3, 4608},
    Name1Index{38889, 5, 4877},
    Name1Index{38894, 5, 1804},
    Name1Index{38899, 9, 4608},
    Name1Index{38908, 3, 6000},
    Name1Index{38911, 7, 5923},
    Name1Index{38918, 6, 5418},
    Name1Index{38924, 7, 3157},
    Name1Index{38931, 4, 1612},
    Name1Index{38935, 7, 3153},
    Name1Index{38942, 5, 4489},
    Name1Index{38947, 3, 6836},
    Name1Index{38950, 4, 4654},
    Name1Index{38954, 8, 4446},
    Name1Index{38962, 8, 4424},
    Name1Index{38970, 7, 7557},
    Name1Index{38977, 7, 1746},
    Name1Index{38984, 5, 6410},
    Name1Index{38989, 10, 4447},
    Name1Index{38999, 12, 4453},
    Name1Index{39011, 4, 4210},
    Name1Index{39015, 6, 2420},
    Name1Index{39021, 8, 1758},
    Name1Index{39029, 6, 4921},
    Name1Index{39035, 6, 4448},
    Name1Index{39041, 4, 443},
    Name1Index{39045, 5, 4747},
    Name1Index{39050, 5, 4017},
    Name1Index{39055, 5, 4449},
    Name1Index{39060, 3, 6656},
    Name1Index{39063, 7, 4450},
    Name1Index{39070, 4, 1818},
    Name1Index{39074, 8, 7371},
    Name1Index{39082, 6, 1831},
    Name1Index{39088, 4, 6289},
    Name1Index{39092, 6, 1845},
    Name1Index{39098, 9, 3174},
    Name1Index{39107, 4, 6687},
    Name1Index{39111, 8, 1254},
    Name1Index{39119, 4, 499},
    Name1Index{39123, 7, 4592},
    Name1Index{39130, 5, 6438},
    Name1Index{39135, 4, 321},
    Name1Index{39139, 6, 1035},
    Name1Index{39145, 3, 1152},
    Name1Index{39148, 14, 2038},
    Name1Index{39162, 9, 5311},
    Name1Index{39171, 10, 5311},
    Name1Index{39181, 6, 4611},
    Name1Index{39187, 6, 4594},
    Name1Index{39193, 5, 1246},
    Name1Index{39198, 9, 4408},
    Name1Index{39207, 6, 1916},
    Name1Index{39213, 8, 1839},
    Name1Index{39221, 7, 101},
    Name1Index{39228, 8, 1769},
    Name1Index{39236, 6, 7652},
    Name1Index{39242, 6, 1881},
    Name1Index{39248, 7, 4545},
    Name1Index{39255, 4, 4974},
    Name1Index{39259, 8, 2338},
    Name1Index{39267, 6, 7039},
    Name1Index{39273, 3, 3827},
    Name1Index{39276, 10, 4458},
    Name1Index{39286, 12, 4458},
    Name1Index{39298, 5, 4462},
    Name1Index{39303, 4, 4459},
    Name1Index{39307, 9, 2373},
    Name1Index{39316, 7, 1291},
    Name1Index{39323, 5, 7615},
    Name1Index{39328, 10, 2863},
    Name1Index{39338, 7, 5551},
    Name1Index{39345, 6, 1625},
    Name1Index{39351, 4, 5759},
    Name1Index{39355, 5, 6609},
    Name1Index{39360, 6, 4474},
    Name1Index{39366, 10, 3746},
    Name1Index{39376, 4, 4477},
    Name1Index{39380, 9, 5203},
    Name1Index{39389, 6, 2742},
    Name1Index{39395, 4, 4421},
    Name1Index{39399, 7, 1546},
    Name1Index{39406, 7, 4470},
    Name1Index{39413, 4, 1827},
    Name1Index{39417, 7, 7544},
    Name1Index{39424, 5, 4471},
    Name1Index{39429, 9, 4505},
    Name1Index{39438, 7, 3224},
    Name1Index{39445, 6, 550},
    Name1Index{39451, 7, 4469},
    Name1Index{39458, 11, 4495},
    Name1Index{39469, 5, 2505},
    Name1Index{39474, 7, 4472},
    Name1Index{39481, 5, 4468},
    Name1Index{39486, 5, 2043},
    Name1Index{39491, 6, 4456},
    Name1Index{39497, 8, 4494},
    Name1Index{39505, 8, 7667},
    Name1Index{39513, 4, 1138},
    Name1Index{39517, 5, 4143},
    Name1Index{39522, 5, 4475},
    Name1Index{39527, 7, 4473},
    Name1Index{39534, 5, 4478},
    Name1Index{39539, 5, 4476},
    Name1Index{39544, 7, 7176},
    Name1Index{39551, 11, 4542},
    Name1Index{39562, 12, 4542},
    Name1Index{39574, 3, 2832},
    Name1Index{39577, 5, 2544},
    Name1Index{39582, 6, 2785},
    Name1Index{39588, 12, 4572},
    Name1Index{39600, 7, 1255},
    Name1Index{39607, 14, 4479},
    Name1Index{39621, 6, 2315},
    Name1Index{39627, 5, 1138},
    Name1Index{39632, 4, 2832},
    Name1Index{39636, 5, 4487},
    Name1Index{39641, 5, 4483},
    Name1Index{39646, 5, 877},
    Name1Index{39651, 10, 4485},
    Name1Index{39661, 7, 2055},
    Name1Index{39668, 8, 3811},
    Name1Index{39676, 6, 45},
    Name1Index{39682, 6, 7011},
    Name1Index{39688, 7, 4460},
    Name1Index{39695, 3, 2459},
    Name1Index{39698, 5, 5086},
    Name1Index{39703, 4, 4731},
    Name1Index{39707, 9, 4514},
    Name1Index{39716, 7, 4528},
    Name1Index{39723, 4, 532},
    Name1Index{39727, 4, 7392},
    Name1Index{39731, 7, 7499},
    Name1Index{39738, 8, 5451},
    Name1Index{39746, 9, 4524},
    Name1Index{39755, 6, 4524},
    Name1Index{39761, 9, 4548},
    Name1Index{39770, 11, 4530},
    Name1Index{39781, 8, 1958},
    Name1Index{39789, 7, 1303},
    Name1Index{39796, 6, 717},
    Name1Index{39802, 9, 4569},
    Name1Index{39811, 7, 1975},
    Name1Index{39818, 12, 4842},
    Name1Index{39830, 11, 4552},
    Name1Index{39841, 8, 4562},
    Name1Index{39849, 6, 4584},
    Name1Index{39855, 12, 1736},
    Name1Index{39867, 8, 2532},
    Name1Index{39875, 10, 2487},
    Name1Index{39885, 8, 4786},
    Name1Index{39893, 6, 7362},
    Name1Index{39899, 7, 4598},
    Name1Index{39906, 7, 4840},
    Name1Index{39913, 14, 4530},
    Name1Index{39927, 6, 4522},
    Name1Index{39933, 7, 4559},
    Name1Index{39940, 7, 4745},
    Name1Index{39947, 4, 4570},
    Name1Index{39951, 8, 4566},
    Name1Index{39959, 14, 2956},
    Name1Index{39973, 10, 4434},
    Name1Index{39983, 10, 4481},
    Name1Index{39993, 8, 2230},
    Name1Index{40001, 9, 2230},
    Name1Index{40010, 9, 2230},
    Name1Index{40019, 5, 7106},
    Name1Index{40024, 3, 6184},
    Name1Index{40027, 5, 1214},
    Name1Index{40032, 8, 869},
    Name1Index{40040, 4, 5312},
    Name1Index{40044, 9, 5620},
    Name1Index{40053, 8, 4526},
    Name1Index{40061, 8, 4560},
    Name1Index{40069, 5, 4381},
    Name1Index{40074, 5, 3621},
    Name1Index{40079, 5, 4422},
    Name1Index{40084, 7, 4578},
    Name1Index{40091, 5, 4431},
    Name1Index{40096, 10, 4579},
    Name1Index{40106, 6, 4580},
    Name1Index{40112, 9, 4575},
    Name1Index{40121, 11, 4582},
    Name1Index{40132, 7, 4520},
    Name1Index{40139, 9, 4577},
    Name1Index{40148, 8, 2443},
    Name1Index{40156, 8, 1171},
    Name1Index{40164, 3, 6742},
    Name1Index{40167, 4, 2313},
    Name1Index{40171, 4, 6831},
    Name1Index{40175, 4, 7650},
    Name1Index{40179, 5, 706},
    Name1Index{40184, 6, 4600},
    Name1Index{40190, 4, 3967},
    Name1Index{40194, 6, 4609},
    Name1Index{40200, 7, 1473},
    Name1Index{40207, 5, 4601},
    Name1Index{40212, 8, 3861},
    Name1Index{40220, 6, 4605},
    Name1Index{40226, 6, 4607},
    Name1Index{40232, 3, 4611},
    Name1Index{40235, 5, 4610},
    Name1Index{40240, 9, 4612},
    Name1Index{40249, 12, 4612},
    Name1Index{40261, 5, 1818},
    Name1Index{40266, 7, 6822},
    Name1Index{40273, 6, 6289},
    Name1Index{40279, 6, 2043},
    Name1Index{40285, 7, 1354},
    Name1Index{40292, 3, 5414},
    Name1Index{40295, 7, 4645},
    Name1Index{40302, 6, 1083},
    Name1Index{40308, 6, 4620},
    Name1Index{40314, 7, 5198},
    Name1Index{40321, 4, 4629},
    Name1Index{40325, 6, 4913},
    Name1Index{40331, 5, 1232},
    Name1Index{40336, 5, 1719},
    Name1Index{40341, 16, 4627},
    Name1Index{40357, 7, 4630},
    Name1Index{40364, 6, 5663},
    Name1Index{40370, 3, 4633},
    Name1Index{40373, 5, 4625},
    Name1Index{40378, 4, 7218},
    Name1Index{40382, 7, 1073},
    Name1Index{40389, 8, 1073},
    Name1Index{40397, 5, 4637},
    Name1Index{40402, 9, 4640},
    Name1Index{40411, 6, 1080},
    Name1Index{40417, 9, 3556},
    Name1Index{40426, 5, 4745},
    Name1Index{40431, 6, 4651},
    Name1Index{40437, 7, 3173},
    Name1Index{40444, 8, 3173},
    Name1Index{40452, 6, 3624},
    Name1Index{40458, 8, 4065},
    Name1Index{40466, 7, 4656},
    Name1Index{40473, 8, 4762},
    Name1Index{40481, 6, 3479},
    Name1Index{40487, 5, 5983},
    Name1Index{40492, 5, 4669},
    Name1Index{40497, 10, 4676},
    Name1Index{40507, 7, 2965},
    Name1Index{40514, 4, 4671},
    Name1Index{40518, 9, 4672},
    Name1Index{40527, 5, 7379},
    Name1Index{40532, 7, 2446},
    Name1Index{40539, 6, 4680},
    Name1Index{40545, 5, 1882},
    Name1Index{40550, 5, 4681},
    Name1Index{40555, 8, 4851},
    Name1Index{40563, 4, 4690},
    Name1Index{40567, 5, 3801},
    Name1Index{40572, 7, 4695},
    Name1Index{40579, 9, 4697},
    Name1Index{40588, 7, 4700},
    Name1Index{40595, 3, 4640},
    Name1Index{40598, 6, 6894},
    Name1Index{40604, 10, 4626},
    Name1Index{40614, 4, 4683},
    Name1Index{40618, 10, 4696},
    Name1Index{40628, 8, 4703},
    Name1Index{40636, 7, 4704},
    Name1Index{40643, 5, 4698},
    Name1Index{40648, 7, 4702},
    Name1Index{40655, 10, 4707},
    Name1Index{40665, 8, 4689},
    Name1Index{40673, 7, 6894},
    Name1Index{40680, 3, 3042},
    Name1Index{40683, 5, 4908},
    Name1Index{40688, 9, 4837},
    Name1Index{40697, 10, 4837},
    Name1Index{40707, 5, 1840},
    Name1Index{40712, 5, 4710},
    Name1Index{40717, 5, 4713},
    Name1Index{40722, 7, 4746},
    Name1Index{40729, 4, 3335},
    Name1Index{40733, 5, 4725},
    Name1Index{40738, 8, 5222},
    Name1Index{40746, 9, 4711},
    Name1Index{40755, 7, 5000},
    Name1Index{40762, 7, 4718},
    Name1Index{40769, 6, 2428},
    Name1Index{40775, 7, 4721},
    Name1Index{40782, 6, 3763},
    Name1Index{40788, 5, 4717},
    Name1Index{40793, 5, 1444},
    Name1Index{40798, 7, 4719},
    Name1Index{40805, 7, 4722},
    Name1Index{40812, 10, 4726},
    Name1Index{40822, 4, 4734},
    Name1Index{40826, 4, 4296},
    Name1Index{40830, 6, 4728},
    Name1Index{40836, 7, 4728},
    Name1Index{40843, 5, 4732},
    Name1Index{40848, 4, 4739},
    Name1Index{40852, 7, 3231},
    Name1Index{40859, 8, 4742},
    Name1Index{40867, 7, 4296},
    Name1Index{40874, 7, 6841},
    Name1Index{40881, 7, 4744},
    Name1Index{40888, 5, 1290},
    Name1Index{40893, 6, 4759},
    Name1Index{40899, 6, 4751},
    Name1Index{40905, 10, 4755},
    Name1Index{40915, 3, 7599},
    Name1Index{40918, 3, 4761},
    Name1Index{40921, 5, 3782},
    Name1Index{40926, 11, 7174},
    Name1Index{40937, 7, 398},
    Name1Index{40944, 7, 7381},
    Name1Index{40951, 5, 4767},
    Name1Index{40956, 6, 4738},
    Name1Index{40962, 4, 6670},
    Name1Index{40966, 10, 4668},
    Name1Index{40976, 10, 4730},
    Name1Index{40986, 5, 4785},
    Name1Index{40991, 6, 5390},
    Name1Index{40997, 5, 1874},
    Name1Index{41002, 5, 5228},
    Name1Index{41007, 5, 1650},
    Name1Index{41012, 4, 4677},
    Name1Index{41016, 6, 4771},
    Name1Index{41022, 6, 4811},
    Name1Index{41028, 8, 4635},
    Name1Index{41036, 8, 5431},
    Name1Index{41044, 7, 4155},
    Name1Index{41051, 5, 6310},
    Name1Index{41056, 8, 4779},
    Name1Index{41064, 4, 608},
    Name1Index{41068, 8, 2048},
    Name1Index{41076, 9, 4790},
    Name1Index{41085, 10, 4790},
    Name1Index{41095, 6, 4709},
    Name1Index{41101, 7, 4255},
    Name1Index{41108, 4, 4791},
    Name1Index{41112, 8, 4774},
    Name1Index{41120, 6, 4789},
    Name1Index{41126, 5, 4729},
    Name1Index{41131, 6, 4736},
    Name1Index{41137, 4, 3008},
    Name1Index{41141, 12, 4660},
    Name1Index{41153, 6, 4772},
    Name1Index{41159, 8, 4835},
    Name1Index{41167, 4, 4806},
    Name1Index{41171, 6, 2771},
    Name1Index{41177, 11, 2326},
    Name1Index{41188, 5, 4657},
    Name1Index{41193, 5, 4770},
    Name1Index{41198, 3, 469},
    Name1Index{41201, 5, 2894},
    Name1Index{41206, 6, 4793},
    Name1Index{41212, 3, 4803},
    Name1Index{41215, 8, 4684},
    Name1Index{41223, 6, 7385},
    Name1Index{41229, 6, 4797},
    Name1Index{41235, 7, 6624},
    Name1Index{41242, 4, 4798},
    Name1Index{41246, 9, 4736},
    Name1Index{41255, 6, 7703},
    Name1Index{41261, 6, 7703},
    Name1Index{41267, 9, 2033},
    Name1Index{41276, 10, 2033},
    Name1Index{41286, 9, 4795},
    Name1Index{41295, 6, 4804},
    Name1Index{41301, 7, 4802},
    Name1Index{41308, 7, 4844},
    Name1Index{41315, 7, 137},
    Name1Index{41322, 6, 2130},
    Name1Index{41328, 11, 4813},
    Name1Index{41339, 5, 6248},
    Name1Index{41344, 4, 6541},
    Name1Index{41348, 7, 4815},
    Name1Index{41355, 4, 4820},
    Name1Index{41359, 6, 4643},
    Name1Index{41365, 11, 4822},
    Name1Index{41376, 10, 4825},
    Name1Index{41386, 6, 830},
    Name1Index{41392, 8, 3614},
    Name1Index{41400, 6, 4647},
    Name1Index{41406, 6, 4663},
    Name1Index{41412, 5, 184},
    Name1Index{41417, 7, 4678},
    Name1Index{41424, 10, 4860},
    Name1Index{41434, 8, 4653},
    Name1Index{41442, 4, 2578},
    Name1Index{41446, 6, 4824},
    Name1Index{41452, 4, 4826},
    Name1Index{41456, 9, 4826},
    Name1Index{41465, 3, 5307},
    Name1Index{41468, 9, 4481},
    Name1Index{41477, 10, 4686},
    Name1Index{41487, 11, 4686},
    Name1Index{41498, 8, 4830},
    Name1Index{41506, 10, 3884},
    Name1Index{41516, 6, 1192},
    Name1Index{41522, 5, 6708},
    Name1Index{41527, 9, 4874},
    Name1Index{41536, 6, 6708},
    Name1Index{41542, 8, 3336},
    Name1Index{41550, 7, 4824},
    Name1Index{41557, 4, 6754},
    Name1Index{41561, 7, 2368},
    Name1Index{41568, 6, 2100},
    Name1Index{41574, 5, 1372},
    Name1Index{41579, 9, 4839},
    Name1Index{41588, 7, 1882},
    Name1Index{41595, 7, 4854},
    Name1Index{41602, 4, 4849},
    Name1Index{41606, 3, 4718},
    Name1Index{41609, 6, 4855},
    Name1Index{41615, 4, 2880},
    Name1Index{41619, 5, 6961},
    Name1Index{41624, 8, 2446},
    Name1Index{41632, 5, 4888},
    Name1Index{41637, 7, 2984},
    Name1Index{41644, 5, 6812},
    Name1Index{41649, 6, 6812},
    Name1Index{41655, 3, 1876},
    Name1Index{41658, 9, 690},
    Name1Index{41667, 6, 4066},
    Name1Index{41673, 9, 4864},
    Name1Index{41682, 10, 964},
    Name1Index{41692, 7, 5398},
    Name1Index{41699, 6, 5320},
    Name1Index{41705, 5, 5320},
    Name1Index{41710, 4, 5911},
    Name1Index{41714, 8, 4867},
    Name1Index{41722, 4, 5116},
    Name1Index{41726, 11, 664},
    Name1Index{41737, 3, 5262},
    Name1Index{41740, 5, 4865},
    Name1Index{41745, 4, 2599},
    Name1Index{41749, 4, 4879},
    Name1Index{41753, 6, 5009},
    Name1Index{41759, 5, 1278},
    Name1Index{41764, 5, 5249},
    Name1Index{41769, 8, 5022},
    Name1Index{41777, 8, 2488},
    Name1Index{41785, 7, 5725},
    Name1Index{41792, 7, 5022},
    Name1Index{41799, 5, 5032},
    Name1Index{41804, 6, 4866},
    Name1Index{41810, 4, 5035},
    Name1Index{41814, 5, 1513},
    Name1Index{41819, 7, 5041},
    Name1Index{41826, 7, 5043},
    Name1Index{41833, 8, 5043},
    Name1Index{41841, 7, 5958},
    Name1Index{41848, 7, 5322},
    Name1Index{41855, 6, 6891},
    Name1Index{41861, 8, 5134},
    Name1Index{41869, 6, 808},
    Name1Index{41875, 8, 3929},
    Name1Index{41883, 9, 5184},
    Name1Index{41892, 8, 5056},
    Name1Index{41900, 10, 5065},
    Name1Index{41910, 7, 5066},
    Name1Index{41917, 7, 2522},
    Name1Index{41924, 9, 588},
    Name1Index{41933, 6, 3658},
    Name1Index{41939, 10, 3107},
    Name1Index{41949, 9, 5235},
    Name1Index{41958, 4, 7107},
    Name1Index{41962, 8, 1703},
    Name1Index{41970, 8, 5072},
    Name1Index{41978, 8, 5047},
    Name1Index{41986, 5, 4367},
    Name1Index{41991, 6, 4948},
    Name1Index{41997, 7, 690},
    Name1Index{42004, 5, 4245},
    Name1Index{42009, 8, 1715},
    Name1Index{42017, 7, 5019},
    Name1Index{42024, 11, 7537},
    Name1Index{42035, 8, 5172},
    Name1Index{42043, 10, 6361},
    Name1Index{42053, 9, 5089},
    Name1Index{42062, 8, 703},
    Name1Index{42070, 7, 5012},
    Name1Index{42077, 7, 2436},
    Name1Index{42084, 11, 5081},
    Name1Index{42095, 9, 4957},
    Name1Index{42104, 9, 5266},
    Name1Index{42113, 8, 5277},
    Name1Index{42121, 13, 3059},
    Name1Index{42134, 6, 4949},
    Name1Index{42140, 5, 1266},
    Name1Index{42145, 10, 4892},
    Name1Index{42155, 10, 4869},
    Name1Index{42165, 7, 5075},
    Name1Index{42172, 5, 5117},
    Name1Index{42177, 7, 5024},
    Name1Index{42184, 9, 5678},
    Name1Index{42193, 6, 3048},
    Name1Index{42199, 9, 5077},
    Name1Index{42208, 10, 5077},
    Name1Index{42218, 9, 5223},
    Name1Index{42227, 10, 5223},
    Name1Index{42237, 7, 3048},
    Name1Index{42244, 11, 5124},
    Name1Index{42255, 8, 5075},
    Name1Index{42263, 5, 3353},
    Name1Index{42268, 7, 6151},
    Name1Index{42275, 5, 1294},
    Name1Index{42280, 9, 4926},
    Name1Index{42289, 9, 4999},
    Name1Index{42298, 6, 4763},
    Name1Index{42304, 6, 150},
    Name1Index{42310, 6, 5017},
    Name1Index{42316, 5, 1299},
    Name1Index{42321, 6, 4597},
    Name1Index{42327, 5, 5057},
    Name1Index{42332, 8, 304},
    Name1Index{42340, 9, 4970},
    Name1Index{42349, 4, 4886},
    Name1Index{42353, 5, 4876},
    Name1Index{42358, 5, 4950},
    Name1Index{42363, 8, 4950},
    Name1Index{42371, 9, 4950},
    Name1Index{42380, 7, 5148},
    Name1Index{42387, 3, 7416},
    Name1Index{42390, 8, 878},
    Name1Index{42398, 5, 5156},
    Name1Index{42403, 6, 6762},
    Name1Index{42409, 5, 2359},
    Name1Index{42414, 8, 2928},
    Name1Index{42422, 5, 5161},
    Name1Index{42427, 6, 7523},
    Name1Index{42433, 7, 1141},
    Name1Index{42440, 3, 2396},
    Name1Index{42443, 5, 239},
    Name1Index{42448, 9, 2924},
    Name1Index{42457, 7, 841},
    Name1Index{42464, 5, 4877},
    Name1Index{42469, 7, 487},
    Name1Index{42476, 4, 5186},
    Name1Index{42480, 5, 5098},
    Name1Index{42485, 14, 4947},
    Name1Index{42499, 16, 4947},
    Name1Index{42515, 7, 4872},
    Name1Index{42522, 9, 247},
    Name1Index{42531, 5, 6146},
    Name1Index{42536, 8, 7392},
    Name1Index{42544, 8, 659},
    Name1Index{42552, 8, 5240},
    Name1Index{42560, 5, 5257},
    Name1Index{42565, 5, 4108},
    Name1Index{42570, 8, 4922},
    Name1Index{42578, 9, 4922},
    Name1Index{42587, 6, 5010},
    Name1Index{42593, 6, 5965},
    Name1Index{42599, 5, 2599},
    Name1Index{42604, 3, 5225},
    Name1Index{42607, 9, 4917},
    Name1Index{42616, 6, 6304},
    Name1Index{42622, 5, 5165},
    Name1Index{42627, 9, 7404},
    Name1Index{42636, 7, 4943},
    Name1Index{42643, 4, 5323},
    Name1Index{42647, 10, 4924},
    Name1Index{42657, 7, 3719},
    Name1Index{42664, 4, 1289},
    Name1Index{42668, 9, 1164},
    Name1Index{42677, 10, 4928},
    Name1Index{42687, 11, 4928},
    Name1Index{42698, 8, 6777},
    Name1Index{42706, 5, 5941},
    Name1Index{42711, 6, 5039},
    Name1Index{42717, 8, 4933},
    Name1Index{42725, 7, 4925},
    Name1Index{42732, 8, 5041},
    Name1Index{42740, 7, 4940},
    Name1Index{42747, 6, 193},
    Name1Index{42753, 7, 5054},
    Name1Index{42760, 8, 7472},
    Name1Index{42768, 8, 3272},
    Name1Index{42776, 3, 3405},
    Name1Index{42779, 6, 4935},
    Name1Index{42785, 8, 1066},
    Name1Index{42793, 9, 1066},
    Name1Index{42802, 7, 5114},
    Name1Index{42809, 6, 7408},
    Name1Index{42815, 7, 4919},
    Name1Index{42822, 6, 4890},
    Name1Index{42828, 8, 1008},
    Name1Index{42836, 7, 7372},
    Name1Index{42843, 4, 5078},
    Name1Index{42847, 9, 36},
    Name1Index{42856, 9, 1196},
    Name1Index{42865, 12, 6286},
    Name1Index{42877, 9, 5087},
    Name1Index{42886, 9, 7550},
    Name1Index{42895, 5, 4944},
    Name1Index{42900, 6, 4988},
    Name1Index{42906, 7, 1153},
    Name1Index{42913, 8, 5423},
    Name1Index{42921, 5, 3827},
    Name1Index{42926, 13, 2571},
    Name1Index{42939, 6, 136},
    Name1Index{42945, 8, 2020},
    Name1Index{42953, 8, 1754},
    Name1Index{42961, 9, 4968},
    Name1Index{42970, 7, 7301},
    Name1Index{42977, 6, 5064},
    Name1Index{42983, 6, 5798},
    Name1Index{42989, 5, 4543},
    Name1Index{42994, 7, 7121},
    Name1Index{43001, 9, 4956},
    Name1Index{43010, 6, 5090},
    Name1Index{43016, 10, 3345},
    Name1Index{43026, 6, 7137},
    Name1Index{43032, 7, 4966},
    Name1Index{43039, 6, 6216},
    Name1Index{43045, 4, 5892},
    Name1Index{43049, 7, 4929},
    Name1Index{43056, 6, 4543},
    Name1Index{43062, 7, 5169},
    Name1Index{43069, 8, 4942},
    Name1Index{43077, 9, 2581},
    Name1Index{43086, 8, 7513},
    Name1Index{43094, 5, 6430},
    Name1Index{43099, 12, 7405},
    Name1Index{43111, 5, 4182},
    Name1Index{43116, 5, 3127},
    Name1Index{43121, 9, 5092},
    Name1Index{43130, 9, 5119},
    Name1Index{43139, 13, 5016},
    Name1Index{43152, 12, 4939},
    Name1Index{43164, 10, 356},
    Name1Index{43174, 5, 5234},
    Name1Index{43179, 5, 5147},
    Name1Index{43184, 8, 5114},
    Name1Index{43192, 7, 3729},
    Name1Index{43199, 7, 2022},
    Name1Index{43206, 10, 4985},
    Name1Index{43216, 6, 3328},
    Name1Index{43222, 6, 5120},
    Name1Index{43228, 5, 2752},
    Name1Index{43233, 10, 4987},
    Name1Index{43243, 6, 5030},
    Name1Index{43249, 9, 4060},
    Name1Index{43258, 11, 4983},
    Name1Index{43269, 5, 5078},
    Name1Index{43274, 5, 5141},
    Name1Index{43279, 6, 2558},
    Name1Index{43285, 9, 6336},
    Name1Index{43294, 4, 5267},
    Name1Index{43298, 6, 5105},
    Name1Index{43304, 9, 3943},
    Name1Index{43313, 8, 946},
    Name1Index{43321, 6, 7401},
    Name1Index{43327, 5, 4909},
    Name1Index{43332, 6, 4905},
    Name1Index{43338, 7, 4921},
    Name1Index{43345, 7, 3285},
    Name1Index{43352, 11, 7674},
    Name1Index{43363, 12, 1264},
    Name1Index{43375, 8, 5270},
    Name1Index{43383, 11, 3325},
    Name1Index{43394, 16, 5264},
    Name1Index{43410, 11, 5180},
    Name1Index{43421, 10, 5270},
    Name1Index{43431, 6, 2260},
    Name1Index{43437, 6, 4962},
    Name1Index{43443, 5, 4994},
    Name1Index{43448, 7, 4994},
    Name1Index{43455, 10, 7402},
    Name1Index{43465, 10, 5006},
    Name1Index{43475, 11, 4574},
    Name1Index{43486, 5, 4997},
    Name1Index{43491, 6, 5451},
    Name1Index{43497, 7, 4894},
    Name1Index{43504, 4, 5552},
    Name1Index{43508, 5, 4379},
    Name1Index{43513, 6, 1676},
    Name1Index{43519, 5, 5321},
    Name1Index{43524, 7, 6984},
    Name1Index{43531, 8, 4405},
    Name1Index{43539, 5, 4258},
    Name1Index{43544, 6, 367},
    Name1Index{43550, 9, 7661},
    Name1Index{43559, 5, 777},
    Name1Index{43564, 8, 4993},
    Name1Index{43572, 8, 4976},
    Name1Index{43580, 7, 93},
    Name1Index{43587, 8, 6462},
    Name1Index{43595, 5, 4538},
    Name1Index{43600, 4, 2811},
    Name1Index{43604, 7, 6766},
    Name1Index{43611, 5, 3609},
    Name1Index{43616, 10, 5295},
    Name1Index{43626, 8, 1255},
    Name1Index{43634, 5, 5118},
    Name1Index{43639, 8, 2640},
    Name1Index{43647, 8, 6377},
    Name1Index{43655, 4, 5154},
    Name1Index{43659, 5, 5000},
    Name1Index{43664, 9, 1928},
    Name1Index{43673, 8, 5193},
    Name1Index{43681, 5, 2141},
    Name1Index{43686, 6, 342},
    Name1Index{43692, 5, 5187},
    Name1Index{43697, 10, 5004},
    Name1Index{43707, 10, 5159},
    Name1Index{43717, 4, 4812},
    Name1Index{43721, 5, 580},
    Name1Index{43726, 6, 6021},
    Name1Index{43732, 3, 7597},
    Name1Index{43735, 9, 5037},
    Name1Index{43744, 8, 882},
    Name1Index{43752, 11, 5220},
    Name1Index{43763, 6, 3644},
    Name1Index{43769, 9, 4230},
    Name1Index{43778, 4, 5882},
    Name1Index{43782, 5, 1055},
    Name1Index{43787, 5, 6821},
    Name1Index{43792, 8, 5190},
    Name1Index{43800, 5, 5046},
    Name1Index{43805, 6, 5545},
    Name1Index{43811, 6, 3501},
    Name1Index{43817, 11, 5216},
    Name1Index{43828, 11, 4885},
    Name1Index{43839, 7, 5253},
    Name1Index{43846, 5, 6310},
    Name1Index{43851, 6, 5250},
    Name1Index{43857, 11, 4898},
    Name1Index{43868, 9, 1604},
    Name1Index{43877, 6, 7068},
    Name1Index{43883, 8, 4338},
    Name1Index{43891, 9, 6615},
    Name1Index{43900, 10, 3951},
    Name1Index{43910, 5, 1595},
    Name1Index{43915, 10, 3440},
    Name1Index{43925, 9, 4995},
    Name1Index{43934, 6, 5023},
    Name1Index{43940, 7, 5023},
    Name1Index{43947, 5, 5102},
    Name1Index{43952, 9, 6253},
    Name1Index{43961, 12, 6262},
    Name1Index{43973, 8, 935},
    Name1Index{43981, 5, 5095},
    Name1Index{43986, 6, 5323},
    Name1Index{43992, 7, 6592},
    Name1Index{43999, 5, 4843},
    Name1Index{44004, 7, 5323},
    Name1Index{44011, 6, 3341},
    Name1Index{44017, 7, 5079},
    Name1Index{44024, 6, 7366},
    Name1Index{44030, 8, 4476},
    Name1Index{44038, 8, 5003},
    Name1Index{44046, 7, 5026},
    Name1Index{44053, 3, 321},
    Name1Index{44056, 7, 5246},
    Name1Index{44063, 7, 2702},
    Name1Index{44070, 4, 6745},
    Name1Index{44074, 9, 5180},
    Name1Index{44083, 7, 5048},
    Name1Index{44090, 8, 5256},
    Name1Index{44098, 9, 4808},
    Name1Index{44107, 7, 5121},
    Name1Index{44114, 5, 5074},
    Name1Index{44119, 5, 3700},
    Name1Index{44124, 8, 5875},
    Name1Index{44132, 4, 7295},
    Name1Index{44136, 11, 5091},
    Name1Index{44147, 6, 4900},
    Name1Index{44153, 8, 6498},
    Name1Index{44161, 7, 6717},
    Name1Index{44168, 4, 465},
    Name1Index{44172, 12, 5339},
    Name1Index{44184, 6, 3519},
    Name1Index{44190, 7, 5183},
    Name1Index{44197, 8, 5110},
    Name1Index{44205, 8, 1079},
    Name1Index{44213, 4, 2211},
    Name1Index{44217, 6, 6172},
    Name1Index{44223, 7, 5101},
    Name1Index{44230, 9, 4882},
    Name1Index{44239, 7, 631},
    Name1Index{44246, 4, 5104},
    Name1Index{44250, 10, 1744},
    Name1Index{44260, 5, 3727},
    Name1Index{44265, 7, 3625},
    Name1Index{44272, 6, 6845},
    Name1Index{44278, 11, 5191},
    Name1Index{44289, 8, 5143},
    Name1Index{44297, 9, 5143},
    Name1Index{44306, 8, 5109},
    Name1Index{44314, 9, 5109},
    Name1Index{44323, 8, 5219},
    Name1Index{44331, 5, 5058},
    Name1Index{44336, 6, 1884},
    Name1Index{44342, 7, 5170},
    Name1Index{44349, 5, 4076},
    Name1Index{44354, 9, 7463},
    Name1Index{44363, 7, 6805},
    Name1Index{44370, 6, 5875},
    Name1Index{44376, 7, 5875},
    Name1Index{44383, 9, 5192},
    Name1Index{44392, 7, 7260},
    Name1Index{44399, 6, 6553},
    Name1Index{44405, 5, 5130},
    Name1Index{44410, 5, 7485},
    Name1Index{44415, 7, 5111},
    Name1Index{44422, 5, 5757},
    Name1Index{44427, 6, 5102},
    Name1Index{44433, 7, 3729},
    Name1Index{44440, 5, 4374},
    Name1Index{44445, 6, 5140},
    Name1Index{44451, 5, 5140},
    Name1Index{44456, 7, 5142},
    Name1Index{44463, 4, 515},
    Name1Index{44467, 5, 5189},
    Name1Index{44472, 11, 4484},
    Name1Index{44483, 8, 4970},
    Name1Index{44491, 9, 5912},
    Name1Index{44500, 8, 5150},
    Name1Index{44508, 4, 1546},
    Name1Index{44512, 8, 5139},
    Name1Index{44520, 11, 5147},
    Name1Index{44531, 7, 5133},
    Name1Index{44538, 9, 4996},
    Name1Index{44547, 5, 5828},
    Name1Index{44552, 7, 5274},
    Name1Index{44559, 5, 6439},
    Name1Index{44564, 9, 3720},
    Name1Index{44573, 5, 3704},
    Name1Index{44578, 8, 5126},
    Name1Index{44586, 8, 6106},
    Name1Index{44594, 11, 2616},
    Name1Index{44605, 9, 2428},
    Name1Index{44614, 8, 4907},
    Name1Index{44622, 10, 5153},
    Name1Index{44632, 8, 5144},
    Name1Index{44640, 8, 1188},
    Name1Index{44648, 9, 1188},
    Name1Index{44657, 4, 1876},
    Name1Index{44661, 9, 5823},
    Name1Index{44670, 6, 4953},
    Name1Index{44676, 9, 4539},
    Name1Index{44685, 9, 1613},
    Name1Index{44694, 9, 5245},
    Name1Index{44703, 9, 5146},
    Name1Index{44712, 10, 5123},
    Name1Index{44722, 8, 5113},
    Name1Index{44730, 10, 5128},
    Name1Index{44740, 10, 4991},
    Name1Index{44750, 14, 5045},
    Name1Index{44764, 11, 5229},
    Name1Index{44775, 12, 5217},
    Name1Index{44787, 7, 3601},
    Name1Index{44794, 5, 5230},
    Name1Index{44799, 8, 5112},
    Name1Index{44807, 6, 5550},
    Name1Index{44813, 5, 1499},
    Name1Index{44818, 9, 4907},
    Name1Index{44827, 5, 5029},
    Name1Index{44832, 5, 7659},
    Name1Index{44837, 4, 2027},
    Name1Index{44841, 6, 7659},
    Name1Index{44847, 8, 5680},
    Name1Index{44855, 6, 5221},
    Name1Index{44861, 10, 5091},
    Name1Index{44871, 9, 5091},
    Name1Index{44880, 3, 4672},
    Name1Index{44883, 6, 5196},
    Name1Index{44889, 4, 5025},
    Name1Index{44893, 6, 6536},
    Name1Index{44899, 7, 5202},
    Name1Index{44906, 11, 7108},
    Name1Index{44917, 4, 5213},
    Name1Index{44921, 7, 3553},
    Name1Index{44928, 7, 2014},
    Name1Index{44935, 7, 5211},
    Name1Index{44942, 8, 6873},
    Name1Index{44950, 4, 5085},
    Name1Index{44954, 5, 5204},
    Name1Index{44959, 7, 7689},
    Name1Index{44966, 6, 3478},
    Name1Index{44972, 10, 5236},
    Name1Index{44982, 5, 4896},
    Name1Index{44987, 8, 5259},
    Name1Index{44995, 9, 2643},
    Name1Index{45004, 10, 7410},
    Name1Index{45014, 3, 3735},
    Name1Index{45017, 8, 6971},
    Name1Index{45025, 7, 3634},
    Name1Index{45032, 5, 5239},
    Name1Index{45037, 3, 4608},
    Name1Index{45040, 4, 1254},
    Name1Index{45044, 9, 2044},
    Name1Index{45053, 5, 5131},
    Name1Index{45058, 6, 1853},
    Name1Index{45064, 5, 5323},
    Name1Index{45069, 6, 5968},
    Name1Index{45075, 4, 5294},
    Name1Index{45079, 9, 1754},
    Name1Index{45088, 10, 4968},
    Name1Index{45098, 7, 5149},
    Name1Index{45105, 7, 4403},
    Name1Index{45112, 7, 3049},
    Name1Index{45119, 6, 2155},
    Name1Index{45125, 5, 6656},
    Name1Index{45130, 8, 310},
    Name1Index{45138, 4, 3738},
    Name1Index{45142, 5, 785},
    Name1Index{45147, 8, 3103},
    Name1Index{45155, 6, 2369},
    Name1Index{45161, 4, 5524},
    Name1Index{45165, 13, 2961},
    Name1Index{45178, 5, 4292},
    Name1Index{45183, 6, 823},
    Name1Index{45189, 9, 5299},
    Name1Index{45198, 6, 2447},
    Name1Index{45204, 12, 2990},
    Name1Index{45216, 9, 3009},
    Name1Index{45225, 6, 3577},
    Name1Index{45231, 12, 7505},
    Name1Index{45243, 5, 1227},
    Name1Index{45248, 7, 6168},
    Name1Index{45255, 8, 7075},
    Name1Index{45263, 8, 2860},
    Name1Index{45271, 11, 773},
    Name1Index{45282, 8, 473},
    Name1Index{45290, 7, 4439},
    Name1Index{45297, 5, 3134},
    Name1Index{45302, 4, 4097},
    Name1Index{45306, 5, 3208},
    Name1Index{45311, 10, 6628},
    Name1Index{45321, 8, 7112},
    Name1Index{45329, 5, 2605},
    Name1Index{45334, 8, 3016},
    Name1Index{45342, 7, 7415},
    Name1Index{45349, 6, 440},
    Name1Index{45355, 6, 3476},
    Name1Index{45361, 6, 7414},
    Name1Index{45367, 9, 6596},
    Name1Index{45376, 7, 7121},
    Name1Index{45383, 6, 7111},
    Name1Index{45389, 9, 5329},
    Name1Index{45398, 10, 5329},
    Name1Index{45408, 7, 7433},
    Name1Index{45415, 6, 6599},
    Name1Index{45421, 12, 4490},
    Name1Index{45433, 13, 4490},
    Name1Index{45446, 9, 7335},
    Name1Index{45455, 4, 3032},
    Name1Index{45459, 3, 6609},
    Name1Index{45462, 6, 307},
    Name1Index{45468, 7, 307},
    Name1Index{45475, 7, 5447},
    Name1Index{45482, 7, 1308},
    Name1Index{45489, 10, 6612},
    Name1Index{45499, 7, 6640},
    Name1Index{45506, 7, 6615},
    Name1Index{45513, 6, 6613},
    Name1Index{45519, 9, 3450},
    Name1Index{45528, 7, 6609},
    Name1Index{45535, 5, 7171},
    Name1Index{45540, 8, 6616},
    Name1Index{45548, 7, 5993},
    Name1Index{45555, 6, 3624},
    Name1Index{45561, 6, 389},
    Name1Index{45567, 7, 3624},
    Name1Index{45574, 8, 1832},
    Name1Index{45582, 9, 1160},
    Name1Index{45591, 4, 5132},
    Name1Index{45595, 7, 4769},
    Name1Index{45602, 12, 3350},
    Name1Index{45614, 7, 6693},
    Name1Index{45621, 6, 3081},
    Name1Index{45627, 7, 7414},
    Name1Index{45634, 10, 7335},
    Name1Index{45644, 5, 3},
    Name1Index{45649, 5, 3388},
    Name1Index{45654, 5, 5376},
    Name1Index{45659, 6, 5356},
    Name1Index{45665, 4, 6802},
    Name1Index{45669, 7, 4095},
    Name1Index{45676, 5, 3685},
    Name1Index{45681, 5, 6326},
    Name1Index{45686, 5, 5417},
    Name1Index{45691, 8, 5372},
    Name1Index{45699, 3, 7434},
    Name1Index{45702, 6, 5441},
    Name1Index{45708, 5, 5360},
    Name1Index{45713, 5, 566},
    Name1Index{45718, 9, 5484},
    Name1Index{45727, 7, 5445},
    Name1Index{45734, 7, 7386},
    Name1Index{45741, 6, 5553},
    Name1Index{45747, 5, 5063},
    Name1Index{45752, 8, 5608},
    Name1Index{45760, 6, 5187},
    Name1Index{45766, 11, 5480},
    Name1Index{45777, 9, 2625},
    Name1Index{45786, 5, 2704},
    Name1Index{45791, 6, 5362},
    Name1Index{45797, 10, 5504},
    Name1Index{45807, 6, 5392},
    Name1Index{45813, 7, 646},
    Name1Index{45820, 9, 5460},
    Name1Index{45829, 5, 6501},
    Name1Index{45834, 10, 7624},
    Name1Index{45844, 9, 4230},
    Name1Index{45853, 11, 5365},
    Name1Index{45864, 5, 4181},
    Name1Index{45869, 7, 5512},
    Name1Index{45876, 6, 5627},
    Name1Index{45882, 4, 4202},
    Name1Index{45886, 5, 4573},
    Name1Index{45891, 8, 5326},
    Name1Index{45899, 5, 114},
    Name1Index{45904, 4, 5325},
    Name1Index{45908, 8, 5449},
    Name1Index{45916, 4, 1429},
    Name1Index{45920, 4, 2916},
    Name1Index{45924, 6, 6660},
    Name1Index{45930, 5, 5368},
    Name1Index{45935, 6, 5560},
    Name1Index{45941, 9, 5370},
    Name1Index{45950, 3, 5493},
    Name1Index{45953, 5, 5371},
    Name1Index{45958, 10, 5380},
    Name1Index{45968, 10, 4397},
    Name1Index{45978, 11, 6576},
    Name1Index{45989, 9, 5510},
    Name1Index{45998, 9, 5576},
    Name1Index{46007, 9, 3931},
    Name1Index{46016, 10, 5444},
    Name1Index{46026, 11, 5444},
    Name1Index{46037, 4, 3801},
    Name1Index{46041, 7, 5366},
    Name1Index{46048, 12, 5607},
    Name1Index{46060, 9, 5375},
    Name1Index{46069, 6, 3122},
    Name1Index{46075, 7, 5611},
    Name1Index{46082, 7, 6155},
    Name1Index{46089, 4, 6668},
    Name1Index{46093, 5, 6668},
    Name1Index{46098, 6, 6668},
    Name1Index{46104, 5, 3424},
    Name1Index{46109, 5, 3801},
    Name1Index{46114, 3, 5394},
    Name1Index{46117, 7, 5413},
    Name1Index{46124, 6, 1493},
    Name1Index{46130, 6, 5226},
    Name1Index{46136, 4, 5424},
    Name1Index{46140, 4, 5433},
    Name1Index{46144, 5, 5383},
    Name1Index{46149, 7, 5425},
    Name1Index{46156, 6, 5426},
    Name1Index{46162, 11, 5402},
    Name1Index{46173, 12, 2498},
    Name1Index{46185, 6, 5416},
    Name1Index{46191, 9, 5399},
    Name1Index{46200, 7, 5412},
    Name1Index{46207, 8, 5411},
    Name1Index{46215, 10, 5411},
    Name1Index{46225, 7, 3357},
    Name1Index{46232, 8, 4767},
    Name1Index{46240, 7, 5415},
    Name1Index{46247, 9, 4801},
    Name1Index{46256, 4, 1544},
    Name1Index{46260, 3, 2972},
    Name1Index{46263, 6, 4611},
    Name1Index{46269, 12, 5327},
    Name1Index{46281, 4, 5462},
    Name1Index{46285, 5, 5550},
    Name1Index{46290, 5, 6251},
    Name1Index{46295, 5, 4035},
    Name1Index{46300, 6, 4035},
    Name1Index{46306, 8, 7243},
    Name1Index{46314, 8, 5355},
    Name1Index{46322, 7, 6537},
    Name1Index{46329, 8, 5519},
    Name1Index{46337, 5, 5000},
    Name1Index{46342, 7, 4088},
    Name1Index{46349, 7, 5509},
    Name1Index{46356, 7, 5523},
    Name1Index{46363, 6, 2264},
    Name1Index{46369, 6, 5528},
    Name1Index{46375, 6, 5529},
    Name1Index{46381, 6, 5000},
    Name1Index{46387, 5, 7272},
    Name1Index{46392, 8, 2072},
    Name1Index{46400, 7, 7497},
    Name1Index{46407, 7, 5440},
    Name1Index{46414, 11, 5435},
    Name1Index{46425, 8, 7435},
    Name1Index{46433, 10, 7245},
    Name1Index{46443, 6, 7069},
    Name1Index{46449, 7, 6457},
    Name1Index{46456, 10, 5434},
    Name1Index{46466, 7, 5591},
    Name1Index{46473, 4, 5437},
    Name1Index{46477, 10, 7449},
    Name1Index{46487, 8, 1163},
    Name1Index{46495, 7, 5614},
    Name1Index{46502, 10, 4295},
    Name1Index{46512, 9, 5494},
    Name1Index{46521, 10, 5494},
    Name1Index{46531, 7, 3526},
    Name1Index{46538, 4, 2704},
    Name1Index{46542, 5, 2555},
    Name1Index{46547, 5, 2067},
    Name1Index{46552, 11, 5458},
    Name1Index{46563, 5, 5801},
    Name1Index{46568, 9, 5464},
    Name1Index{46577, 10, 7515},
    Name1Index{46587, 4, 236},
    Name1Index{46591, 12, 3527},
    Name1Index{46603, 4, 5207},
    Name1Index{46607, 5, 2756},
    Name1Index{46612, 5, 5331},
    Name1Index{46617, 3, 4716},
    Name1Index{46620, 4, 5477},
    Name1Index{46624, 5, 5461},
    Name1Index{46629, 7, 7438},
    Name1Index{46636, 3, 3444},
    Name1Index{46639, 6, 5482},
    Name1Index{46645, 8, 5513},
    Name1Index{46653, 6, 5508},
    Name1Index{46659, 8, 7534},
    Name1Index{46667, 9, 2921},
    Name1Index{46676, 5, 6289},
    Name1Index{46681, 6, 5419},
    Name1Index{46687, 7, 5419},
    Name1Index{46694, 5, 5472},
    Name1Index{46699, 7, 3875},
    Name1Index{46706, 5, 5470},
    Name1Index{46711, 7, 5474},
    Name1Index{46718, 9, 1313},
    Name1Index{46727, 6, 7443},
    Name1Index{46733, 9, 5364},
    Name1Index{46742, 8, 5476},
    Name1Index{46750, 10, 4956},
    Name1Index{46760, 8, 7446},
    Name1Index{46768, 9, 7446},
    Name1Index{46777, 5, 5612},
    Name1Index{46782, 5, 5031},
    Name1Index{46787, 5, 5478},
    Name1Index{46792, 6, 5479},
    Name1Index{46798, 4, 504},
    Name1Index{46802, 4, 911},
    Name1Index{46806, 5, 4680},
    Name1Index{46811, 8, 4570},
    Name1Index{46819, 6, 5519},
    Name1Index{46825, 7, 5532},
    Name1Index{46832, 7, 2497},
    Name1Index{46839, 4, 2311},
    Name1Index{46843, 5, 6902},
    Name1Index{46848, 12, 5533},
    Name1Index{46860, 9, 5535},
    Name1Index{46869, 8, 7440},
    Name1Index{46877, 5, 1643},
    Name1Index{46882, 9, 5378},
    Name1Index{46891, 6, 5138},
    Name1Index{46897, 6, 5387},
    Name1Index{46903, 7, 5387},
    Name1Index{46910, 10, 997},
    Name1Index{46920, 10, 7444},
    Name1Index{46930, 8, 5442},
    Name1Index{46938, 11, 5538},
    Name1Index{46949, 7, 7528},
    Name1Index{46956, 8, 5495},
    Name1Index{46964, 11, 5332},
    Name1Index{46975, 9, 6839},
    Name1Index{46984, 6, 6250},
    Name1Index{46990, 5, 5423},
    Name1Index{46995, 7, 4336},
    Name1Index{47002, 3, 2181},
    Name1Index{47005, 7, 1447},
    Name1Index{47012, 5, 2367},
    Name1Index{47017, 5, 3989},
    Name1Index{47022, 7, 6036},
    Name1Index{47029, 6, 5485},
    Name1Index{47035, 6, 1046},
    Name1Index{47041, 4, 1005},
    Name1Index{47045, 5, 5489},
    Name1Index{47050, 6, 296},
    Name1Index{47056, 7, 296},
    Name1Index{47063, 5, 6791},
    Name1Index{47068, 4, 5502},
    Name1Index{47072, 7, 7617},
    Name1Index{47079, 6, 3747},
    Name1Index{47085, 8, 1453},
    Name1Index{47093, 7, 6182},
    Name1Index{47100, 6, 5638},
    Name1Index{47106, 9, 6156},
    Name1Index{47115, 6, 6982},
    Name1Index{47121, 6, 1493},
    Name1Index{47127, 7, 2039},
    Name1Index{47134, 9, 4553},
    Name1Index{47143, 10, 2845},
    Name1Index{47153, 6, 6461},
    Name1Index{47159, 12, 5540},
    Name1Index{47171, 13, 5540},
    Name1Index{47184, 5, 7502},
    Name1Index{47189, 8, 5527},
    Name1Index{47197, 5, 5525},
    Name1Index{47202, 7, 5517},
    Name1Index{47209, 5, 5401},
    Name1Index{47214, 5, 5147},
    Name1Index{47219, 6, 3754},
    Name1Index{47225, 6, 4300},
    Name1Index{47231, 8, 6011},
    Name1Index{47239, 6, 1330},
    Name1Index{47245, 9, 2652},
    Name1Index{47254, 8, 5382},
    Name1Index{47262, 9, 6027},
    Name1Index{47271, 4, 5552},
    Name1Index{47275, 9, 6317},
    Name1Index{47284, 6, 5446},
    Name1Index{47290, 8, 5487},
    Name1Index{47298, 4, 7113},
    Name1Index{47302, 8, 4202},
    Name1Index{47310, 4, 5436},
    Name1Index{47314, 7, 5498},
    Name1Index{47321, 6, 5602},
    Name1Index{47327, 9, 2115},
    Name1Index{47336, 7, 5546},
    Name1Index{47343, 4, 5541},
    Name1Index{47347, 10, 5341},
    Name1Index{47357, 7, 5544},
    Name1Index{47364, 9, 5579},
    Name1Index{47373, 8, 5581},
    Name1Index{47381, 6, 5574},
    Name1Index{47387, 5, 6676},
    Name1Index{47392, 5, 858},
    Name1Index{47397, 10, 1754},
    Name1Index{47407, 5, 7671},
    Name1Index{47412, 7, 5554},
    Name1Index{47419, 8, 5558},
    Name1Index{47427, 5, 7499},
    Name1Index{47432, 3, 5602},
    Name1Index{47435, 9, 5604},
    Name1Index{47444, 8, 6858},
    Name1Index{47452, 5, 5999},
    Name1Index{47457, 6, 1193},
    Name1Index{47463, 5, 5615},
    Name1Index{47468, 5, 2079},
    Name1Index{47473, 8, 7132},
    Name1Index{47481, 10, 5596},
    Name1Index{47491, 5, 6674},
    Name1Index{47496, 4, 5395},
    Name1Index{47500, 6, 390},
    Name1Index{47506, 6, 5958},
    Name1Index{47512, 5, 5586},
    Name1Index{47517, 9, 5457},
    Name1Index{47526, 6, 5597},
    Name1Index{47532, 8, 5589},
    Name1Index{47540, 6, 5394},
    Name1Index{47546, 8, 5590},
    Name1Index{47554, 3, 7296},
    Name1Index{47557, 5, 4444},
    Name1Index{47562, 5, 5592},
    Name1Index{47567, 12, 5388},
    Name1Index{47579, 6, 5593},
    Name1Index{47585, 6, 3904},
    Name1Index{47591, 12, 5585},
    Name1Index{47603, 7, 5566},
    Name1Index{47610, 6, 4139},
    Name1Index{47616, 9, 6189},
    Name1Index{47625, 6, 5568},
    Name1Index{47631, 7, 5595},
    Name1Index{47638, 6, 5140},
    Name1Index{47644, 7, 5140},
    Name1Index{47651, 5, 5617},
    Name1Index{47656, 5, 3146},
    Name1Index{47661, 4, 5603},
    Name1Index{47665, 6, 3146},
    Name1Index{47671, 7, 5624},
    Name1Index{47678, 8, 5624},
    Name1Index{47686, 7, 5601},
    Name1Index{47693, 7, 5429},
    Name1Index{47700, 8, 5591},
    Name1Index{47708, 6, 5561},
    Name1Index{47714, 7, 5603},
    Name1Index{47721, 5, 5436},
    Name1Index{47726, 6, 6119},
    Name1Index{47732, 11, 5682},
    Name1Index{47743, 12, 5682},
    Name1Index{47755, 8, 7471},
    Name1Index{47763, 7, 3064},
    Name1Index{47770, 4, 5631},
    Name1Index{47774, 8, 5334},
    Name1Index{47782, 6, 5929},
    Name1Index{47788, 7, 257},
    Name1Index{47795, 7, 5667},
    Name1Index{47802, 5, 5717},
    Name1Index{47807, 6, 165},
    Name1Index{47813, 6, 5647},
    Name1Index{47819, 5, 7450},
    Name1Index{47824, 6, 3763},
    Name1Index{47830, 6, 7179},
    Name1Index{47836, 8, 121},
    Name1Index{47844, 7, 2541},
    Name1Index{47851, 7, 7658},
    Name1Index{47858, 5, 7471},
    Name1Index{47863, 3, 5312},
    Name1Index{47866, 5, 3479},
    Name1Index{47871, 5, 5849},
    Name1Index{47876, 6, 5417},
    Name1Index{47882, 7, 5417},
    Name1Index{47889, 4, 5710},
    Name1Index{47893, 8, 458},
    Name1Index{47901, 11, 3805},
    Name1Index{47912, 7, 5633},
    Name1Index{47919, 4, 2637},
    Name1Index{47923, 5, 1538},
    Name1Index{47928, 6, 7469},
    Name1Index{47934, 6, 5741},
    Name1Index{47940, 6, 61},
    Name1Index{47946, 5, 761},
    Name1Index{47951, 7, 5628},
    Name1Index{47958, 8, 3793},
    Name1Index{47966, 3, 5209},
    Name1Index{47969, 6, 5665},
    Name1Index{47975, 6, 5700},
    Name1Index{47981, 7, 5953},
    Name1Index{47988, 5, 5711},
    Name1Index{47993, 7, 3767},
    Name1Index{48000, 6, 3767},
    Name1Index{48006, 6, 5960},
    Name1Index{48012, 5, 1978},
    Name1Index{48017, 7, 1863},
    Name1Index{48024, 3, 4987},
    Name1Index{48027, 10, 6706},
    Name1Index{48037, 8, 6048},
    Name1Index{48045, 5, 5921},
    Name1Index{48050, 3, 2814},
    Name1Index{48053, 6, 1473},
    Name1Index{48059, 5, 2843},
    Name1Index{48064, 5, 4307},
    Name1Index{48069, 7, 5871},
    Name1Index{48076, 9, 5872},
    Name1Index{48085, 6, 5639},
    Name1Index{48091, 5, 4587},
    Name1Index{48096, 7, 2738},
    Name1Index{48103, 6, 5689},
    Name1Index{48109, 9, 5884},
    Name1Index{48118, 7, 540},
    Name1Index{48125, 7, 5339},
    Name1Index{48132, 5, 5577},
    Name1Index{48137, 7, 5093},
    Name1Index{48144, 5, 7079},
    Name1Index{48149, 6, 3668},
    Name1Index{48155, 7, 5924},
    Name1Index{48162, 9, 5670},
    Name1Index{48171, 10, 7122},
    Name1Index{48181, 5, 1280},
    Name1Index{48186, 6, 6800},
    Name1Index{48192, 8, 3065},
    Name1Index{48200, 7, 7568},
    Name1Index{48207, 5, 4889},
    Name1Index{48212, 7, 3596},
    Name1Index{48219, 8, 3596},
    Name1Index{48227, 6, 5643},
    Name1Index{48233, 7, 1022},
    Name1Index{48240, 8, 6141},
    Name1Index{48248, 5, 5376},
    Name1Index{48253, 6, 463},
    Name1Index{48259, 7, 463},
    Name1Index{48266, 9, 5992},
    Name1Index{48275, 9, 5840},
    Name1Index{48284, 8, 5656},
    Name1Index{48292, 7, 6064},
    Name1Index{48299, 9, 6086},
    Name1Index{48308, 7, 6569},
    Name1Index{48315, 7, 5904},
    Name1Index{48322, 9, 7304},
    Name1Index{48331, 5, 5893},
    Name1Index{48336, 6, 5900},
    Name1Index{48342, 7, 1370},
    Name1Index{48349, 6, 6140},
    Name1Index{48355, 7, 822},
    Name1Index{48362, 5, 6684},
    Name1Index{48367, 8, 6599},
    Name1Index{48375, 4, 5636},
    Name1Index{48379, 8, 5698},
    Name1Index{48387, 7, 4336},
    Name1Index{48394, 6, 6688},
    Name1Index{48400, 4, 5707},
    Name1Index{48404, 8, 5702},
    Name1Index{48412, 7, 5705},
    Name1Index{48419, 6, 4445},
    Name1Index{48425, 10, 6451},
    Name1Index{48435, 7, 3994},
    Name1Index{48442, 13, 6010},
    Name1Index{48455, 8, 5626},
    Name1Index{48463, 5, 223},
    Name1Index{48468, 8, 7570},
    Name1Index{48476, 8, 5859},
    Name1Index{48484, 9, 2412},
    Name1Index{48493, 10, 1970},
    Name1Index{48503, 5, 5763},
    Name1Index{48508, 7, 5756},
    Name1Index{48515, 6, 5203},
    Name1Index{48521, 8, 3894},
    Name1Index{48529, 5, 6501},
    Name1Index{48534, 6, 6501},
    Name1Index{48540, 10, 7459},
    Name1Index{48550, 8, 4439},
    Name1Index{48558, 9, 5746},
    Name1Index{48567, 7, 5975},
    Name1Index{48574, 8, 6528},
    Name1Index{48582, 11, 5972},
    Name1Index{48593, 4, 7457},
    Name1Index{48597, 4, 4929},
    Name1Index{48601, 9, 5709},
    Name1Index{48610, 8, 6028},
    Name1Index{48618, 9, 6028},
    Name1Index{48627, 10, 4929},
    Name1Index{48637, 5, 2362},
    Name1Index{48642, 9, 3069},
    Name1Index{48651, 11, 4260},
    Name1Index{48662, 5, 6134},
    Name1Index{48667, 5, 3632},
    Name1Index{48672, 9, 6392},
    Name1Index{48681, 6, 7690},
    Name1Index{48687, 7, 4695},
    Name1Index{48694, 8, 759},
    Name1Index{48702, 8, 5822},
    Name1Index{48710, 7, 1190},
    Name1Index{48717, 7, 5858},
    Name1Index{48724, 8, 5996},
    Name1Index{48732, 7, 5582},
    Name1Index{48739, 6, 239},
    Name1Index{48745, 6, 5653},
    Name1Index{48751, 5, 342},
    Name1Index{48756, 4, 5991},
    Name1Index{48760, 8, 6997},
    Name1Index{48768, 9, 5932},
    Name1Index{48777, 6, 7571},
    Name1Index{48783, 5, 6014},
    Name1Index{48788, 9, 5835},
    Name1Index{48797, 5, 1627},
    Name1Index{48802, 4, 3190},
    Name1Index{48806, 8, 6221},
    Name1Index{48814, 9, 7530},
    Name1Index{48823, 9, 6130},
    Name1Index{48832, 9, 7677},
    Name1Index{48841, 8, 5649},
    Name1Index{48849, 12, 536},
    Name1Index{48861, 6, 5209},
    Name1Index{48867, 5, 6393},
    Name1Index{48872, 7, 3849},
    Name1Index{48879, 8, 4570},
    Name1Index{48887, 4, 6047},
    Name1Index{48891, 6, 5419},
    Name1Index{48897, 7, 4581},
    Name1Index{48904, 4, 6563},
    Name1Index{48908, 4, 7049},
    Name1Index{48912, 6, 7124},
    Name1Index{48918, 7, 6780},
    Name1Index{48925, 8, 6993},
    Name1Index{48933, 15, 5637},
    Name1Index{48948, 8, 5646},
    Name1Index{48956, 11, 7696},
    Name1Index{48967, 8, 2933},
    Name1Index{48975, 4, 6068},
    Name1Index{48979, 6, 4927},
    Name1Index{48985, 6, 4432},
    Name1Index{48991, 10, 6073},
    Name1Index{49001, 8, 6063},
    Name1Index{49009, 8, 6079},
    Name1Index{49017, 6, 6078},
    Name1Index{49023, 5, 6068},
    Name1Index{49028, 5, 5628},
    Name1Index{49033, 9, 7597},
    Name1Index{49042, 5, 2728},
    Name1Index{49047, 5, 2419},
    Name1Index{49052, 6, 1978},
    Name1Index{49058, 5, 7049},
    Name1Index{49063, 7, 5681},
    Name1Index{49070, 7, 5686},
    Name1Index{49077, 11, 2013},
    Name1Index{49088, 13, 7315},
    Name1Index{49101, 11, 5677},
    Name1Index{49112, 8, 4519},
    Name1Index{49120, 8, 248},
    Name1Index{49128, 10, 3558},
    Name1Index{49138, 13, 1342},
    Name1Index{49151, 7, 2274},
    Name1Index{49158, 8, 856},
    Name1Index{49166, 10, 6102},
    Name1Index{49176, 11, 2885},
    Name1Index{49187, 9, 1869},
    Name1Index{49196, 9, 6789},
    Name1Index{49205, 12, 2013},
    Name1Index{49217, 11, 6102},
    Name1Index{49228, 6, 5059},
    Name1Index{49234, 5, 2087},
    Name1Index{49239, 10, 5676},
    Name1Index{49249, 8, 414},
    Name1Index{49257, 8, 5672},
    Name1Index{49265, 10, 1236},
    Name1Index{49275, 3, 5713},
    Name1Index{49278, 6, 5987},
    Name1Index{49284, 6, 5716},
    Name1Index{49290, 7, 5716},
    Name1Index{49297, 9, 1714},
    Name1Index{49306, 10, 1714},
    Name1Index{49316, 5, 7119},
    Name1Index{49321, 7, 5719},
    Name1Index{49328, 6, 2862},
    Name1Index{49334, 7, 7282},
    Name1Index{49341, 4, 4160},
    Name1Index{49345, 7, 1592},
    Name1Index{49352, 5, 1568},
    Name1Index{49357, 6, 5714},
    Name1Index{49363, 7, 4678},
    Name1Index{49370, 3, 9},
    Name1Index{49373, 4, 3923},
    Name1Index{49377, 11, 4230},
    Name1Index{49388, 5, 1759},
    Name1Index{49393, 5, 3006},
    Name1Index{49398, 7, 5724},
    Name1Index{49405, 6, 783},
    Name1Index{49411, 10, 5781},
    Name1Index{49421, 6, 6133},
    Name1Index{49427, 5, 6676},
    Name1Index{49432, 10, 5836},
    Name1Index{49442, 6, 5851},
    Name1Index{49448, 5, 4085},
    Name1Index{49453, 10, 241},
    Name1Index{49463, 7, 4429},
    Name1Index{49470, 7, 6953},
    Name1Index{49477, 8, 5946},
    Name1Index{49485, 6, 5030},
    Name1Index{49491, 7, 7123},
    Name1Index{49498, 4, 4484},
    Name1Index{49502, 8, 5730},
    Name1Index{49510, 8, 5730},
    Name1Index{49518, 5, 5727},
    Name1Index{49523, 6, 3761},
    Name1Index{49529, 8, 3515},
    Name1Index{49537, 7, 827},
    Name1Index{49544, 6, 6139},
    Name1Index{49550, 5, 5050},
    Name1Index{49555, 13, 5050},
    Name1Index{49568, 9, 5939},
    Name1Index{49577, 8, 5896},
    Name1Index{49585, 9, 6810},
    Name1Index{49594, 4, 2992},
    Name1Index{49598, 8, 4711},
    Name1Index{49606, 5, 2992},
    Name1Index{49611, 7, 6103},
    Name1Index{49618, 6, 5701},
    Name1Index{49624, 7, 1568},
    Name1Index{49631, 7, 1568},
    Name1Index{49638, 7, 331},
    Name1Index{49645, 5, 4783},
    Name1Index{49650, 6, 2453},
    Name1Index{49656, 5, 680},
    Name1Index{49661, 7, 1560},
    Name1Index{49668, 9, 1954},
    Name1Index{49677, 3, 3567},
    Name1Index{49680, 6, 5981},
    Name1Index{49686, 6, 4881},
    Name1Index{49692, 7, 4881},
    Name1Index{49699, 6, 4217},
    Name1Index{49705, 7, 2157},
    Name1Index{49712, 6, 1613},
    Name1Index{49718, 7, 4649},
    Name1Index{49725, 5, 608},
    Name1Index{49730, 8, 5728},
    Name1Index{49738, 5, 6263},
    Name1Index{49743, 7, 3913},
    Name1Index{49750, 5, 7670},
    Name1Index{49755, 7, 3272},
    Name1Index{49762, 8, 3874},
    Name1Index{49770, 7, 5829},
    Name1Index{49777, 8, 5795},
    Name1Index{49785, 6, 2310},
    Name1Index{49791, 5, 5336},
    Name1Index{49796, 5, 7637},
    Name1Index{49801, 3, 3567},
    Name1Index{49804, 10, 6627},
    Name1Index{49814, 6, 7228},
    Name1Index{49820, 6, 6096},
    Name1Index{49826, 6, 1517},
    Name1Index{49832, 6, 6085},
    Name1Index{49838, 10, 5731},
    Name1Index{49848, 5, 1742},
    Name1Index{49853, 7, 2336},
    Name1Index{49860, 4, 5732},
    Name1Index{49864, 5, 2108},
    Name1Index{49869, 7, 4047},
    Name1Index{49876, 8, 5793},
    Name1Index{49884, 9, 1466},
    Name1Index{49893, 5, 2780},
    Name1Index{49898, 6, 1306},
    Name1Index{49904, 10, 1306},
    Name1Index{49914, 8, 5584},
    Name1Index{49922, 6, 5618},
    Name1Index{49928, 5, 1678},
    Name1Index{49933, 7, 6098},
    Name1Index{49940, 7, 5852},
    Name1Index{49947, 10, 5846},
    Name1Index{49957, 4, 4158},
    Name1Index{49961, 10, 7684},
    Name1Index{49971, 10, 2704},
    Name1Index{49981, 13, 7620},
    Name1Index{49994, 5, 3304},
    Name1Index{49999, 8, 5972},
    Name1Index{50007, 7, 1543},
    Name1Index{50014, 7, 5920},
    Name1Index{50021, 8, 5479},
    Name1Index{50029, 8, 2635},
    Name1Index{50037, 8, 6921},
    Name1Index{50045, 8, 7623},
    Name1Index{50053, 7, 4623},
    Name1Index{50060, 7, 5780},
    Name1Index{50067, 5, 4057},
    Name1Index{50072, 5, 6008},
    Name1Index{50077, 5, 1398},
    Name1Index{50082, 6, 6254},
    Name1Index{50088, 5, 2368},
    Name1Index{50093, 8, 5792},
    Name1Index{50101, 6, 5788},
    Name1Index{50107, 7, 6828},
    Name1Index{50114, 7, 5918},
    Name1Index{50121, 7, 5975},
    Name1Index{50128, 4, 5761},
    Name1Index{50132, 4, 1104},
    Name1Index{50136, 10, 7470},
    Name1Index{50146, 9, 5660},
    Name1Index{50155, 9, 1643},
    Name1Index{50164, 8, 5750},
    Name1Index{50172, 7, 6109},
    Name1Index{50179, 6, 2486},
    Name1Index{50185, 10, 5774},
    Name1Index{50195, 7, 1620},
    Name1Index{50202, 11, 2613},
    Name1Index{50213, 8, 5775},
    Name1Index{50221, 8, 6152},
    Name1Index{50229, 8, 4214},
    Name1Index{50237, 10, 5789},
    Name1Index{50247, 4, 5233},
    Name1Index{50251, 7, 845},
    Name1Index{50258, 10, 7452},
    Name1Index{50268, 12, 6074},
    Name1Index{50280, 8, 5787},
    Name1Index{50288, 11, 1069},
    Name1Index{50299, 5, 564},
    Name1Index{50304, 8, 5496},
    Name1Index{50312, 7, 5776},
    Name1Index{50319, 12, 5834},
    Name1Index{50331, 7, 2540},
    Name1Index{50338, 8, 5782},
    Name1Index{50346, 6, 5881},
    Name1Index{50352, 12, 5779},
    Name1Index{50364, 9, 5794},
    Name1Index{50373, 9, 5783},
    Name1Index{50382, 6, 3825},
    Name1Index{50388, 6, 6136},
    Name1Index{50394, 6, 5635},
    Name1Index{50400, 5, 5773},
    Name1Index{50405, 10, 5778},
    Name1Index{50415, 7, 761},
    Name1Index{50422, 7, 5630},
    Name1Index{50429, 6, 6911},
    Name1Index{50435, 8, 2093},
    Name1Index{50443, 6, 3452},
    Name1Index{50449, 8, 6005},
    Name1Index{50457, 6, 6126},
    Name1Index{50463, 8, 1877},
    Name1Index{50471, 5, 3685},
    Name1Index{50476, 5, 6189},
    Name1Index{50481, 4, 5947},
    Name1Index{50485, 3, 773},
    Name1Index{50488, 12, 6035},
    Name1Index{50500, 4, 4435},
    Name1Index{50504, 9, 1366},
    Name1Index{50513, 9, 3844},
    Name1Index{50522, 6, 2943},
    Name1Index{50528, 8, 5777},
    Name1Index{50536, 8, 7028},
    Name1Index{50544, 13, 620},
    Name1Index{50557, 8, 1157},
    Name1Index{50565, 7, 5854},
    Name1Index{50572, 7, 2728},
    Name1Index{50579, 8, 5978},
    Name1Index{50587, 4, 5664},
    Name1Index{50591, 6, 5814},
    Name1Index{50597, 6, 5797},
    Name1Index{50603, 5, 5671},
    Name1Index{50608, 4, 5668},
    Name1Index{50612, 7, 1531},
    Name1Index{50619, 7, 7657},
    Name1Index{50626, 10, 5753},
    Name1Index{50636, 4, 5433},
    Name1Index{50640, 5, 5648},
    Name1Index{50645, 8, 2249},
    Name1Index{50653, 12, 5803},
    Name1Index{50665, 14, 5803},
    Name1Index{50679, 8, 6143},
    Name1Index{50687, 7, 2245},
    Name1Index{50694, 13, 3330},
    Name1Index{50707, 12, 3330},
    Name1Index{50719, 5, 6116},
    Name1Index{50724, 7, 3387},
    Name1Index{50731, 5, 1082},
    Name1Index{50736, 8, 5804},
    Name1Index{50744, 8, 5785},
    Name1Index{50752, 8, 539},
    Name1Index{50760, 9, 3653},
    Name1Index{50769, 8, 1657},
    Name1Index{50777, 5, 507},
    Name1Index{50782, 7, 2927},
    Name1Index{50789, 8, 5878},
    Name1Index{50797, 6, 4347},
    Name1Index{50803, 4, 3492},
    Name1Index{50807, 6, 356},
    Name1Index{50813, 5, 6124},
    Name1Index{50818, 6, 5800},
    Name1Index{50824, 6, 42},
    Name1Index{50830, 6, 7331},
    Name1Index{50836, 9, 4659},
    Name1Index{50845, 7, 5907},
    Name1Index{50852, 10, 5807},
    Name1Index{50862, 7, 2820},
    Name1Index{50869, 6, 1251},
    Name1Index{50875, 7, 4178},
    Name1Index{50882, 9, 5805},
    Name1Index{50891, 7, 5808},
    Name1Index{50898, 5, 5916},
    Name1Index{50903, 7, 5973},
    Name1Index{50910, 6, 5741},
    Name1Index{50916, 4, 5809},
    Name1Index{50920, 5, 4079},
    Name1Index{50925, 6, 5992},
    Name1Index{50931, 6, 6122},
    Name1Index{50937, 5, 6104},
    Name1Index{50942, 6, 5810},
    Name1Index{50948, 8, 2998},
    Name1Index{50956, 8, 5816},
    Name1Index{50964, 4, 3685},
    Name1Index{50968, 5, 3058},
    Name1Index{50973, 8, 6099},
    Name1Index{50981, 5, 5811},
    Name1Index{50986, 5, 1164},
    Name1Index{50991, 6, 211},
    Name1Index{50997, 5, 5812},
    Name1Index{51002, 5, 6732},
    Name1Index{51007, 4, 5729},
    Name1Index{51011, 4, 1709},
    Name1Index{51015, 5, 7218},
    Name1Index{51020, 7, 5741},
    Name1Index{51027, 6, 5848},
    Name1Index{51033, 6, 4310},
    Name1Index{51039, 7, 5769},
    Name1Index{51046, 6, 3160},
    Name1Index{51052, 7, 4606},
    Name1Index{51059, 10, 5748},
    Name1Index{51069, 11, 5748},
    Name1Index{51080, 8, 3059},
    Name1Index{51088, 5, 5841},
    Name1Index{51093, 6, 5845},
    Name1Index{51099, 7, 1338},
    Name1Index{51106, 6, 5855},
    Name1Index{51112, 8, 1338},
    Name1Index{51120, 5, 5982},
    Name1Index{51125, 8, 4070},
    Name1Index{51133, 6, 5850},
    Name1Index{51139, 6, 3431},
    Name1Index{51145, 10, 5853},
    Name1Index{51155, 7, 6144},
    Name1Index{51162, 8, 5857},
    Name1Index{51170, 4, 5847},
    Name1Index{51174, 8, 1478},
    Name1Index{51182, 7, 2802},
    Name1Index{51189, 8, 5317},
    Name1Index{51197, 6, 5855},
    Name1Index{51203, 7, 3431},
    Name1Index{51210, 5, 7569},
    Name1Index{51215, 9, 5876},
    Name1Index{51224, 5, 5864},
    Name1Index{51229, 6, 5864},
    Name1Index{51235, 5, 6105},
    Name1Index{51240, 7, 2282},
    Name1Index{51247, 6, 2084},
    Name1Index{51253, 7, 2882},
    Name1Index{51260, 3, 3386},
    Name1Index{51263, 5, 5905},
    Name1Index{51268, 9, 5706},
    Name1Index{51277, 11, 5958},
    Name1Index{51288, 8, 4710},
    Name1Index{51296, 8, 7548},
    Name1Index{51304, 6, 7456},
    Name1Index{51310, 8, 5806},
    Name1Index{51318, 8, 6881},
    Name1Index{51326, 5, 5910},
    Name1Index{51331, 4, 7373},
    Name1Index{51335, 4, 162},
    Name1Index{51339, 4, 475},
    Name1Index{51343, 9, 4865},
    Name1Index{51352, 5, 4758},
    Name1Index{51357, 6, 375},
    Name1Index{51363, 3, 664},
    Name1Index{51366, 7, 1688},
    Name1Index{51373, 5, 102},
    Name1Index{51378, 7, 5687},
    Name1Index{51385, 8, 726},
    Name1Index{51393, 5, 6112},
    Name1Index{51398, 5, 6112},
    Name1Index{51403, 9, 5942},
    Name1Index{51412, 5, 5694},
    Name1Index{51417, 7, 5937},
    Name1Index{51424, 5, 3884},
    Name1Index{51429, 5, 2577},
    Name1Index{51434, 5, 4685},
    Name1Index{51439, 6, 5785},
    Name1Index{51445, 4, 533},
    Name1Index{51449, 5, 2196},
    Name1Index{51454, 8, 1834},
    Name1Index{51462, 4, 6069},
    Name1Index{51466, 6, 6070},
    Name1Index{51472, 7, 6005},
    Name1Index{51479, 8, 6110},
    Name1Index{51487, 10, 6154},
    Name1Index{51497, 5, 2331},
    Name1Index{51502, 10, 3355},
    Name1Index{51512, 7, 5869},
    Name1Index{51519, 7, 1336},
    Name1Index{51526, 8, 2800},
    Name1Index{51534, 7, 5868},
    Name1Index{51541, 6, 2931},
    Name1Index{51547, 6, 1651},
    Name1Index{51553, 6, 5768},
    Name1Index{51559, 8, 5770},
    Name1Index{51567, 8, 7465},
    Name1Index{51575, 7, 5979},
    Name1Index{51582, 8, 5934},
    Name1Index{51590, 6, 5944},
    Name1Index{51596, 6, 5997},
    Name1Index{51602, 7, 5903},
    Name1Index{51609, 10, 5995},
    Name1Index{51619, 3, 3877},
    Name1Index{51622, 7, 5935},
    Name1Index{51629, 8, 5935},
    Name1Index{51637, 6, 4476},
    Name1Index{51643, 5, 7457},
    Name1Index{51648, 8, 890},
    Name1Index{51656, 7, 646},
    Name1Index{51663, 11, 5945},
    Name1Index{51674, 10, 3233},
    Name1Index{51684, 9, 810},
    Name1Index{51693, 8, 5723},
    Name1Index{51701, 9, 6712},
    Name1Index{51710, 8, 4838},
    Name1Index{51718, 4, 6137},
    Name1Index{51722, 6, 5413},
    Name1Index{51728, 9, 4030},
    Name1Index{51737, 5, 5980},
    Name1Index{51742, 10, 6080},
    Name1Index{51752, 6, 1241},
    Name1Index{51758, 6, 5957},
    Name1Index{51764, 5, 3725},
    Name1Index{51769, 6, 4286},
    Name1Index{51775, 6, 5967},
    Name1Index{51781, 11, 4535},
    Name1Index{51792, 6, 2116},
    Name1Index{51798, 8, 6688},
    Name1Index{51806, 5, 5964},
    Name1Index{51811, 7, 5737},
    Name1Index{51818, 5, 3439},
    Name1Index{51823, 7, 4108},
    Name1Index{51830, 10, 5969},
    Name1Index{51840, 9, 6688},
    Name1Index{51849, 8, 7453},
    Name1Index{51857, 13, 5721},
    Name1Index{51870, 7, 5888},
    Name1Index{51877, 8, 6111},
    Name1Index{51885, 4, 726},
    Name1Index{51889, 3, 5500},
    Name1Index{51892, 9, 2582},
    Name1Index{51901, 9, 2883},
    Name1Index{51910, 7, 2672},
    Name1Index{51917, 4, 2672},
    Name1Index{51921, 10, 5697},
    Name1Index{51931, 9, 7286},
    Name1Index{51940, 7, 6550},
    Name1Index{51947, 7, 5175},
    Name1Index{51954, 6, 6871},
    Name1Index{51960, 8, 6029},
    Name1Index{51968, 10, 5915},
    Name1Index{51978, 4, 1426},
    Name1Index{51982, 10, 5616},
    Name1Index{51992, 10, 6188},
    Name1Index{52002, 8, 6018},
    Name1Index{52010, 9, 6069},
    Name1Index{52019, 9, 6035},
    Name1Index{52028, 7, 6084},
    Name1Index{52035, 9, 5666},
    Name1Index{52044, 8, 6898},
    Name1Index{52052, 6, 4665},
    Name1Index{52058, 9, 1299},
    Name1Index{52067, 5, 1326},
    Name1Index{52072, 6, 5895},
    Name1Index{52078, 7, 2634},
    Name1Index{52085, 12, 7305},
    Name1Index{52097, 5, 6887},
    Name1Index{52102, 7, 266},
    Name1Index{52109, 7, 2442},
    Name1Index{52116, 10, 6091},
    Name1Index{52126, 7, 6006},
    Name1Index{52133, 3, 1428},
    Name1Index{52136, 9, 5908},
    Name1Index{52145, 6, 6157},
    Name1Index{52151, 6, 6010},
    Name1Index{52157, 11, 5848},
    Name1Index{52168, 5, 5995},
    Name1Index{52173, 5, 5862},
    Name1Index{52178, 9, 6135},
    Name1Index{52187, 8, 5977},
    Name1Index{52195, 5, 5173},
    Name1Index{52200, 5, 4301},
    Name1Index{52205, 7, 5994},
    Name1Index{52212, 9, 486},
    Name1Index{52221, 6, 1314},
    Name1Index{52227, 10, 6100},
    Name1Index{52237, 9, 4599},
    Name1Index{52246, 10, 6025},
    Name1Index{52256, 8, 2340},
    Name1Index{52264, 9, 5386},
    Name1Index{52273, 7, 3132},
    Name1Index{52280, 6, 6482},
    Name1Index{52286, 10, 6095},
    Name1Index{52296, 8, 2315},
    Name1Index{52304, 8, 5949},
    Name1Index{52312, 8, 6949},
    Name1Index{52320, 6, 6041},
    Name1Index{52326, 11, 1883},
    Name1Index{52337, 6, 5823},
    Name1Index{52343, 5, 6405},
    Name1Index{52348, 6, 4131},
    Name1Index{52354, 8, 3316},
    Name1Index{52362, 13, 6123},
    Name1Index{52375, 14, 6123},
    Name1Index{52389, 3, 6107},
    Name1Index{52392, 4, 6563},
    Name1Index{52396, 7, 5314},
    Name1Index{52403, 8, 6729},
    Name1Index{52411, 3, 5913},
    Name1Index{52414, 6, 6138},
    Name1Index{52420, 6, 1035},
    Name1Index{52426, 5, 5747},
    Name1Index{52431, 8, 1674},
    Name1Index{52439, 7, 5689},
    Name1Index{52446, 6, 7447},
    Name1Index{52452, 6, 6054},
    Name1Index{52458, 3, 2085},
    Name1Index{52461, 5, 5269},
    Name1Index{52466, 7, 7451},
    Name1Index{52473, 5, 5762},
    Name1Index{52478, 10, 5369},
    Name1Index{52488, 3, 6049},
    Name1Index{52491, 6, 3769},
    Name1Index{52497, 9, 6284},
    Name1Index{52506, 7, 6046},
    Name1Index{52513, 4, 5839},
    Name1Index{52517, 6, 5860},
    Name1Index{52523, 8, 781},
    Name1Index{52531, 12, 2888},
    Name1Index{52543, 7, 5877},
    Name1Index{52550, 4, 1059},
    Name1Index{52554, 10, 6057},
    Name1Index{52564, 5, 4436},
    Name1Index{52569, 8, 3759},
    Name1Index{52577, 6, 6055},
    Name1Index{52583, 10, 7468},
    Name1Index{52593, 6, 6050},
    Name1Index{52599, 4, 6653},
    Name1Index{52603, 9, 4425},
    Name1Index{52612, 8, 2636},
    Name1Index{52620, 9, 5703},
    Name1Index{52629, 7, 40},
    Name1Index{52636, 7, 1652},
    Name1Index{52643, 8, 6052},
    Name1Index{52651, 6, 6061},
    Name1Index{52657, 7, 4602},
    Name1Index{52664, 7, 5080},
    Name1Index{52671, 6, 5751},
    Name1Index{52677, 7, 6044},
    Name1Index{52684, 5, 5249},
    Name1Index{52689, 7, 5844},
    Name1Index{52696, 10, 6067},
    Name1Index{52706, 7, 1028},
    Name1Index{52713, 12, 676},
    Name1Index{52725, 6, 6150},
    Name1Index{52731, 8, 3848},
    Name1Index{52739, 8, 6735},
    Name1Index{52747, 4, 1904},
    Name1Index{52751, 10, 4516},
    Name1Index{52761, 8, 6071},
    Name1Index{52769, 3, 239},
    Name1Index{52772, 10, 6092},
    Name1Index{52782, 5, 5553},
    Name1Index{52787, 7, 6094},
    Name1Index{52794, 5, 5562},
    Name1Index{52799, 5, 1897},
    Name1Index{52804, 10, 5492},
    Name1Index{52814, 7, 3808},
    Name1Index{52821, 5, 7556},
    Name1Index{52826, 7, 87},
    Name1Index{52833, 4, 3622},
    Name1Index{52837, 7, 3129},
    Name1Index{52844, 9, 532},
    Name1Index{52853, 10, 6120},
    Name1Index{52863, 6, 5028},
    Name1Index{52869, 9, 5690},
    Name1Index{52878, 9, 5674},
    Name1Index{52887, 6, 7703},
    Name1Index{52893, 4, 2416},
    Name1Index{52897, 8, 6129},
    Name1Index{52905, 5, 5066},
    Name1Index{52910, 5, 3066},
    Name1Index{52915, 8, 3806},
    Name1Index{52923, 6, 4782},
    Name1Index{52929, 8, 6154},
    Name1Index{52937, 8, 6153},
    Name1Index{52945, 9, 331},
    Name1Index{52954, 10, 964},
    Name1Index{52964, 7, 6153},
    Name1Index{52971, 6, 5147},
    Name1Index{52977, 8, 4336},
    Name1Index{52985, 11, 5932},
    Name1Index{52996, 6, 1568},
    Name1Index{53002, 9, 5724},
    Name1Index{53011, 9, 5730},
    Name1Index{53020, 6, 4783},
    Name1Index{53026, 6, 680},
    Name1Index{53032, 9, 726},
    Name1Index{53041, 10, 5942},
    Name1Index{53051, 11, 5752},
    Name1Index{53062, 10, 5938},
    Name1Index{53072, 11, 5995},
    Name1Index{53083, 4, 6484},
    Name1Index{53087, 9, 2876},
    Name1Index{53096, 7, 4801},
    Name1Index{53103, 5, 5974},
    Name1Index{53108, 4, 6205},
    Name1Index{53112, 7, 6184},
    Name1Index{53119, 5, 6211},
    Name1Index{53124, 9, 7642},
    Name1Index{53133, 9, 6190},
    Name1Index{53142, 10, 7642},
    Name1Index{53152, 6, 4916},
    Name1Index{53158, 7, 6494},
    Name1Index{53165, 7, 4336},
    Name1Index{53172, 5, 1490},
    Name1Index{53177, 6, 6186},
    Name1Index{53183, 5, 6543},
    Name1Index{53188, 6, 6194},
    Name1Index{53194, 7, 6181},
    Name1Index{53201, 5, 6519},
    Name1Index{53206, 3, 5716},
    Name1Index{53209, 7, 6200},
    Name1Index{53216, 8, 6277},
    Name1Index{53224, 7, 6082},
    Name1Index{53231, 10, 7057},
    Name1Index{53241, 8, 6156},
    Name1Index{53249, 10, 6174},
    Name1Index{53259, 11, 6174},
    Name1Index{53270, 5, 4287},
    Name1Index{53275, 5, 6163},
    Name1Index{53280, 8, 6218},
    Name1Index{53288, 7, 7126},
    Name1Index{53295, 9, 6159},
    Name1Index{53304, 8, 6159},
    Name1Index{53312, 3, 1931},
    Name1Index{53315, 10, 6160},
    Name1Index{53325, 9, 6442},
    Name1Index{53334, 6, 6288},
    Name1Index{53340, 6, 7686},
    Name1Index{53346, 8, 6539},
    Name1Index{53354, 6, 6397},
    Name1Index{53360, 8, 5541},
    Name1Index{53368, 6, 6469},
    Name1Index{53374, 7, 6500},
    Name1Index{53381, 7, 6551},
    Name1Index{53388, 6, 6313},
    Name1Index{53394, 5, 4880},
    Name1Index{53399, 6, 4880},
    Name1Index{53405, 3, 6336},
    Name1Index{53408, 6, 3398},
    Name1Index{53414, 9, 6164},
    Name1Index{53423, 7, 6340},
    Name1Index{53430, 8, 6537},
    Name1Index{53438, 9, 6878},
    Name1Index{53447, 6, 6327},
    Name1Index{53453, 8, 6323},
    Name1Index{53461, 7, 6209},
    Name1Index{53468, 6, 323},
    Name1Index{53474, 7, 6351},
    Name1Index{53481, 8, 666},
    Name1Index{53489, 8, 2358},
    Name1Index{53497, 9, 6321},
    Name1Index{53506, 9, 350},
    Name1Index{53515, 11, 6348},
    Name1Index{53526, 7, 2148},
    Name1Index{53533, 7, 6352},
    Name1Index{53540, 7, 3763},
    Name1Index{53547, 7, 6444},
    Name1Index{53554, 8, 7552},
    Name1Index{53562, 10, 2364},
    Name1Index{53572, 6, 6373},
    Name1Index{53578, 6, 6375},
    Name1Index{53584, 11, 6379},
    Name1Index{53595, 9, 6398},
    Name1Index{53604, 10, 5226},
    Name1Index{53614, 7, 6494},
    Name1Index{53621, 11, 6505},
    Name1Index{53632, 6, 6378},
    Name1Index{53638, 7, 2205},
    Name1Index{53645, 5, 3031},
    Name1Index{53650, 11, 7007},
    Name1Index{53661, 9, 6365},
    Name1Index{53670, 6, 6382},
    Name1Index{53676, 6, 6192},
    Name1Index{53682, 8, 5125},
    Name1Index{53690, 10, 6285},
    Name1Index{53700, 6, 2797},
    Name1Index{53706, 7, 6364},
    Name1Index{53713, 7, 6377},
    Name1Index{53720, 6, 6475},
    Name1Index{53726, 7, 6475},
    Name1Index{53733, 8, 6383},
    Name1Index{53741, 9, 6472},
    Name1Index{53750, 6, 6219},
    Name1Index{53756, 11, 6389},
    Name1Index{53767, 5, 5038},
    Name1Index{53772, 5, 6266},
    Name1Index{53777, 8, 6263},
    Name1Index{53785, 7, 6391},
    Name1Index{53792, 8, 6528},
    Name1Index{53800, 10, 1102},
    Name1Index{53810, 6, 1780},
    Name1Index{53816, 4, 6476},
    Name1Index{53820, 7, 5775},
    Name1Index{53827, 7, 6429},
    Name1Index{53834, 9, 6169},
    Name1Index{53843, 5, 6699},
    Name1Index{53848, 6, 6699},
    Name1Index{53854, 6, 6433},
    Name1Index{53860, 9, 6434},
    Name1Index{53869, 12, 7115},
    Name1Index{53881, 11, 2872},
    Name1Index{53892, 7, 6455},
    Name1Index{53899, 6, 6446},
    Name1Index{53905, 9, 1811},
    Name1Index{53914, 7, 6170},
    Name1Index{53921, 9, 6198},
    Name1Index{53930, 7, 6428},
    Name1Index{53937, 6, 7130},
    Name1Index{53943, 8, 6460},
    Name1Index{53951, 9, 6460},
    Name1Index{53960, 8, 1278},
    Name1Index{53968, 9, 1278},
    Name1Index{53977, 5, 1586},
    Name1Index{53982, 7, 6343},
    Name1Index{53989, 6, 3538},
    Name1Index{53995, 7, 5645},
    Name1Index{54002, 5, 6459},
    Name1Index{54007, 11, 6268},
    Name1Index{54018, 5, 6296},
    Name1Index{54023, 6, 7127},
    Name1Index{54029, 8, 6492},
    Name1Index{54037, 5, 6175},
    Name1Index{54042, 8, 6171},
    Name1Index{54050, 11, 6486},
    Name1Index{54061, 8, 7484},
    Name1Index{54069, 8, 6595},
    Name1Index{54077, 10, 3533},
    Name1Index{54087, 4, 7487},
    Name1Index{54091, 4, 3559},
    Name1Index{54095, 8, 6338},
    Name1Index{54103, 8, 6350},
    Name1Index{54111, 8, 6233},
    Name1Index{54119, 5, 6172},
    Name1Index{54124, 7, 5296},
    Name1Index{54131, 7, 6167},
    Name1Index{54138, 5, 6514},
    Name1Index{54143, 8, 6452},
    Name1Index{54151, 6, 479},
    Name1Index{54157, 6, 1574},
    Name1Index{54163, 3, 4608},
    Name1Index{54166, 5, 6535},
    Name1Index{54171, 6, 5626},
    Name1Index{54177, 7, 4832},
    Name1Index{54184, 7, 6294},
    Name1Index{54191, 7, 6189},
    Name1Index{54198, 9, 6201},
    Name1Index{54207, 6, 6272},
    Name1Index{54213, 11, 2766},
    Name1Index{54224, 7, 6229},
    Name1Index{54231, 7, 6229},
    Name1Index{54238, 4, 505},
    Name1Index{54242, 3, 254},
    Name1Index{54245, 4, 4115},
    Name1Index{54249, 8, 4115},
    Name1Index{54257, 4, 6246},
    Name1Index{54261, 6, 4259},
    Name1Index{54267, 5, 6246},
    Name1Index{54272, 5, 6541},
    Name1Index{54277, 9, 6479},
    Name1Index{54286, 6, 796},
    Name1Index{54292, 6, 2789},
    Name1Index{54298, 8, 6203},
    Name1Index{54306, 9, 6203},
    Name1Index{54315, 9, 5070},
    Name1Index{54324, 5, 6339},
    Name1Index{54329, 4, 6225},
    Name1Index{54333, 9, 6249},
    Name1Index{54342, 9, 7488},
    Name1Index{54351, 8, 6227},
    Name1Index{54359, 7, 4209},
    Name1Index{54366, 6, 6230},
    Name1Index{54372, 6, 6347},
    Name1Index{54378, 6, 6342},
    Name1Index{54384, 9, 6243},
    Name1Index{54393, 7, 6234},
    Name1Index{54400, 9, 6227},
    Name1Index{54409, 9, 5992},
    Name1Index{54418, 6, 6235},
    Name1Index{54424, 4, 6404},
    Name1Index{54428, 7, 6324},
    Name1Index{54435, 4, 276},
    Name1Index{54439, 9, 6213},
    Name1Index{54448, 9, 6231},
    Name1Index{54457, 5, 1551},
    Name1Index{54462, 7, 6195},
    Name1Index{54469, 7, 1834},
    Name1Index{54476, 7, 3788},
    Name1Index{54483, 7, 6248},
    Name1Index{54490, 5, 6438},
    Name1Index{54495, 5, 3163},
    Name1Index{54500, 5, 3135},
    Name1Index{54505, 6, 5055},
    Name1Index{54511, 6, 5117},
    Name1Index{54517, 5, 136},
    Name1Index{54522, 7, 5510},
    Name1Index{54529, 6, 6296},
    Name1Index{54535, 8, 6274},
    Name1Index{54543, 8, 6016},
    Name1Index{54551, 6, 6289},
    Name1Index{54557, 9, 6038},
    Name1Index{54566, 6, 5456},
    Name1Index{54572, 5, 6043},
    Name1Index{54577, 6, 6371},
    Name1Index{54583, 8, 6396},
    Name1Index{54591, 7, 7479},
    Name1Index{54598, 8, 1776},
    Name1Index{54606, 5, 2668},
    Name1Index{54611, 10, 2675},
    Name1Index{54621, 7, 6456},
    Name1Index{54628, 6, 6241},
    Name1Index{54634, 6, 136},
    Name1Index{54640, 7, 6238},
    Name1Index{54647, 5, 550},
    Name1Index{54652, 6, 7576},
    Name1Index{54658, 8, 6238},
    Name1Index{54666, 7, 6745},
    Name1Index{54673, 9, 6226},
    Name1Index{54682, 6, 7249},
    Name1Index{54688, 9, 6540},
    Name1Index{54697, 6, 564},
    Name1Index{54703, 6, 6245},
    Name1Index{54709, 4, 6232},
    Name1Index{54713, 8, 6248},
    Name1Index{54721, 5, 6271},
    Name1Index{54726, 6, 6738},
    Name1Index{54732, 5, 1557},
    Name1Index{54737, 10, 6334},
    Name1Index{54747, 9, 2358},
    Name1Index{54756, 6, 6385},
    Name1Index{54762, 9, 4565},
    Name1Index{54771, 7, 5928},
    Name1Index{54778, 8, 6275},
    Name1Index{54786, 12, 7125},
    Name1Index{54798, 6, 4740},
    Name1Index{54804, 8, 1545},
    Name1Index{54812, 7, 7467},
    Name1Index{54819, 7, 6457},
    Name1Index{54826, 11, 6281},
    Name1Index{54837, 12, 5843},
    Name1Index{54849, 7, 7474},
    Name1Index{54856, 5, 6524},
    Name1Index{54861, 7, 7063},
    Name1Index{54868, 12, 6368},
    Name1Index{54880, 9, 6244},
    Name1Index{54889, 5, 3069},
    Name1Index{54894, 8, 6450},
    Name1Index{54902, 18, 6463},
    Name1Index{54920, 7, 6228},
    Name1Index{54927, 11, 6525},
    Name1Index{54938, 11, 6207},
    Name1Index{54949, 6, 3394},
    Name1Index{54955, 9, 6280},
    Name1Index{54964, 8, 7057},
    Name1Index{54972, 8, 4662},
    Name1Index{54980, 7, 7427},
    Name1Index{54987, 5, 729},
    Name1Index{54992, 8, 912},
    Name1Index{55000, 5, 5732},
    Name1Index{55005, 3, 6429},
    Name1Index{55008, 6, 7022},
    Name1Index{55014, 7, 6477},
    Name1Index{55021, 9, 5499},
    Name1Index{55030, 8, 6282},
    Name1Index{55038, 11, 309},
    Name1Index{55049, 10, 6545},
    Name1Index{55059, 4, 6290},
    Name1Index{55063, 5, 6290},
    Name1Index{55068, 6, 6276},
    Name1Index{55074, 7, 6276},
    Name1Index{55081, 6, 7166},
    Name1Index{55087, 8, 6308},
    Name1Index{55095, 4, 6363},
    Name1Index{55099, 4, 6258},
    Name1Index{55103, 5, 1809},
    Name1Index{55108, 7, 6297},
    Name1Index{55115, 7, 6441},
    Name1Index{55122, 7, 6295},
    Name1Index{55129, 10, 3097},
    Name1Index{55139, 4, 6322},
    Name1Index{55143, 5, 2795},
    Name1Index{55148, 9, 6372},
    Name1Index{55157, 5, 887},
    Name1Index{55162, 6, 887},
    Name1Index{55168, 5, 238},
    Name1Index{55173, 6, 6304},
    Name1Index{55179, 8, 6366},
    Name1Index{55187, 8, 6416},
    Name1Index{55195, 6, 6299},
    Name1Index{55201, 8, 6384},
    Name1Index{55209, 11, 7539},
    Name1Index{55220, 9, 4316},
    Name1Index{55229, 7, 7485},
    Name1Index{55236, 3, 6387},
    Name1Index{55239, 5, 6291},
    Name1Index{55244, 7, 6300},
    Name1Index{55251, 5, 6257},
    Name1Index{55256, 6, 5523},
    Name1Index{55262, 8, 3822},
    Name1Index{55270, 6, 6302},
    Name1Index{55276, 6, 3405},
    Name1Index{55282, 6, 6409},
    Name1Index{55288, 5, 6293},
    Name1Index{55293, 6, 2029},
    Name1Index{55299, 8, 6436},
    Name1Index{55307, 6, 6289},
    Name1Index{55313, 5, 6450},
    Name1Index{55318, 5, 992},
    Name1Index{55323, 6, 4628},
    Name1Index{55329, 14, 6467},
    Name1Index{55343, 15, 6467},
    Name1Index{55358, 8, 6303},
    Name1Index{55366, 7, 7486},
    Name1Index{55373, 5, 6305},
    Name1Index{55378, 6, 5031},
    Name1Index{55384, 3, 3398},
    Name1Index{55387, 8, 6332},
    Name1Index{55395, 8, 5542},
    Name1Index{55403, 9, 6374},
    Name1Index{55412, 5, 874},
    Name1Index{55417, 6, 5815},
    Name1Index{55423, 6, 6407},
    Name1Index{55429, 7, 6128},
    Name1Index{55436, 6, 6408},
    Name1Index{55442, 7, 5194},
    Name1Index{55449, 8, 6210},
    Name1Index{55457, 6, 6412},
    Name1Index{55463, 7, 4630},
    Name1Index{55470, 5, 6315},
    Name1Index{55475, 6, 6328},
    Name1Index{55481, 6, 3580},
    Name1Index{55487, 7, 6341},
    Name1Index{55494, 7, 4756},
    Name1Index{55501, 5, 5356},
    Name1Index{55506, 11, 6331},
    Name1Index{55517, 9, 6335},
    Name1Index{55526, 4, 2095},
    Name1Index{55530, 9, 2098},
    Name1Index{55539, 8, 2098},
    Name1Index{55547, 7, 6346},
    Name1Index{55554, 7, 6346},
    Name1Index{55561, 4, 5420},
    Name1Index{55565, 10, 4833},
    Name1Index{55575, 4, 6359},
    Name1Index{55579, 5, 1007},
    Name1Index{55584, 10, 6416},
    Name1Index{55594, 11, 6369},
    Name1Index{55605, 8, 2893},
    Name1Index{55613, 6, 1007},
    Name1Index{55619, 9, 6267},
    Name1Index{55628, 10, 6267},
    Name1Index{55638, 9, 5254},
    Name1Index{55647, 7, 6392},
    Name1Index{55654, 8, 6261},
    Name1Index{55662, 6, 6256},
    Name1Index{55668, 7, 6236},
    Name1Index{55675, 7, 914},
    Name1Index{55682, 8, 4533},
    Name1Index{55690, 9, 6532},
    Name1Index{55699, 6, 2052},
    Name1Index{55705, 3, 1806},
    Name1Index{55708, 9, 4289},
    Name1Index{55717, 6, 3171},
    Name1Index{55723, 4, 753},
    Name1Index{55727, 6, 6466},
    Name1Index{55733, 4, 6451},
    Name1Index{55737, 5, 4556},
    Name1Index{55742, 7, 6448},
    Name1Index{55749, 10, 6420},
    Name1Index{55759, 6, 6548},
    Name1Index{55765, 7, 6488},
    Name1Index{55772, 8, 6488},
    Name1Index{55780, 10, 6497},
    Name1Index{55790, 9, 2292},
    Name1Index{55799, 7, 6422},
    Name1Index{55806, 7, 6493},
    Name1Index{55813, 5, 462},
    Name1Index{55818, 6, 6516},
    Name1Index{55824, 5, 6423},
    Name1Index{55829, 6, 6354},
    Name1Index{55835, 8, 6357},
    Name1Index{55843, 7, 3782},
    Name1Index{55850, 8, 4509},
    Name1Index{55858, 5, 6506},
    Name1Index{55863, 9, 4874},
    Name1Index{55872, 7, 6390},
    Name1Index{55879, 6, 1430},
    Name1Index{55885, 8, 2569},
    Name1Index{55893, 10, 6485},
    Name1Index{55903, 6, 6425},
    Name1Index{55909, 6, 6410},
    Name1Index{55915, 7, 6561},
    Name1Index{55922, 5, 6212},
    Name1Index{55927, 9, 6222},
    Name1Index{55936, 6, 6481},
    Name1Index{55942, 5, 7578},
    Name1Index{55947, 8, 6402},
    Name1Index{55955, 5, 6483},
    Name1Index{55960, 12, 6654},
    Name1Index{55972, 10, 6402},
    Name1Index{55982, 7, 6440},
    Name1Index{55989, 4, 6223},
    Name1Index{55993, 4, 6742},
    Name1Index{55997, 7, 6555},
    Name1Index{56004, 9, 7481},
    Name1Index{56013, 5, 6405},
    Name1Index{56018, 5, 4960},
    Name1Index{56023, 7, 6445},
    Name1Index{56030, 6, 6478},
    Name1Index{56036, 7, 6471},
    Name1Index{56043, 5, 2366},
    Name1Index{56048, 9, 3402},
    Name1Index{56057, 14, 1602},
    Name1Index{56071, 6, 6467},
    Name1Index{56077, 5, 7662},
    Name1Index{56082, 7, 6461},
    Name1Index{56089, 8, 4260},
    Name1Index{56097, 8, 6214},
    Name1Index{56105, 7, 6301},
    Name1Index{56112, 10, 6463},
    Name1Index{56122, 3, 6325},
    Name1Index{56125, 5, 7446},
    Name1Index{56130, 12, 6279},
    Name1Index{56142, 9, 6381},
    Name1Index{56151, 9, 6001},
    Name1Index{56160, 10, 6722},
    Name1Index{56170, 6, 6421},
    Name1Index{56176, 7, 6421},
    Name1Index{56183, 5, 6453},
    Name1Index{56188, 7, 330},
    Name1Index{56195, 9, 6449},
    Name1Index{56204, 6, 3783},
    Name1Index{56210, 5, 7480},
    Name1Index{56215, 9, 6490},
    Name1Index{56224, 4, 6414},
    Name1Index{56228, 6, 5353},
    Name1Index{56234, 5, 4245},
    Name1Index{56239, 7, 6325},
    Name1Index{56246, 7, 7494},
    Name1Index{56253, 8, 6314},
    Name1Index{56261, 9, 6053},
    Name1Index{56270, 5, 6208},
    Name1Index{56275, 5, 6316},
    Name1Index{56280, 11, 6499},
    Name1Index{56291, 5, 6271},
    Name1Index{56296, 8, 6193},
    Name1Index{56304, 8, 6473},
    Name1Index{56312, 9, 4060},
    Name1Index{56321, 11, 713},
    Name1Index{56332, 15, 7016},
    Name1Index{56347, 7, 5284},
    Name1Index{56354, 4, 1259},
    Name1Index{56358, 6, 6468},
    Name1Index{56364, 8, 6474},
    Name1Index{56372, 6, 6700},
    Name1Index{56378, 6, 1167},
    Name1Index{56384, 3, 1128},
    Name1Index{56387, 6, 5125},
    Name1Index{56393, 4, 6179},
    Name1Index{56397, 6, 6503},
    Name1Index{56403, 6, 6518},
    Name1Index{56409, 9, 6197},
    Name1Index{56418, 8, 6520},
    Name1Index{56426, 7, 6517},
    Name1Index{56433, 8, 6517},
    Name1Index{56441, 4, 6247},
    Name1Index{56445, 6, 6182},
    Name1Index{56451, 10, 6507},
    Name1Index{56461, 11, 7491},
    Name1Index{56472, 6, 6199},
    Name1Index{56478, 4, 6345},
    Name1Index{56482, 6, 7611},
    Name1Index{56488, 9, 6270},
    Name1Index{56497, 11, 3962},
    Name1Index{56508, 5, 6511},
    Name1Index{56513, 8, 6358},
    Name1Index{56521, 3, 6509},
    Name1Index{56524, 7, 6318},
    Name1Index{56531, 7, 6521},
    Name1Index{56538, 8, 6376},
    Name1Index{56546, 10, 6370},
    Name1Index{56556, 5, 4031},
    Name1Index{56561, 5, 6512},
    Name1Index{56566, 7, 1427},
    Name1Index{56573, 8, 6401},
    Name1Index{56581, 8, 6262},
    Name1Index{56589, 6, 6696},
    Name1Index{56595, 5, 6513},
    Name1Index{56600, 8, 2730},
    Name1Index{56608, 5, 3123},
    Name1Index{56613, 11, 7012},
    Name1Index{56624, 7, 6395},
    Name1Index{56631, 5, 6542},
    Name1Index{56636, 7, 6213},
    Name1Index{56643, 6, 6515},
    Name1Index{56649, 5, 7333},
    Name1Index{56654, 5, 4836},
    Name1Index{56659, 6, 6508},
    Name1Index{56665, 6, 6510},
    Name1Index{56671, 6, 5620},
    Name1Index{56677, 6, 7681},
    Name1Index{56683, 5, 6458},
    Name1Index{56688, 11, 1331},
    Name1Index{56699, 12, 3369},
    Name1Index{56711, 5, 6337},
    Name1Index{56716, 9, 5625},
    Name1Index{56725, 6, 1330},
    Name1Index{56731, 6, 6355},
    Name1Index{56737, 10, 6287},
    Name1Index{56747, 10, 6202},
    Name1Index{56757, 7, 6558},
    Name1Index{56764, 9, 6207},
    Name1Index{56773, 5, 1135},
    Name1Index{56778, 6, 6521},
    Name1Index{56784, 3, 6178},
    Name1Index{56787, 5, 6559},
    Name1Index{56792, 7, 814},
    Name1Index{56799, 5, 2692},
    Name1Index{56804, 6, 1833},
    Name1Index{56810, 7, 1833},
    Name1Index{56817, 5, 4922},
    Name1Index{56822, 5, 6546},
    Name1Index{56827, 6, 6547},
    Name1Index{56833, 5, 6554},
    Name1Index{56838, 7, 3773},
    Name1Index{56845, 6, 6259},
    Name1Index{56851, 8, 6229},
    Name1Index{56859, 5, 7682},
    Name1Index{56864, 9, 2098},
    Name1Index{56873, 4, 928},
    Name1Index{56877, 6, 5927},
    Name1Index{56883, 7, 5927},
    Name1Index{56890, 8, 6570},
    Name1Index{56898, 5, 5342},
    Name1Index{56903, 7, 6578},
    Name1Index{56910, 3, 6575},
    Name1Index{56913, 7, 6571},
    Name1Index{56920, 10, 6590},
    Name1Index{56930, 11, 6590},
    Name1Index{56941, 4, 6576},
    Name1Index{56945, 6, 6587},
    Name1Index{56951, 7, 6594},
    Name1Index{56958, 5, 5080},
    Name1Index{56963, 3, 6703},
    Name1Index{56966, 5, 6593},
    Name1Index{56971, 4, 6694},
    Name1Index{56975, 6, 7000},
    Name1Index{56981, 9, 4374},
    Name1Index{56990, 4, 6704},
    Name1Index{56994, 6, 1700},
    Name1Index{57000, 4, 6605},
    Name1Index{57004, 4, 6619},
    Name1Index{57008, 4, 6618},
    Name1Index{57012, 5, 6585},
    Name1Index{57017, 5, 6623},
    Name1Index{57022, 6, 6620},
    Name1Index{57028, 8, 6639},
    Name1Index{57036, 4, 6703},
    Name1Index{57040, 7, 2566},
    Name1Index{57047, 7, 6580},
    Name1Index{57054, 5, 5516},
    Name1Index{57059, 4, 6852},
    Name1Index{57063, 4, 6631},
    Name1Index{57067, 7, 5911},
    Name1Index{57074, 5, 6685},
    Name1Index{57079, 10, 7275},
    Name1Index{57089, 6, 6633},
    Name1Index{57095, 13, 452},
    Name1Index{57108, 6, 4929},
    Name1Index{57114, 4, 6647},
    Name1Index{57118, 5, 6647},
    Name1Index{57123, 5, 6651},
    Name1Index{57128, 7, 7492},
    Name1Index{57135, 8, 6652},
    Name1Index{57143, 10, 6659},
    Name1Index{57153, 8, 1680},
    Name1Index{57161, 3, 4834},
    Name1Index{57164, 6, 878},
    Name1Index{57170, 6, 3794},
    Name1Index{57176, 6, 5043},
    Name1Index{57182, 5, 6667},
    Name1Index{57187, 9, 3080},
    Name1Index{57196, 8, 6697},
    Name1Index{57204, 5, 6669},
    Name1Index{57209, 6, 6670},
    Name1Index{57215, 7, 7164},
    Name1Index{57222, 4, 6675},
    Name1Index{57226, 6, 5823},
    Name1Index{57232, 4, 6573},
    Name1Index{57236, 8, 6019},
    Name1Index{57244, 7, 4586},
    Name1Index{57251, 5, 3567},
    Name1Index{57256, 6, 3567},
    Name1Index{57262, 7, 6603},
    Name1Index{57269, 5, 4733},
    Name1Index{57274, 7, 5137},
    Name1Index{57281, 5, 6677},
    Name1Index{57286, 3, 6705},
    Name1Index{57289, 3, 364},
    Name1Index{57292, 10, 6671},
    Name1Index{57302, 4, 6686},
    Name1Index{57306, 7, 6681},
    Name1Index{57313, 8, 2858},
    Name1Index{57321, 6, 6683},
    Name1Index{57327, 6, 4672},
    Name1Index{57333, 6, 6874},
    Name1Index{57339, 3, 2097},
    Name1Index{57342, 4, 4238},
    Name1Index{57346, 6, 6695},
    Name1Index{57352, 10, 5346},
    Name1Index{57362, 6, 3927},
    Name1Index{57368, 8, 6591},
    Name1Index{57376, 5, 6717},
    Name1Index{57381, 8, 3185},
    Name1Index{57389, 5, 6605},
    Name1Index{57394, 5, 6686},
    Name1Index{57399, 6, 6717},
    Name1Index{57405, 5, 6720},
    Name1Index{57410, 6, 5140},
    Name1Index{57416, 8, 538},
    Name1Index{57424, 5, 6764},
    Name1Index{57429, 6, 6764},
    Name1Index{57435, 7, 6449},
    Name1Index{57442, 5, 1933},
    Name1Index{57447, 8, 6785},
    Name1Index{57455, 9, 2409},
    Name1Index{57464, 5, 2690},
    Name1Index{57469, 8, 6746},
    Name1Index{57477, 10, 1351},
    Name1Index{57487, 6, 6766},
    Name1Index{57493, 8, 6807},
    Name1Index{57501, 7, 6726},
    Name1Index{57508, 7, 6721},
    Name1Index{57515, 12, 7134},
    Name1Index{57527, 8, 6726},
    Name1Index{57535, 7, 6854},
    Name1Index{57542, 8, 6816},
    Name1Index{57550, 7, 5350},
    Name1Index{57557, 11, 239},
    Name1Index{57568, 10, 6811},
    Name1Index{57578, 6, 6676},
    Name1Index{57584, 11, 6723},
    Name1Index{57595, 8, 6815},
    Name1Index{57603, 8, 4091},
    Name1Index{57611, 5, 4452},
    Name1Index{57616, 5, 2502},
    Name1Index{57621, 10, 6758},
    Name1Index{57631, 12, 6825},
    Name1Index{57643, 10, 6875},
    Name1Index{57653, 6, 6724},
    Name1Index{57659, 6, 2502},
    Name1Index{57665, 7, 2502},
    Name1Index{57672, 5, 5867},
    Name1Index{57677, 11, 6739},
    Name1Index{57688, 3, 6839},
    Name1Index{57691, 8, 6848},
    Name1Index{57699, 8, 6828},
    Name1Index{57707, 8, 6852},
    Name1Index{57715, 6, 6735},
    Name1Index{57721, 6, 1350},
    Name1Index{57727, 6, 5347},
    Name1Index{57733, 6, 6367},
    Name1Index{57739, 8, 6722},
    Name1Index{57747, 5, 6731},
    Name1Index{57752, 4, 3276},
    Name1Index{57756, 10, 6733},
    Name1Index{57766, 5, 7062},
    Name1Index{57771, 4, 6734},
    Name1Index{57775, 7, 6630},
    Name1Index{57782, 4, 2933},
    Name1Index{57786, 4, 5470},
    Name1Index{57790, 9, 5251},
    Name1Index{57799, 7, 1391},
    Name1Index{57806, 4, 2109},
    Name1Index{57810, 8, 6817},
    Name1Index{57818, 6, 6874},
    Name1Index{57824, 5, 231},
    Name1Index{57829, 7, 2006},
    Name1Index{57836, 8, 5347},
    Name1Index{57844, 7, 6767},
    Name1Index{57851, 7, 6461},
    Name1Index{57858, 9, 6520},
    Name1Index{57867, 6, 4296},
    Name1Index{57873, 9, 368},
    Name1Index{57882, 9, 6829},
    Name1Index{57891, 10, 3712},
    Name1Index{57901, 6, 3704},
    Name1Index{57907, 6, 7132},
    Name1Index{57913, 15, 6783},
    Name1Index{57928, 6, 6768},
    Name1Index{57934, 11, 7067},
    Name1Index{57945, 4, 6849},
    Name1Index{57949, 6, 7133},
    Name1Index{57955, 11, 6018},
    Name1Index{57966, 14, 6771},
    Name1Index{57980, 5, 5110},
    Name1Index{57985, 4, 5278},
    Name1Index{57989, 4, 1466},
    Name1Index{57993, 4, 969},
    Name1Index{57997, 12, 5696},
    Name1Index{58009, 9, 6747},
    Name1Index{58018, 5, 6784},
    Name1Index{58023, 4, 312},
    Name1Index{58027, 7, 6760},
    Name1Index{58034, 7, 6786},
    Name1Index{58041, 5, 6788},
    Name1Index{58046, 8, 6259},
    Name1Index{58054, 10, 6765},
    Name1Index{58064, 6, 4844},
    Name1Index{58070, 5, 5744},
    Name1Index{58075, 6, 6789},
    Name1Index{58081, 9, 6864},
    Name1Index{58090, 7, 1733},
    Name1Index{58097, 5, 6776},
    Name1Index{58102, 8, 2862},
    Name1Index{58110, 4, 6777},
    Name1Index{58114, 5, 103},
    Name1Index{58119, 10, 6773},
    Name1Index{58129, 10, 6765},
    Name1Index{58139, 3, 1388},
    Name1Index{58142, 10, 6830},
    Name1Index{58152, 9, 6830},
    Name1Index{58161, 10, 6781},
    Name1Index{58171, 7, 892},
    Name1Index{58178, 11, 6854},
    Name1Index{58189, 10, 6723},
    Name1Index{58199, 10, 1388},
    Name1Index{58209, 10, 6811},
    Name1Index{58219, 7, 5641},
    Name1Index{58226, 12, 7130},
    Name1Index{58238, 10, 7697},
    Name1Index{58248, 10, 7140},
    Name1Index{58258, 7, 6827},
    Name1Index{58265, 4, 1441},
    Name1Index{58269, 8, 6882},
    Name1Index{58277, 9, 3829},
    Name1Index{58286, 7, 4658},
    Name1Index{58293, 8, 6440},
    Name1Index{58301, 5, 1959},
    Name1Index{58306, 8, 4312},
    Name1Index{58314, 4, 6792},
    Name1Index{58318, 9, 6795},
    Name1Index{58327, 5, 6850},
    Name1Index{58332, 9, 6749},
    Name1Index{58341, 6, 581},
    Name1Index{58347, 6, 6793},
    Name1Index{58353, 4, 6876},
    Name1Index{58357, 13, 6869},
    Name1Index{58370, 7, 6797},
    Name1Index{58377, 5, 6740},
    Name1Index{58382, 5, 6859},
    Name1Index{58387, 7, 6863},
    Name1Index{58394, 7, 6867},
    Name1Index{58401, 4, 6417},
    Name1Index{58405, 5, 6021},
    Name1Index{58410, 11, 5553},
    Name1Index{58421, 8, 6799},
    Name1Index{58429, 5, 3300},
    Name1Index{58434, 8, 6730},
    Name1Index{58442, 8, 284},
    Name1Index{58450, 11, 6877},
    Name1Index{58461, 6, 498},
    Name1Index{58467, 7, 6803},
    Name1Index{58474, 9, 6832},
    Name1Index{58483, 4, 4231},
    Name1Index{58487, 7, 6834},
    Name1Index{58494, 10, 6834},
    Name1Index{58504, 8, 6835},
    Name1Index{58512, 6, 5853},
    Name1Index{58518, 5, 2610},
    Name1Index{58523, 9, 6833},
    Name1Index{58532, 7, 6775},
    Name1Index{58539, 12, 6842},
    Name1Index{58551, 14, 6842},
    Name1Index{58565, 7, 6804},
    Name1Index{58572, 8, 6838},
    Name1Index{58580, 11, 6837},
    Name1Index{58591, 10, 5936},
    Name1Index{58601, 9, 6851},
    Name1Index{58610, 7, 6856},
    Name1Index{58617, 6, 6850},
    Name1Index{58623, 4, 5921},
    Name1Index{58627, 4, 6481},
    Name1Index{58631, 4, 6865},
    Name1Index{58635, 7, 3161},
    Name1Index{58642, 7, 5140},
    Name1Index{58649, 6, 1933},
    Name1Index{58655, 8, 3566},
    Name1Index{58663, 11, 6279},
    Name1Index{58674, 7, 6881},
    Name1Index{58681, 7, 6449},
    Name1Index{58688, 5, 5278},
    Name1Index{58693, 5, 731},
    Name1Index{58698, 6, 7518},
    Name1Index{58704, 3, 1598},
    Name1Index{58707, 6, 2677},
    Name1Index{58713, 4, 524},
    Name1Index{58717, 10, 127},
    Name1Index{58727, 7, 6940},
    Name1Index{58734, 5, 153},
    Name1Index{58739, 7, 6933},
    Name1Index{58746, 6, 4282},
    Name1Index{58752, 6, 6937},
    Name1Index{58758, 4, 1779},
    Name1Index{58762, 5, 6940},
    Name1Index{58767, 4, 422},
    Name1Index{58771, 7, 7514},
    Name1Index{58778, 8, 6945},
    Name1Index{58786, 7, 6947},
    Name1Index{58793, 4, 731},
    Name1Index{58797, 6, 6952},
    Name1Index{58803, 5, 6884},
    Name1Index{58808, 6, 2189},
    Name1Index{58814, 7, 6920},
    Name1Index{58821, 7, 6948},
    Name1Index{58828, 5, 232},
    Name1Index{58833, 9, 426},
    Name1Index{58842, 6, 2060},
    Name1Index{58848, 10, 5386},
    Name1Index{58858, 6, 909},
    Name1Index{58864, 6, 322},
    Name1Index{58870, 4, 1692},
    Name1Index{58874, 6, 6843},
    Name1Index{58880, 6, 7030},
    Name1Index{58886, 6, 6968},
    Name1Index{58892, 6, 6942},
    Name1Index{58898, 10, 68},
    Name1Index{58908, 4, 6980},
    Name1Index{58912, 8, 6886},
    Name1Index{58920, 10, 6924},
    Name1Index{58930, 7, 1146},
    Name1Index{58937, 8, 129},
    Name1Index{58945, 10, 4414},
    Name1Index{58955, 7, 7041},
    Name1Index{58962, 8, 7158},
    Name1Index{58970, 11, 6899},
    Name1Index{58981, 4, 553},
    Name1Index{58985, 8, 6919},
    Name1Index{58993, 4, 923},
    Name1Index{58997, 6, 2648},
    Name1Index{59003, 8, 6132},
    Name1Index{59011, 13, 6943},
    Name1Index{59024, 9, 2699},
    Name1Index{59033, 5, 5333},
    Name1Index{59038, 11, 6957},
    Name1Index{59049, 7, 5562},
    Name1Index{59056, 6, 6994},
    Name1Index{59062, 7, 6312},
    Name1Index{59069, 7, 6897},
    Name1Index{59076, 6, 62},
    Name1Index{59082, 7, 7002},
    Name1Index{59089, 6, 1411},
    Name1Index{59095, 7, 7034},
    Name1Index{59102, 11, 7319},
    Name1Index{59113, 6, 7003},
    Name1Index{59119, 6, 7003},
    Name1Index{59125, 9, 4845},
    Name1Index{59134, 9, 3443},
    Name1Index{59143, 9, 6893},
    Name1Index{59152, 10, 7033},
    Name1Index{59162, 7, 3089},
    Name1Index{59169, 6, 7419},
    Name1Index{59175, 11, 7031},
    Name1Index{59186, 6, 6864},
    Name1Index{59192, 8, 6604},
    Name1Index{59200, 8, 6598},
    Name1Index{59208, 7, 4912},
    Name1Index{59215, 6, 404},
    Name1Index{59221, 4, 7545},
    Name1Index{59225, 4, 5053},
    Name1Index{59229, 3, 1497},
    Name1Index{59232, 8, 451},
    Name1Index{59240, 11, 6185},
    Name1Index{59251, 8, 2189},
    Name1Index{59259, 8, 7671},
    Name1Index{59267, 4, 6540},
    Name1Index{59271, 8, 7522},
    Name1Index{59279, 7, 1724},
    Name1Index{59286, 6, 1896},
    Name1Index{59292, 5, 4555},
    Name1Index{59297, 7, 6912},
    Name1Index{59304, 6, 6913},
    Name1Index{59310, 6, 1859},
    Name1Index{59316, 5, 6914},
    Name1Index{59321, 6, 1924},
    Name1Index{59327, 8, 7242},
    Name1Index{59335, 10, 7242},
    Name1Index{59345, 4, 2424},
    Name1Index{59349, 6, 6915},
    Name1Index{59355, 8, 7008},
    Name1Index{59363, 11, 6951},
    Name1Index{59374, 10, 1811},
    Name1Index{59384, 8, 7360},
    Name1Index{59392, 8, 1836},
    Name1Index{59400, 7, 6971},
    Name1Index{59407, 4, 5242},
    Name1Index{59411, 7, 6976},
    Name1Index{59418, 5, 6993},
    Name1Index{59423, 11, 2615},
    Name1Index{59434, 10, 2416},
    Name1Index{59444, 8, 7004},
    Name1Index{59452, 10, 4828},
    Name1Index{59462, 8, 1065},
    Name1Index{59470, 8, 7006},
    Name1Index{59478, 9, 7005},
    Name1Index{59487, 9, 1276},
    Name1Index{59496, 8, 3239},
    Name1Index{59504, 5, 7036},
    Name1Index{59509, 7, 976},
    Name1Index{59516, 9, 6927},
    Name1Index{59525, 7, 6929},
    Name1Index{59532, 9, 6988},
    Name1Index{59541, 7, 6930},
    Name1Index{59548, 5, 7328},
    Name1Index{59553, 6, 7328},
    Name1Index{59559, 9, 2698},
    Name1Index{59568, 8, 2565},
    Name1Index{59576, 8, 7525},
    Name1Index{59584, 10, 7574},
    Name1Index{59594, 10, 6161},
    Name1Index{59604, 10, 7544},
    Name1Index{59614, 8, 6928},
    Name1Index{59622, 10, 7015},
    Name1Index{59632, 9, 7017},
    Name1Index{59641, 7, 5955},
    Name1Index{59648, 7, 7042},
    Name1Index{59655, 7, 7511},
    Name1Index{59662, 4, 6932},
    Name1Index{59666, 8, 5670},
    Name1Index{59674, 10, 5111},
    Name1Index{59684, 9, 6931},
    Name1Index{59693, 9, 6936},
    Name1Index{59702, 6, 4033},
    Name1Index{59708, 8, 5349},
    Name1Index{59716, 7, 1226},
    Name1Index{59723, 10, 1385},
    Name1Index{59733, 12, 4974},
    Name1Index{59745, 12, 2859},
    Name1Index{59757, 9, 7135},
    Name1Index{59766, 7, 2807},
    Name1Index{59773, 10, 3688},
    Name1Index{59783, 7, 6955},
    Name1Index{59790, 11, 1000},
    Name1Index{59801, 6, 7024},
    Name1Index{59807, 10, 6922},
    Name1Index{59817, 10, 6991},
    Name1Index{59827, 6, 6910},
    Name1Index{59833, 7, 2786},
    Name1Index{59840, 8, 6909},
    Name1Index{59848, 8, 6974},
    Name1Index{59856, 6, 5555},
    Name1Index{59862, 7, 7418},
    Name1Index{59869, 5, 501},
    Name1Index{59874, 7, 2834},
    Name1Index{59881, 9, 4452},
    Name1Index{59890, 10, 6958},
    Name1Index{59900, 8, 7515},
    Name1Index{59908, 6, 4741},
    Name1Index{59914, 7, 2842},
    Name1Index{59921, 6, 2243},
    Name1Index{59927, 6, 6935},
    Name1Index{59933, 9, 2886},
    Name1Index{59942, 5, 7001},
    Name1Index{59947, 6, 6039},
    Name1Index{59953, 9, 2466},
    Name1Index{59962, 7, 4796},
    Name1Index{59969, 7, 7014},
    Name1Index{59976, 4, 6938},
    Name1Index{59980, 8, 808},
    Name1Index{59988, 5, 2229},
    Name1Index{59993, 4, 4247},
    Name1Index{59997, 9, 7699},
    Name1Index{60006, 10, 6977},
    Name1Index{60016, 3, 2396},
    Name1Index{60019, 10, 5152},
    Name1Index{60029, 8, 6978},
    Name1Index{60037, 5, 6941},
    Name1Index{60042, 8, 3821},
    Name1Index{60050, 6, 6979},
    Name1Index{60056, 10, 613},
    Name1Index{60066, 7, 1295},
    Name1Index{60073, 8, 6908},
    Name1Index{60081, 7, 5532},
    Name1Index{60088, 9, 4777},
    Name1Index{60097, 7, 6990},
    Name1Index{60104, 5, 7665},
    Name1Index{60109, 5, 7013},
    Name1Index{60114, 5, 7010},
    Name1Index{60119, 8, 6989},
    Name1Index{60127, 4, 863},
    Name1Index{60131, 7, 7527},
    Name1Index{60138, 7, 2477},
    Name1Index{60145, 8, 6992},
    Name1Index{60153, 10, 6911},
    Name1Index{60163, 7, 7020},
    Name1Index{60170, 6, 6921},
    Name1Index{60176, 5, 7018},
    Name1Index{60181, 5, 7022},
    Name1Index{60186, 10, 3009},
    Name1Index{60196, 6, 190},
    Name1Index{60202, 6, 1427},
    Name1Index{60208, 9, 6972},
    Name1Index{60217, 6, 7041},
    Name1Index{60223, 9, 4793},
    Name1Index{60232, 4, 6551},
    Name1Index{60236, 9, 7026},
    Name1Index{60245, 4, 4511},
    Name1Index{60249, 8, 7025},
    Name1Index{60257, 6, 7029},
    Name1Index{60263, 7, 7040},
    Name1Index{60270, 7, 2703},
    Name1Index{60277, 7, 7044},
    Name1Index{60284, 7, 6904},
    Name1Index{60291, 11, 3526},
    Name1Index{60302, 8, 7073},
    Name1Index{60310, 7, 430},
    Name1Index{60317, 8, 430},
    Name1Index{60325, 9, 4527},
    Name1Index{60334, 3, 6801},
    Name1Index{60337, 5, 2421},
    Name1Index{60342, 6, 7096},
    Name1Index{60348, 9, 7070},
    Name1Index{60357, 8, 7078},
    Name1Index{60365, 8, 2521},
    Name1Index{60373, 7, 7075},
    Name1Index{60380, 5, 7081},
    Name1Index{60385, 6, 4613},
    Name1Index{60391, 8, 7077},
    Name1Index{60399, 8, 4568},
    Name1Index{60407, 9, 3091},
    Name1Index{60416, 7, 7105},
    Name1Index{60423, 5, 6114},
    Name1Index{60428, 8, 7076},
    Name1Index{60436, 6, 68},
    Name1Index{60442, 6, 7103},
    Name1Index{60448, 7, 2513},
    Name1Index{60455, 8, 1111},
    Name1Index{60463, 13, 2993},
    Name1Index{60476, 10, 4624},
    Name1Index{60486, 11, 4624},
    Name1Index{60497, 4, 6273},
    Name1Index{60501, 9, 1826},
    Name1Index{60510, 6, 7129},
    Name1Index{60516, 6, 5552},
    Name1Index{60522, 7, 944},
    Name1Index{60529, 6, 5659},
    Name1Index{60535, 6, 1500},
    Name1Index{60541, 6, 2423},
    Name1Index{60547, 5, 1777},
    Name1Index{60552, 3, 2495},
    Name1Index{60555, 8, 1445},
    Name1Index{60563, 6, 7316},
    Name1Index{60569, 6, 3045},
    Name1Index{60575, 9, 3421},
    Name1Index{60584, 7, 7147},
    Name1Index{60591, 7, 7320},
    Name1Index{60598, 7, 163},
    Name1Index{60605, 3, 7101},
    Name1Index{60608, 8, 2140},
    Name1Index{60616, 9, 6575},
    Name1Index{60625, 12, 347},
    Name1Index{60637, 5, 2493},
    Name1Index{60642, 5, 7359},
    Name1Index{60647, 8, 7375},
    Name1Index{60655, 7, 7136},
    Name1Index{60662, 5, 2432},
    Name1Index{60667, 8, 7150},
    Name1Index{60675, 6, 5452},
    Name1Index{60681, 8, 7374},
    Name1Index{60689, 8, 7489},
    Name1Index{60697, 4, 5990},
    Name1Index{60701, 5, 7365},
    Name1Index{60706, 6, 7372},
    Name1Index{60712, 8, 6386},
    Name1Index{60720, 9, 1778},
    Name1Index{60729, 10, 1778},
    Name1Index{60739, 8, 7420},
    Name1Index{60747, 3, 7116},
    Name1Index{60750, 6, 7154},
    Name1Index{60756, 6, 2439},
    Name1Index{60762, 5, 7229},
    Name1Index{60767, 6, 1329},
    Name1Index{60773, 6, 4277},
    Name1Index{60779, 8, 1922},
    Name1Index{60787, 7, 1810},
    Name1Index{60794, 11, 7567},
    Name1Index{60805, 11, 3236},
    Name1Index{60816, 7, 7043},
    Name1Index{60823, 9, 1773},
    Name1Index{60832, 5, 5571},
    Name1Index{60837, 9, 1925},
    Name1Index{60846, 3, 2752},
    Name1Index{60849, 7, 7337},
    Name1Index{60856, 5, 7172},
    Name1Index{60861, 7, 7292},
    Name1Index{60868, 5, 1551},
    Name1Index{60873, 8, 2827},
    Name1Index{60881, 7, 7312},
    Name1Index{60888, 6, 7294},
    Name1Index{60894, 4, 7298},
    Name1Index{60898, 4, 5970},
    Name1Index{60902, 4, 1568},
    Name1Index{60906, 10, 4488},
    Name1Index{60916, 4, 7383},
    Name1Index{60920, 3, 1741},
    Name1Index{60923, 6, 7255},
    Name1Index{60929, 8, 4673},
    Name1Index{60937, 10, 7384},
    Name1Index{60947, 9, 6976},
    Name1Index{60956, 8, 3652},
    Name1Index{60964, 5, 4705},
    Name1Index{60969, 7, 7429},
    Name1Index{60976, 4, 4784},
    Name1Index{60980, 5, 5522},
    Name1Index{60985, 7, 3042},
    Name1Index{60992, 7, 7388},
    Name1Index{60999, 8, 95},
    Name1Index{61007, 10, 7363},
    Name1Index{61017, 9, 5631},
    Name1Index{61026, 5, 5485},
    Name1Index{61031, 4, 4369},
    Name1Index{61035, 5, 6581},
    Name1Index{61040, 9, 446},
    Name1Index{61049, 7, 3721},
    Name1Index{61056, 5, 2125},
    Name1Index{61061, 5, 6715},
    Name1Index{61066, 6, 1144},
    Name1Index{61072, 4, 7495},
    Name1Index{61076, 8, 7199},
    Name1Index{61084, 7, 826},
    Name1Index{61091, 6, 656},
    Name1Index{61097, 7, 1475},
    Name1Index{61104, 5, 7496},
    Name1Index{61109, 5, 2269},
    Name1Index{61114, 6, 6715},
    Name1Index{61120, 7, 2432},
    Name1Index{61127, 10, 1922},
    Name1Index{61137, 10, 7318},
    Name1Index{61147, 5, 70},
    Name1Index{61152, 6, 7701},
    Name1Index{61158, 5, 7138},
    Name1Index{61163, 6, 7138},
    Name1Index{61169, 6, 3465},
    Name1Index{61175, 5, 7581},
    Name1Index{61180, 5, 3472},
    Name1Index{61185, 6, 7582},
    Name1Index{61191, 7, 7583},
    Name1Index{61198, 4, 455},
    Name1Index{61202, 7, 2230},
    Name1Index{61209, 7, 200},
    Name1Index{61216, 9, 7683},
    Name1Index{61225, 8, 7643},
    Name1Index{61233, 7, 503},
    Name1Index{61240, 9, 7586},
    Name1Index{61249, 6, 7646},
    Name1Index{61255, 9, 6406},
    Name1Index{61264, 6, 260},
    Name1Index{61270, 7, 6987},
    Name1Index{61277, 8, 4890},
    Name1Index{61285, 10, 7706},
    Name1Index{61295, 6, 3090},
    Name1Index{61301, 5, 4930},
    Name1Index{61306, 8, 7655},
    Name1Index{61314, 6, 305},
    Name1Index{61320, 7, 7587},
    Name1Index{61327, 12, 4857},
    Name1Index{61339, 12, 4857},
    Name1Index{61351, 10, 6521},
    Name1Index{61361, 8, 7687},
    Name1Index{61369, 3, 5430},
    Name1Index{61372, 9, 117},
    Name1Index{61381, 6, 7584},
    Name1Index{61387, 5, 7588},
    Name1Index{61392, 6, 1558},
    Name1Index{61398, 8, 818},
    Name1Index{61406, 5, 5618},
    Name1Index{61411, 6, 6142},
    Name1Index{61417, 8, 6987},
    Name1Index{61425, 4, 773},
    Name1Index{61429, 3, 5268},
    Name1Index{61432, 4, 970},
    Name1Index{61436, 6, 4808},
    Name1Index{61442, 5, 2822},
    Name1Index{61447, 6, 6353},
    Name1Index{61453, 11, 7660},
    Name1Index{61464, 4, 7607},
    Name1Index{61468, 4, 337},
    Name1Index{61472, 6, 2195},
    Name1Index{61478, 9, 4615},
    Name1Index{61487, 11, 1698},
    Name1Index{61498, 11, 7667},
    Name1Index{61509, 7, 7577},
    Name1Index{61516, 9, 7619},
    Name1Index{61525, 8, 7589},
    Name1Index{61533, 9, 5834},
    Name1Index{61542, 9, 1111},
    Name1Index{61551, 10, 1705},
    Name1Index{61561, 8, 7630},
    Name1Index{61569, 8, 2545},
    Name1Index{61577, 4, 5265},
    Name1Index{61581, 4, 6670},
    Name1Index{61585, 10, 3610},
    Name1Index{61595, 8, 7623},
    Name1Index{61603, 8, 2643},
    Name1Index{61611, 10, 1572},
    Name1Index{61621, 6, 7690},
    Name1Index{61627, 9, 7624},
    Name1Index{61636, 8, 2757},
    Name1Index{61644, 8, 7685},
    Name1Index{61652, 3, 1466},
    Name1Index{61655, 7, 2753},
    Name1Index{61662, 10, 7626},
    Name1Index{61672, 11, 7627},
    Name1Index{61683, 6, 2817},
    Name1Index{61689, 6, 7651},
    Name1Index{61695, 3, 1107},
    Name1Index{61698, 7, 5978},
    Name1Index{61705, 4, 2936},
    Name1Index{61709, 9, 7704},
    Name1Index{61718, 9, 4750},
    Name1Index{61727, 3, 1521},
    Name1Index{61730, 4, 4776},
    Name1Index{61734, 4, 2981},
    Name1Index{61738, 9, 7668},
    Name1Index{61747, 5, 7232},
    Name1Index{61752, 5, 3929},
    Name1Index{61757, 5, 7702},
    Name1Index{61762, 6, 7669},
    Name1Index{61768, 7, 6895},
    Name1Index{61775, 9, 1906},
    Name1Index{61784, 9, 2300},
    Name1Index{61793, 12, 7666},
    Name1Index{61805, 8, 7638},
    Name1Index{61813, 4, 1521},
    Name1Index{61817, 7, 7669},
    Name1Index{61824, 5, 2617},
    Name1Index{61829, 8, 50},
    Name1Index{61837, 8, 619},
    Name1Index{61845, 7, 2202},
    Name1Index{61852, 10, 126},
    Name1Index{61862, 8, 103},
    Name1Index{61870, 4, 4794},
    Name1Index{61874, 10, 6140},
    Name1Index{61884, 6, 7139},
    Name1Index{61890, 8, 7091},
    Name1Index{61898, 13, 7085},
    Name1Index{61911, 8, 7068},
    Name1Index{61919, 7, 1849},
    Name1Index{61926, 8, 1725},
    Name1Index{61934, 13, 2758},
    Name1Index{61947, 6, 6443},
    Name1Index{61953, 15, 4664},
    Name1Index{61968, 6, 5638},
    Name1Index{61974, 6, 6634},
    Name1Index{61980, 7, 4771},
    Name1Index{61987, 14, 4660},
    Name1Index{62001, 10, 4794},
    Name1Index{62011, 7, 4709},
    Name1Index{62018, 6, 2610},
    Name1Index{62024, 7, 1961},
    Name1Index{62031, 6, 6610},
    Name1Index{62037, 8, 6672},
    Name1Index{62045, 9, 6244},
    Name1Index{62054, 11, 6280},
    Name1Index{62065, 7, 5965},
    Name1Index{62072, 7, 5111},
    Name1Index{62079, 7, 3526},
    Name1Index{62086, 8, 3808},
    Name1Index{62094, 11, 71},
    Name1Index{62105, 8, 4486},
    Name1Index{62113, 9, 5978},
    Name1Index{62122, 10, 859},
    Name1Index{62132, 8, 7592},
    Name1Index{62140, 7, 2817},
};

// reverse name lookup string table for non-unique strings
static const char nameN_string_table[] =
    "aba"
    "abad"
    "abbas"
    "abbeville"
    "abdul"
    "abdulaziz"
    "aberdeen"
    "abraham"
    "abu"
    "acuna"
    "acuña"
    "ada"
    "adams"
    "aden"
    "adolfo"
    "aero"
    "aeroclub"
    "aerodrome"
    "aeródromo"
    "afonso"
    "aho"
    "ain"
    "aires"
    "aix"
    "akron"
    "akutan"
    "alabama"
    "alam"
    "albany"
    "albert"
    "alberto"
    "alegre"
    "alejandro"
    "alert"
    "alexander"
    "alexandria"
    "alexandros"
    "alferez"
    "alfonso"
    "alfred"
    "alfredo"
    "alférez"
    "ali"
    "alice"
    "allen"
    "alliance"
    "almirante"
    "alpine"
    "alta"
    "alto"
    "alula"
    "alxa"
    "amado"
    "amalfi"
    "amilcar"
    "amir"
    "amman"
    "amsterdam"
    "amur"
    "ana"
    "and"
    "anderson"
    "andres"
    "andros"
    "andrés"
    "angel"
    "angeles"
    "angelo"
    "antalya"
    "anthony"
    "antoine"
    "antonio"
    "apt"
    "arab"
    "araguaia"
    "arctic"
    "ardmore"
    "area"
    "arenal"
    "argentina"
    "argentino"
    "argyle"
    "arias"
    "ariporo"
    "arkansas"
    "arlington"
    "arm"
    "armando"
    "armstrong"
    "arthur"
    "arturo"
    "ashland"
    "assis"
    "athens"
    "atkinson"
    "atlanta"
    "atlantic"
    "atoll"
    "auburn"
    "augusta"
    "augusto"
    "aurora"
    "austin"
    "australia"
    "auxiliary"
    "awyr"
    "aziz"
    "aéroport"
    "bahama"
    "bahía"
    "bai"
    "baie"
    "bajo"
    "baker"
    "baldwin"
    "banak"
    "bandar"
    "bangui"
    "banner"
    "bao"
    "bar"
    "baracoa"
    "bari"
    "barinas"
    "barra"
    "barre"
    "barrier"
    "barrow"
    "barstow"
    "bartica"
    "bartolomeu"
    "bartolomé"
    "base"
    "basin"
    "bata"
    "bathurst"
    "batin"
    "battle"
    "battleford"
    "bauru"
    "bay"
    "beach"
    "bear"
    "beaumont"
    "beaver"
    "beijing"
    "bela"
    "belfast"
    "belize"
    "bella"
    "belo"
    "ben"
    "bend"
    "beni"
    "benito"
    "benjamin"
    "benjamín"
    "berlin"
    "bermuda"
    "bernardo"
    "bethel"
    "beverly"
    "big"
    "bill"
    "billy"
    "bimini"
    "bin"
    "bird"
    "birmingham"
    "bisbee"
    "bishop"
    "black"
    "blair"
    "blanc"
    "blanche"
    "blue"
    "boa"
    "bob"
    "bodrum"
    "bol"
    "bole"
    "bolivar"
    "bolívar"
    "bonn"
    "boone"
    "borba"
    "borges"
    "boscobel"
    "boston"
    "boulder"
    "bowman"
    "bradford"
    "bragança"
    "branch"
    "branco"
    "branson"
    "brasília"
    "brazil"
    "brest"
    "brigadeiro"
    "brigadier"
    "brisbane"
    "bristol"
    "brochet"
    "broken"
    "brookings"
    "brooks"
    "brown"
    "brujas"
    "brunswick"
    "brussels"
    "buchanan"
    "bud"
    "buenaventura"
    "buenos"
    "buffalo"
    "bulgan"
    "burlington"
    "burns"
    "bush"
    "butler"
    "cabo"
    "cabral"
    "cache"
    "caicara"
    "caicos"
    "caldas"
    "caldwell"
    "california"
    "camargo"
    "cambridge"
    "camilo"
    "campbell"
    "campo"
    "campos"
    "canton"
    "canyon"
    "cap"
    "cape"
    "capital"
    "capitan"
    "capitán"
    "captain"
    "cardiff"
    "carl"
    "carlos"
    "carlson"
    "carneiro"
    "carolina"
    "carroll"
    "carter"
    "casa"
    "casas"
    "castellon"
    "castellón"
    "castillo"
    "castle"
    "castro"
    "cat"
    "catherine"
    "cay"
    "caye"
    "center"
    "centerville"
    "central"
    "centralia"
    "centre"
    "cerro"
    "chandler"
    "charles"
    "charleston"
    "charleville"
    "charlevoix"
    "charlotte"
    "charlottetown"
    "chatham"
    "chautauqua"
    "chavez"
    "cheikh"
    "cherif"
    "cherokee"
    "chesterfield"
    "chiang"
    "chicago"
    "chico"
    "chignik"
    "chile"
    "chippewa"
    "chris"
    "christian"
    "christmas"
    "churchill"
    "chávez"
    "cincinnati"
    "circle"
    "cities"
    "city"
    "ciudad"
    "civil"
    "clair"
    "clarence"
    "clark"
    "clayton"
    "clearwater"
    "clermont"
    "cleveland"
    "clinton"
    "cloud"
    "club"
    "clyde"
    "coast"
    "coastal"
    "cochrane"
    "col"
    "coleman"
    "collins"
    "colombo"
    "colonel"
    "colonia"
    "colorado"
    "columbia"
    "columbus"
    "comandante"
    "community"
    "comodoro"
    "concha"
    "concord"
    "congo"
    "constantine"
    "constitucion"
    "constitución"
    "contador"
    "conway"
    "cook"
    "copán"
    "cordoba"
    "cordova"
    "cornwall"
    "coronel"
    "corozal"
    "cortes"
    "costa"
    "council"
    "county"
    "cove"
    "cox"
    "craig"
    "creek"
    "creston"
    "cristobal"
    "cristóbal"
    "crnl"
    "cross"
    "cruces"
    "cruz"
    "cumberland"
    "curtis"
    "cut"
    "côte"
    "dakar"
    "dakhla"
    "dalian"
    "dallas"
    "dam"
    "daniel"
    "dar"
    "darlington"
    "david"
    "davis"
    "dawson"
    "dayton"
    "debre"
    "decatur"
    "deer"
    "del"
    "delaware"
    "delgado"
    "delta"
    "denis"
    "depati"
    "dera"
    "derby"
    "des"
    "desert"
    "destin"
    "detroit"
    "dickinson"
    "diego"
    "dillon"
    "district"
    "dodge"
    "dolores"
    "domestic"
    "domingo"
    "don"
    "donaldson"
    "dorado"
    "dos"
    "douglas"
    "downs"
    "downtown"
    "drake"
    "drummond"
    "dubai"
    "duncan"
    "durango"
    "durham"
    "düsseldorf"
    "eagle"
    "east"
    "eastern"
    "easton"
    "edmonton"
    "eduardo"
    "edward"
    "ein"
    "ejin"
    "eleuthera"
    "elizabeth"
    "elkhart"
    "ellis"
    "end"
    "enrique"
    "erie"
    "ernesto"
    "essex"
    "este"
    "eugene"
    "eureka"
    "executive"
    "express"
    "exupery"
    "exupéry"
    "fairfield"
    "fairmont"
    "falcon"
    "falconara"
    "falls"
    "false"
    "fap"
    "faro"
    "fayetteville"
    "federal"
    "federico"
    "felipe"
    "felix"
    "ferguson"
    "fernandez"
    "fernando"
    "fernández"
    "field"
    "filho"
    "fillmore"
    "fleming"
    "flight"
    "florence"
    "flores"
    "florida"
    "flygplats"
    "flying"
    "fond"
    "forbes"
    "ford"
    "forks"
    "forrest"
    "fort"
    "fox"
    "francisco"
    "franco"
    "frank"
    "frankfurt"
    "franklin"
    "frans"
    "frederick"
    "freeman"
    "freitas"
    "fremont"
    "french"
    "fresno"
    "fria"
    "friday"
    "front"
    "fulton"
    "félix"
    "førde"
    "gabriel"
    "gainesville"
    "gandhi"
    "ganzhou"
    "gap"
    "garcia"
    "garcía"
    "garden"
    "gateway"
    "gaza"
    "gen"
    "general"
    "geneva"
    "george"
    "georges"
    "georgetown"
    "georgia"
    "geraldton"
    "gerardo"
    "german"
    "germán"
    "glacier"
    "glasgow"
    "glendale"
    "glenn"
    "gobernador"
    "gods"
    "gold"
    "golden"
    "gomez"
    "gonzalez"
    "gonzález"
    "gora"
    "gorda"
    "gordon"
    "gore"
    "gothenburg"
    "goulburn"
    "governador"
    "governor"
    "graciosa"
    "graham"
    "gral"
    "grand"
    "grande"
    "grant"
    "grants"
    "great"
    "greater"
    "green"
    "greene"
    "greenville"
    "greenwood"
    "grissom"
    "ground"
    "guadalupe"
    "guard"
    "guerrero"
    "guillermo"
    "guinea"
    "gulf"
    "gunnison"
    "gurney"
    "guru"
    "gustavo"
    "gálvez"
    "gómez"
    "göteborg"
    "hadj"
    "haines"
    "haji"
    "halfa"
    "halifax"
    "halim"
    "hall"
    "hamilton"
    "hancock"
    "hanover"
    "harbor"
    "harbour"
    "harcourt"
    "hardy"
    "harriet"
    "harris"
    "harry"
    "hassi"
    "hastings"
    "hat"
    "hatfield"
    "hato"
    "hattiesburg"
    "haute"
    "haven"
    "havre"
    "hawthorne"
    "hay"
    "head"
    "healy"
    "hector"
    "helena"
    "heliport"
    "helsinki"
    "henderson"
    "henry"
    "heriberto"
    "hermanos"
    "herrera"
    "high"
    "hill"
    "hillary"
    "hills"
    "hillsboro"
    "hilton"
    "hiroshima"
    "hoa"
    "hobart"
    "hollywood"
    "holman"
    "hong"
    "hood"
    "hope"
    "hopkins"
    "hospital"
    "hot"
    "hotel"
    "house"
    "houston"
    "hudson"
    "huntsville"
    "hutchinson"
    "hwange"
    "hyderabad"
    "ibrahim"
    "idaho"
    "ignacio"
    "iguaçu"
    "iii"
    "ile"
    "iles"
    "illinois"
    "independence"
    "india"
    "indian"
    "indiana"
    "indianapolis"
    "industrial"
    "ing"
    "ingeniero"
    "inlet"
    "intercontinental"
    "internacional"
    "international"
    "ioannis"
    "iowa"
    "iran"
    "iskandar"
    "isla"
    "island"
    "islands"
    "isle"
    "ismail"
    "istanbul"
    "jack"
    "jackson"
    "jacksonville"
    "jaime"
    "james"
    "jamestown"
    "jan"
    "japan"
    "jasper"
    "javier"
    "jean"
    "jefferson"
    "jerry"
    "jersey"
    "jesus"
    "jesús"
    "jetport"
    "jim"
    "jimenez"
    "jiménez"
    "joao"
    "joaquin"
    "joaquín"
    "johan"
    "john"
    "johnson"
    "jones"
    "jorge"
    "jose"
    "josé"
    "joão"
    "juan"
    "juarez"
    "julio"
    "junction"
    "kake"
    "kampong"
    "kanpur"
    "kansas"
    "karl"
    "karume"
    "kasba"
    "kautokeino"
    "keith"
    "kelly"
    "kenmore"
    "kennedy"
    "ketchikan"
    "key"
    "khan"
    "kimberley"
    "king"
    "klawock"
    "kodiak"
    "kong"
    "kota"
    "kraljevo"
    "kuala"
    "kūkō"
    "lac"
    "lago"
    "lagoon"
    "laguna"
    "lajes"
    "lake"
    "lakeland"
    "lakes"
    "lamar"
    "lamco"
    "lancaster"
    "land"
    "landing"
    "lapland"
    "las"
    "lauderdale"
    "lauro"
    "lava"
    "lawrence"
    "lea"
    "lee"
    "leesburg"
    "leite"
    "lentoasema"
    "leon"
    "leonard"
    "leonardo"
    "les"
    "lewis"
    "lewiston"
    "león"
    "liberty"
    "lic"
    "lilongwe"
    "lima"
    "lincoln"
    "lindbergh"
    "little"
    "livingston"
    "lleras"
    "lloyd"
    "lodge"
    "logan"
    "loire"
    "london"
    "long"
    "lopez"
    "los"
    "lost"
    "louis"
    "louisville"
    "lourdes"
    "lourenco"
    "lourenço"
    "love"
    "lrrs"
    "luang"
    "lucas"
    "luis"
    "lusaka"
    "lynn"
    "lyon"
    "lópez"
    "machado"
    "mackay"
    "macon"
    "madison"
    "madras"
    "madrid"
    "mae"
    "maes"
    "magdeburg"
    "mahmud"
    "maimana"
    "maine"
    "maj"
    "makin"
    "malabang"
    "malabo"
    "malikus"
    "malta"
    "malvinas"
    "man"
    "managua"
    "manchester"
    "mandalay"
    "manila"
    "manitoulin"
    "manley"
    "manuel"
    "mar"
    "marais"
    "marathon"
    "marco"
    "marcos"
    "mare"
    "marechal"
    "margaret"
    "maria"
    "mariano"
    "marie"
    "marina"
    "marion"
    "mariscal"
    "marlboro"
    "marsa"
    "marshall"
    "marshfield"
    "martin"
    "martinez"
    "martín"
    "martínez"
    "mary"
    "maría"
    "mason"
    "mata"
    "matsu"
    "mau"
    "max"
    "may"
    "maya"
    "mayo"
    "mayor"
    "mcclellan"
    "mcmurray"
    "meadow"
    "meadows"
    "medellin"
    "mel"
    "melbourne"
    "memorial"
    "memphis"
    "mendoza"
    "mercer"
    "merrill"
    "merritt"
    "mesa"
    "mesquite"
    "metro"
    "metropolitan"
    "mexico"
    "miami"
    "michael"
    "michel"
    "michigan"
    "mid"
    "middle"
    "middleton"
    "midland"
    "miguel"
    "mil"
    "milan"
    "mile"
    "miles"
    "militar"
    "miller"
    "milliken"
    "mina"
    "minami"
    "minas"
    "mine"
    "ministro"
    "minnesota"
    "minsk"
    "mission"
    "missouri"
    "mitchell"
    "mobile"
    "mohamed"
    "moises"
    "monkey"
    "monroe"
    "mont"
    "montague"
    "monte"
    "montes"
    "montevideo"
    "montgomery"
    "monticello"
    "montreal"
    "montréal"
    "moore"
    "morales"
    "moreno"
    "morristown"
    "mosconi"
    "moscow"
    "mount"
    "mountain"
    "mountains"
    "muhammad"
    "mujica"
    "munda"
    "municipal"
    "murcia"
    "murray"
    "nacional"
    "nagoya"
    "naha"
    "nakhon"
    "naknek"
    "nanaimo"
    "nancy"
    "nanyang"
    "naples"
    "napoleon"
    "narrows"
    "narvik"
    "nas"
    "national"
    "navy"
    "nebraska"
    "negro"
    "nelson"
    "nelspruit"
    "nestor"
    "new"
    "newcastle"
    "newport"
    "newton"
    "niagara"
    "nicolas"
    "nicolás"
    "nicoya"
    "noble"
    "nogales"
    "nord"
    "norfolk"
    "norman"
    "norte"
    "north"
    "northeast"
    "northern"
    "northwest"
    "noumea"
    "nouméa"
    "nova"
    "novgorod"
    "novo"
    "novy"
    "nueva"
    "nyala"
    "oakland"
    "oasis"
    "ocean"
    "ohio"
    "oklahoma"
    "old"
    "oneida"
    "ontario"
    "oran"
    "orange"
    "orinoco"
    "orlando"
    "oro"
    "osborne"
    "oshima"
    "ottawa"
    "ouro"
    "owen"
    "oxford"
    "pablo"
    "pacific"
    "padre"
    "page"
    "palacios"
    "palermo"
    "palm"
    "palma"
    "palmar"
    "palmas"
    "palmer"
    "palms"
    "palo"
    "palomar"
    "pan"
    "papa"
    "papua"
    "paradise"
    "paredes"
    "paris"
    "park"
    "parry"
    "paso"
    "pass"
    "pau"
    "paul"
    "paulo"
    "paz"
    "peace"
    "pearson"
    "pecos"
    "pedro"
    "pemba"
    "pena"
    "penn"
    "perales"
    "pereira"
    "perez"
    "perry"
    "perth"
    "petersburg"
    "philadelphia"
    "philip"
    "phoenix"
    "phu"
    "pichoy"
    "pickens"
    "pico"
    "piedmont"
    "pierre"
    "pike"
    "pilot"
    "pine"
    "pinto"
    "pitt"
    "pitts"
    "plage"
    "plains"
    "plant"
    "plata"
    "playa"
    "pleasant"
    "plymouth"
    "pocono"
    "point"
    "pointe"
    "poko"
    "ponta"
    "poplar"
    "port"
    "portage"
    "portland"
    "porto"
    "portsmouth"
    "post"
    "powell"
    "praia"
    "prairie"
    "presidente"
    "preston"
    "prince"
    "princeton"
    "provence"
    "public"
    "puerto"
    "punta"
    "pyrenees"
    "pyrénées"
    "pérez"
    "queen"
    "queenstown"
    "rafael"
    "rafaela"
    "rai"
    "raja"
    "raleigh"
    "ralph"
    "ram"
    "ramon"
    "ramón"
    "rancho"
    "range"
    "rankin"
    "rapids"
    "raton"
    "real"
    "red"
    "reef"
    "reggio"
    "regina"
    "region"
    "regional"
    "rengifo"
    "reno"
    "rey"
    "reyes"
    "reynolds"
    "rhodes"
    "rica"
    "ricardo"
    "rice"
    "richard"
    "richards"
    "richland"
    "richmond"
    "ridge"
    "rio"
    "river"
    "rivera"
    "riviere"
    "rivière"
    "robert"
    "roberto"
    "roberts"
    "robinson"
    "roche"
    "rochelle"
    "rochester"
    "rock"
    "rocky"
    "rodriguez"
    "rodríguez"
    "rogers"
    "rojas"
    "roland"
    "roman"
    "rome"
    "rondon"
    "rondón"
    "roosevelt"
    "rosa"
    "rosario"
    "rose"
    "ruben"
    "rudniki"
    "ruiz"
    "rupert"
    "rusk"
    "russell"
    "ryan"
    "río"
    "sacramento"
    "saginaw"
    "said"
    "saint"
    "sainte"
    "sale"
    "saleh"
    "salem"
    "salina"
    "salines"
    "salmon"
    "salt"
    "salvador"
    "sam"
    "samara"
    "san"
    "sanderson"
    "sandy"
    "sanford"
    "santa"
    "santamaria"
    "santamaría"
    "santana"
    "santiago"
    "santo"
    "santos"
    "sao"
    "sara"
    "sarabia"
    "sarmiento"
    "sauce"
    "sault"
    "sawyer"
    "scone"
    "sea"
    "seal"
    "seaplane"
    "sei"
    "sepanyol"
    "sept"
    "shah"
    "shahid"
    "shanghai"
    "sharif"
    "sheikh"
    "shelby"
    "shelbyville"
    "sherman"
    "shreveport"
    "sidi"
    "sidney"
    "sierra"
    "silva"
    "silver"
    "simon"
    "simons"
    "simpson"
    "simón"
    "singh"
    "sinop"
    "sioux"
    "sir"
    "sky"
    "skypark"
    "slaf"
    "smith"
    "smolensk"
    "smyrna"
    "soekarno"
    "sofia"
    "son"
    "sound"
    "south"
    "southern"
    "southport"
    "southwest"
    "space"
    "spartanburg"
    "spencer"
    "spirit"
    "spring"
    "springfield"
    "springs"
    "springvale"
    "sri"
    "stafford"
    "stanton"
    "stara"
    "state"
    "station"
    "ste"
    "stevens"
    "stewart"
    "stockholm"
    "stockton"
    "stolport"
    "stony"
    "strip"
    "stuttgart"
    "suarez"
    "sucre"
    "sul"
    "sullivan"
    "sultan"
    "summit"
    "sumner"
    "sunan"
    "sungai"
    "sunshine"
    "sur"
    "surat"
    "sussex"
    "suárez"
    "swan"
    "sydney"
    "são"
    "tabiteuea"
    "tacoma"
    "tahoe"
    "taiping"
    "taizhou"
    "tampa"
    "tan"
    "tancredo"
    "tandag"
    "tanjung"
    "tari"
    "tau"
    "taylor"
    "teixeira"
    "tenerife"
    "teniente"
    "test"
    "tete"
    "texas"
    "thanh"
    "thani"
    "the"
    "tho"
    "thomas"
    "thompson"
    "tnte"
    "tofino"
    "tok"
    "tokyo"
    "toledo"
    "tom"
    "tome"
    "tomé"
    "tonopah"
    "toronto"
    "torres"
    "town"
    "treasure"
    "trenton"
    "tres"
    "tri"
    "triangle"
    "tsentralny"
    "tshimpi"
    "twentynine"
    "twin"
    "tyler"
    "ugashik"
    "ulyanovsk"
    "umberto"
    "union"
    "university"
    "ust"
    "val"
    "valencia"
    "valle"
    "valley"
    "van"
    "vancouver"
    "vasquez"
    "vegas"
    "velasco"
    "venice"
    "verde"
    "vermilion"
    "vermont"
    "vernon"
    "verona"
    "vicente"
    "victor"
    "victoria"
    "vidal"
    "vila"
    "villa"
    "village"
    "ville"
    "virginia"
    "vista"
    "vitoria"
    "vitória"
    "vostochny"
    "værøy"
    "víctor"
    "waco"
    "wadi"
    "wainwright"
    "walk"
    "walker"
    "walter"
    "ware"
    "warren"
    "warsaw"
    "warszawa"
    "washington"
    "water"
    "waterloo"
    "watertown"
    "wau"
    "wayne"
    "wellington"
    "wells"
    "west"
    "western"
    "westray"
    "whale"
    "wheeler"
    "white"
    "whitsunday"
    "wichita"
    "wien"
    "wiley"
    "wilkes"
    "will"
    "william"
    "williams"
    "williamson"
    "willow"
    "wilmington"
    "wilson"
    "winston"
    "wisconsin"
    "wood"
    "woodward"
    "world"
    "worth"
    "wright"
    "wynyard"
    "xiguan"
    "xinzhou"
    "yan"
    "yaounde"
    "yaoundé"
    "yellowstone"
    "yichun"
    "york"
    "yosemite"
    "young"
    "yuendumu"
    "yuzhno"
    "yuzhny"
    "zagora"
    "zaragoza"
    "zealand"
    "ángel"
    "île"
    "îles"
    "şanlıurfa"
;

// string table index to iata code mapping
static const uint16_t nameN_iata_table[] = {
    1551, 3006, 4210,  // aba
    3204, 4950,  // abad
    735, 2252,  // abbas
    2934, 7046,  // abbeville
    285, 4095, 6138, 6635,  // abdul
    1804, 2974, 3955,  // abdulaziz
    41, 49,  // aberdeen
    1173, 5956,  // abraham
    42, 105, 390, 393,  // abu
    60, 1290,  // acuna
    60, 1290, 1441,  // acuña
    89, 5960,  // ada
    596, 2510, 3241, 3626, 5666,  // adams
    75, 4007,  // aden
    3865, 4753, 6344,  // adolfo
    1438, 2531, 2573, 3341, 3877, 5785, 6397, 6539,  // aero
    1768, 3079, 3495, 5170, 5315,  // aeroclub
    139, 228, 344, 391, 613, 708, 957, 992, 1079, 1093, 1167, 1193, 1238, 1530, 1905, 1930, 1931, 2150, 2169, 2201, 2235, 2373, 2378, 2466, 2648, 2648, 2752, 2756, 2759, 2782, 2838, 2847, 2994, 3041, 3097, 3107, 3133, 3171, 3251, 3357, 3398, 3405, 3601, 4040, 4166, 4225, 4309, 4383, 4448, 4614, 4631, 4782, 4826, 4905, 5106, 5110, 5164, 5273, 5278, 5289, 5313, 5351, 5359, 5550, 5662, 5836, 5847, 6148, 6180, 6240, 6341, 6385, 6718, 6933, 6937, 6963, 6985, 6994, 7017, 7046, 7063, 7085, 7092, 7122, 7157, 7165, 7178, 7185, 7216, 7227, 7231, 7237, 7241, 7243, 7248, 7253, 7271, 7274, 7282, 7291, 7314, 7353, 7354, 7381, 7398, 7408, 7436, 7443, 7450, 7457, 7460, 7464, 7470, 7473, 7477, 7482, 7483, 7487, 7523, 7524, 7525, 7526, 7557, 7579, 7644, 7656, 7664, 7676, 7678, 7679, 7686,  // aerodrome
    257, 3561,  // aeródromo
    1407, 4878,  // afonso
    4454, 4572,  // aho
    11, 871, 4678, 5336, 6184,  // ain
    101, 469, 1928,  // aires
    1223, 5351,  // aix
    192, 983,  // akron
    3348, 3348,  // akutan
    2134, 4243,  // alabama
    3129, 5506, 5524,  // alam
    213, 219, 7234,  // albany
    99, 946, 4617, 5955, 7390,  // albert
    1290, 4216, 4305, 5948, 5948, 6388,  // alberto
    4963, 5093, 5130,  // alegre
    1391, 1391,  // alejandro
    7148, 7336,  // alert
    221, 2889, 5178, 5637, 5850, 5879,  // alexander
    106, 234, 437,  // alexandria
    3059, 3231,  // alexandros
    284, 2680, 3661,  // alferez
    1208, 6790, 6873,  // alfonso
    109, 3241,  // alfred
    284, 448, 3566,  // alfredo
    284, 2680, 3661,  // alférez
    165, 1004, 1861, 3236,  // ali
    220, 352, 7579,  // alice
    277, 4870,  // allen
    119, 158,  // alliance
    5398, 5430,  // almirante
    216, 1628,  // alpine
    113, 217,  // alta
    304, 331, 3717, 4873, 6891,  // alto
    230, 4210,  // alula
    431, 5461,  // alxa
    2848, 6438,  // amado
    111, 5339,  // amalfi
    5799, 7071,  // amilcar
    3806, 4959,  // amir
    80, 243,  // amman
    248, 5340,  // amsterdam
    3458, 4495,  // amur
    1312, 4510, 5659,  // ana
    315, 3601, 3626, 4030, 4712, 6402, 6668,  // and
    160, 255,  // anderson
    257, 2738,  // andres
    341, 5642,  // andros
    257, 2738,  // andrés
    5696, 6269,  // angel
    619, 878, 3493, 5909,  // angeles
    1829, 2202, 5831, 6471,  // angelo
    452, 2444,  // antalya
    273, 7159,  // anthony
    1433, 4661,  // antoine
    296, 321, 689, 1380, 2396, 5166, 5644, 5688, 6082, 6818, 6847,  // antonio
    6905, 7154,  // apt
    1148, 2470,  // arab
    1049, 1233, 6108,  // araguaia
    319, 7142,  // arctic
    83, 143, 252,  // ardmore
    512, 5406, 6558, 7393,  // area
    2056, 2056,  // arenal
    1802, 3056, 5623,  // argentina
    2830, 3079,  // argentino
    140, 2431, 6066,  // argyle
    361, 5913, 6549,  // arias
    5263, 5263,  // ariporo
    947, 1793, 7102,  // arkansas
    424, 2261,  // arlington
    7462, 7579,  // arm
    1163, 2095, 3661,  // armando
    443, 4255, 7515, 7561,  // armstrong
    363, 1152, 6155,  // arthur
    2303, 5680, 6813,  // arturo
    150, 1693,  // ashland
    162, 2967,  // assis
    151, 368, 368,  // athens
    4948, 5188,  // atkinson
    372, 1980,  // atlanta
    69, 170,  // atlantic
    29, 94, 485, 634, 3044,  // atoll
    397, 398, 3569,  // auburn
    134, 392, 5200,  // augusta
    3994, 5011,  // augusto
    407, 2387, 6566,  // aurora
    353, 396, 402, 1735, 2340,  // austin
    1851, 2206, 2275, 2759, 2942, 3192, 3305, 3815, 4212, 4562, 4973, 5869, 5971, 7023,  // australia
    1834, 7104,  // auxiliary
    1066, 1412, 6819,  // awyr
    6138, 6635,  // aziz
    4533, 6513,  // aéroport
    2064, 2160,  // bahama
    580, 619,  // bahía
    2459, 2671,  // bai
    7163, 7167,  // baie
    1884, 7657,  // bajo
    670, 2727, 3337, 4747, 7168,  // baker
    4098, 6613,  // baldwin
    3641, 3641,  // banak
    530, 735, 4596, 5080,  // bandar
    593, 593,  // bangui
    431, 1780, 5461,  // banner
    5266, 6152,  // bao
    611, 2177, 3944, 4277, 7220,  // bar
    3998, 4006, 6665,  // baracoa
    808, 5338,  // bari
    746, 5651,  // barinas
    513, 526, 775, 797, 815,  // barra
    414, 6904,  // barre
    2169, 2651,  // barrier
    905, 909, 6910,  // barrow
    1468, 2799,  // barstow
    2216, 2216,  // bartica
    995, 5931,  // bartolomeu
    3943, 4889,  // bartolomé
    130, 235, 286, 308, 671, 1099, 1440, 1701, 1808, 1917, 1952, 2046, 2705, 2707, 2959, 3105, 3131, 3136, 3242, 3298, 3335, 3337, 3342, 3347, 3348, 3394, 3443, 3451, 3465, 3603, 3637, 3731, 4128, 4177, 4266, 4484, 4680, 4712, 4925, 5128, 5168, 5178, 5296, 5317, 5397, 5567, 5767, 5951, 6003, 6117, 6324, 6328, 6916, 6925, 6970, 7000, 7005, 7037, 7167,  // base
    570, 7135,  // basin
    828, 828,  // bata
    626, 817, 7591,  // bathurst
    204, 3282,  // batin
    461, 470,  // battle
    7430, 7430,  // battleford
    476, 3067,  // bauru
    221, 286, 483, 684, 840, 1041, 1139, 1584, 1637, 2046, 2340, 2453, 2612, 2687, 2734, 2744, 2950, 3037, 3078, 3131, 3132, 3242, 3270, 3298, 3335, 3394, 3465, 3681, 3731, 4057, 4373, 4418, 4427, 4536, 4756, 4898, 4914, 4948, 5229, 5396, 5565, 5681, 5693, 5747, 5910, 6090, 6117, 6602, 6718, 6970, 7030, 7142, 7148, 7182, 7215, 7249, 7269, 7291, 7307, 7342, 7427, 7435, 7473, 7477, 7479, 7497, 7514, 7546, 7566, 7634,  // bay
    1465, 1902, 1991, 2063, 2317, 3582, 3680, 4366, 4736, 4887, 4977, 5121, 6843, 6849, 7112, 7160, 7498,  // beach
    506, 1474, 5381,  // bear
    727, 7137,  // beaumont
    579, 6055, 6901, 7538,  // beaver
    4410, 4932, 4932,  // beijing
    518, 4260,  // bela
    582, 612,  // belfast
    2826, 6557,  // belize
    5276, 7470, 7605,  // bella
    713, 5047,  // belo
    151, 697, 1004, 2282, 3916, 5552, 6360,  // ben
    535, 1888, 2156, 4811, 5661,  // bend
    556, 734,  // beni
    3056, 3972, 4587,  // benito
    1303, 5541, 6504,  // benjamin
    1303, 6504,  // benjamín
    560, 720, 6102, 6541,  // berlin
    524, 6588,  // bermuda
    4126, 4126, 7146,  // bernardo
    562, 2959,  // bethel
    903, 2007,  // beverly
    597, 601, 777, 1787, 2477, 4371, 5381, 7291, 7480,  // big
    3626, 4011,  // bill
    2586, 7211, 7387, 7490,  // billy
    637, 4558,  // bimini
    1804, 3955, 4292, 6635,  // bin
    269, 531, 3501,  // bird
    620, 629,  // birmingham
    835, 1673,  // bisbee
    2047, 2297, 7387, 7490,  // bishop
    512, 5954, 7166, 7693,  // black
    283, 2933,  // blair
    4432, 7179,  // blanc
    218, 6487,  // blanche
    706, 2890, 3570, 7194,  // blue
    888, 1948, 2617,  // boa
    878, 1082, 2727, 4640, 4788, 5666, 7171,  // bob
    663, 933,  // bodrum
    913, 4809,  // bol
    74, 779,  // bole
    1033, 5901,  // bolivar
    1033, 5901,  // bolívar
    739, 1110,  // bonn
    748, 2630,  // boone
    5377, 6227,  // borba
    4922, 5272,  // borges
    4638, 4838,  // boscobel
    765, 4028,  // boston
    692, 3192, 6903,  // boulder
    915, 3711,  // bowman
    568, 3496, 7237,  // bradford
    590, 659,  // bragança
    4655, 4725,  // branch
    5186, 5389,  // branco
    672, 2112, 5754,  // branson
    824, 3808,  // brasília
    5468, 5985, 6424,  // brazil
    561, 800,  // brest
    5272, 6722,  // brigadeiro
    3801, 3943, 6062,  // brigadier
    736, 7008,  // brisbane
    816, 2128,  // bristol
    7084, 7175,  // brochet
    500, 624,  // broken
    686, 760,  // brookings
    671, 784,  // brooks
    299, 1920, 2101, 5704,  // brown
    922, 1462,  // brujas
    793, 4467,  // brunswick
    818, 1319,  // brussels
    1032, 6583,  // buchanan
    1487, 6060,  // bud
    874, 6021,  // buenaventura
    101, 469, 1928,  // buenos
    574, 578, 798, 868, 6569, 7510,  // buffalo
    2475, 6601,  // bulgan
    862, 881,  // burlington
    743, 7412,  // burns
    375, 2725,  // bush
    856, 2460, 2479,  // butler
    1005, 1085, 1339, 6982,  // cabo
    5799, 7071,  // cabral
    3598, 7250, 7564,  // cache
    1417, 1417,  // caicara
    3944, 4420, 7117,  // caicos
    1214, 5102,  // caldas
    1898, 5613,  // caldwell
    5909, 6753,  // california
    5948, 5948,  // camargo
    1003, 1103, 7182,  // cambridge
    1373, 3700,  // camilo
    1325, 1695, 2170, 7169, 7274, 7605,  // campbell
    1017, 1114, 1297, 1717, 3747, 3853, 5206, 5324,  // campo
    1288, 5823,  // campos
    983, 1156,  // canton
    508, 706, 2176, 2177, 2178, 4357, 4965,  // canyon
    969, 1138, 1160, 1338, 5005, 5914, 6187, 6462, 6549, 6630, 6723,  // cap
    1071, 1101, 1106, 1286, 1300, 1453, 1769, 3802, 6997, 7035, 7475,  // cape
    1983, 2462, 3485, 4932, 4932, 5956, 6523,  // capital
    2868, 4920, 5000, 5993, 6310, 6630, 6986,  // capitan
    1138, 2868, 4920, 5000, 5914, 5993, 6310, 6630, 6986,  // capitán
    1148, 1447, 1739, 4903, 5000, 5097, 6549,  // captain
    1412, 1412,  // cardiff
    2646, 4911, 5413, 5467,  // carl
    805, 951, 1288, 1880, 2263, 2773, 4428, 4920, 4997, 5047, 5206, 5267, 5335, 5976, 6206, 6462, 6858, 7657,  // carlos
    1355, 5562, 6220,  // carlson
    3040, 4764,  // carneiro
    1207, 1914, 5999,  // carolina
    1595, 2714,  // carroll
    5536, 7285,  // carter
    1117, 3747,  // casa
    4422, 6149,  // casas
    1055, 1055,  // castellon
    1055, 1055,  // castellón
    1447, 6437,  // castillo
    2804, 3968, 6584,  // castle
    3047, 5599,  // castro
    1432, 2614, 6609, 7143,  // cat
    1217, 5856,  // catherine
    1040, 1432, 2232, 3588, 4371, 4504, 4990, 5883, 6196, 6550, 6948,  // cay
    1378, 1435,  // caye
    1413, 1451, 2182, 2330, 4030, 5546,  // center
    2236, 6526,  // centerville
    717, 1072, 1177, 1308, 1406, 1689, 2173, 2344, 3083, 4461, 4842, 5749, 6435,  // central
    1212, 1830, 7185,  // centralia
    1133, 5260, 7529,  // centre
    257, 4110,  // cerro
    437, 1121, 1305, 1955,  // chandler
    1039, 1046, 1615, 3524, 4072, 5880,  // charles
    1134, 3099,  // charleston
    1359, 7064,  // charleville
    1405, 7346,  // charlevoix
    1855, 5951, 7664,  // charlotte
    7273, 7551,  // charlottetown
    1135, 1309, 1440, 7061,  // chatham
    1567, 2999,  // chautauqua
    3619, 5659,  // chavez
    462, 6229,  // cheikh
    155, 1861,  // cherif
    3021, 5260,  // cherokee
    1956, 6056, 7197,  // chesterfield
    1068, 1260,  // chiang
    2438, 3948, 4773, 5235, 5442,  // chicago
    1023, 1142, 5253,  // chico
    3131, 3138, 3141, 3143,  // chignik
    1023, 3595, 3697, 3756,  // chile
    1158, 1716, 4299,  // chippewa
    2934, 7571,  // chris
    2688, 4646,  // christian
    1193, 1428, 7059,  // christmas
    7558, 7692,  // churchill
    3619, 5659,  // chávez
    1395, 2890, 3795,  // cincinnati
    1131, 2864,  // circle
    1454, 4247, 5156, 6454,  // cities
    69, 112, 457, 483, 612, 670, 692, 712, 1039, 1042, 1252, 1369, 1412, 1488, 1501, 1519, 1724, 1727, 1771, 1799, 1877, 1913, 1960, 1983, 2119, 2174, 2360, 2462, 2503, 2538, 2561, 2693, 2849, 2864, 2976, 3531, 3535, 3550, 3723, 3900, 3914, 3926, 3972, 3996, 4081, 4097, 4105, 4158, 4340, 4636, 4694, 4855, 4904, 4946, 4948, 4975, 5036, 5074, 5115, 5368, 5381, 5670, 5863, 6179, 6387, 6557, 6647, 7164, 7203, 7414, 7490, 7529, 7579, 7664,  // city
    60, 135, 1073, 1222, 1308, 1371, 3700, 4113,  // ciudad
    80, 3315, 5451,  // civil
    4980, 5044,  // clair
    2215, 3338, 3885,  // clarence
    1318, 3087, 5038,  // clark
    426, 987, 4714,  // clayton
    1215, 4992,  // clearwater
    1088, 1234,  // clermont
    677, 1199, 1770, 2491, 5530,  // cleveland
    1204, 1340, 1370, 1410, 3626, 5033,  // clinton
    1957, 6020,  // cloud
    1228, 3808, 4634,  // club
    5954, 7201,  // clyde
    381, 2065, 3338, 3355, 3633, 3928, 3928, 4757, 5123, 5124, 5339, 6307,  // coast
    1914, 2200,  // coastal
    3595, 7192,  // cochrane
    7001, 7211,  // col
    1273, 1519, 1647,  // coleman
    2045, 7307,  // collins
    1220, 2310, 5510,  // colombo
    1317, 1880, 6060, 6812, 6818,  // colonel
    1034, 1443, 3608,  // colonia
    202, 457, 513, 1279, 3474, 6562,  // colorado
    977, 1263, 1281, 1582, 2478, 3915,  // columbia
    1213, 1225, 1335, 1386, 4724, 6577,  // columbus
    361, 607, 616, 2095,  // comandante
    244, 2194,  // community
    1264, 1313, 3596, 4930, 5680,  // comodoro
    1880, 5005,  // concha
    1274, 3051,  // concord
    1283, 6017,  // congo
    1458, 2832,  // constantine
    1371, 6787,  // constitucion
    1371, 6787,  // constitución
    5193, 5193,  // contador
    1431, 2711,  // conway
    2347, 2378,  // cook
    5597, 5699,  // copán
    1278, 4644,  // cordoba
    1191, 3933,  // cordova
    4545, 7183,  // cornwall
    448, 1153, 1350, 6206, 6502,  // coronel
    1455, 2663,  // corozal
    5114, 7186,  // cortes
    469, 1055, 1729, 2348, 4710, 5339,  // costa
    1002, 1150,  // council
    51, 77, 116, 123, 266, 277, 283, 291, 295, 299, 342, 348, 439, 451, 572, 579, 583, 591, 592, 611, 654, 684, 685, 694, 716, 854, 856, 910, 976, 1058, 1062, 1080, 1083, 1096, 1104, 1158, 1181, 1192, 1240, 1280, 1298, 1355, 1368, 1370, 1398, 1416, 1517, 1533, 1567, 1578, 1595, 1639, 1666, 1749, 1755, 1762, 1767, 1770, 1771, 1786, 1839, 1843, 1870, 1873, 1913, 1919, 1956, 1968, 2002, 2012, 2019, 2065, 2079, 2089, 2091, 2101, 2120, 2130, 2139, 2170, 2179, 2200, 2220, 2338, 2341, 2347, 2408, 2424, 2426, 2449, 2460, 2478, 2510, 2565, 2595, 2615, 2630, 2652, 2661, 2688, 2693, 2698, 2709, 2711, 2712, 2714, 2715, 2747, 2748, 2790, 2791, 2808, 2824, 2834, 2856, 2857, 2885, 2889, 2908, 2965, 2966, 2981, 2983, 2985, 2996, 2999, 3021, 3063, 3092, 3100, 3484, 3544, 3574, 3584, 3645, 3646, 3666, 3677, 3680, 3691, 3713, 3730, 3736, 3785, 3787, 3827, 3833, 3838, 3860, 3896, 3908, 3934, 3965, 3992, 4003, 4036, 4068, 4074, 4081, 4098, 4119, 4144, 4151, 4158, 4180, 4215, 4229, 4245, 4252, 4268, 4275, 4297, 4299, 4314, 4319, 4369, 4464, 4532, 4626, 4648, 4655, 4666, 4692, 4713, 4839, 4859, 4865, 4873, 4917, 4948, 4954, 4977, 4980, 4984, 4998, 5033, 5038, 5044, 5059, 5107, 5108, 5183, 5225, 5231, 5244, 5260, 5401, 5403, 5407, 5409, 5427, 5443, 5458, 5471, 5486, 5488, 5490, 5492, 5518, 5531, 5572, 5614, 5622, 5629, 5660, 5663, 5677, 5787, 5813, 5816, 5897, 5909, 5943, 5999, 6042, 6065, 6188, 6216, 6220, 6281, 6533, 6577, 6579, 6589, 6598, 6625, 6662, 6663, 6713, 6770, 6782, 6845, 6871, 6896, 6910, 6931, 6955, 6961, 6998, 7115,  // county
    381, 1036, 1808, 3136, 3432, 5472, 7536, 7680,  // cove
    1418, 5151,  // cox
    1036, 1099, 1145, 1316, 5722,  // craig
    341, 461, 506, 597, 1179, 1193, 1428, 1495, 1660, 2483, 2602, 2963, 3119, 3587, 4360, 4899, 5113, 6072, 6148, 6195, 6984, 7170, 7214, 7488, 7538, 7564,  // creek
    1093, 1343,  // creston
    5692, 6149,  // cristobal
    5692, 6149,  // cristóbal
    2862, 6206,  // crnl
    1369, 2484, 5971, 7196,  // cross
    3753, 5925,  // cruces
    1345, 5623, 5691, 5693, 6145,  // cruz
    1001, 5890, 6573,  // cumberland
    484, 1920, 4788,  // curtis
    1349, 3967,  // cut
    3480, 3782, 4421,  // côte
    1568, 1653,  // dakar
    1469, 6794,  // dakhla
    1572, 7105,  // dalian
    1470, 1523, 5379,  // dallas
    1652, 4236, 4722, 6343,  // dam
    1600, 2589, 3624, 6156, 6630,  // daniel
    34, 660,  // dar
    160, 6589,  // darlington
    1325, 1691, 2680, 4903, 7471,  // david
    4082, 4154,  // davis
    2194, 7203, 7214,  // dawson
    1480, 4013,  // dayton
    1486, 1490,  // debre
    592, 1497, 1507,  // decatur
    1520, 1686, 7207, 7417, 7512,  // deer
    135, 513, 665, 753, 1021, 1062, 1222, 1417, 1641, 2428, 2773, 2972, 3219, 3300, 3672, 3943, 4571, 4920, 5067, 5206, 5321, 5500, 5659, 5696, 6070, 6082, 6437,  // del
    2200, 4036,  // delaware
    3625, 6388,  // delgado
    1562, 1656, 1873, 2267,  // delta
    1512, 4774,  // denis
    3353, 4959,  // depati
    1505, 1648,  // dera
    1630, 3703,  // derby
    1649, 2811, 7523,  // des
    1629, 6457,  // desert
    1647, 6843,  // destin
    1519, 1662, 1666,  // detroit
    1545, 2824,  // dickinson
    1937, 2861, 5640,  // diego
    1578, 1580, 1584,  // dillon
    996, 7191,  // district
    1501, 2051, 6662,  // dodge
    3765, 6763,  // dolores
    43, 179, 310, 615, 1690, 1711, 1779, 2598, 3282, 3862, 5358, 5360, 5792, 6508, 6635, 6680, 6885,  // domestic
    6021, 6567,  // domingo
    1308, 1589, 2187, 4100, 5602,  // don
    2182, 7156,  // donaldson
    756, 1504, 1739, 1802, 1844,  // dorado
    960, 1297, 1616, 3929, 4897, 5823,  // dos
    1526, 1527, 1615, 1673, 7432,  // douglas
    140, 901, 6744,  // downs
    143, 404, 576, 1299, 1570, 1664, 2293, 3228, 3864, 4072, 5950, 6030,  // downtown
    1637, 2126,  // drake
    1632, 5047,  // drummond
    1689, 1694,  // dubai
    1498, 1677, 6883,  // duncan
    1528, 1639,  // durango
    4115, 5421,  // durham
    1679, 4004,  // düsseldorf
    1707, 1755, 1765,  // eagle
    1805, 1812, 2222, 2655, 3317, 6482, 7226,  // east
    1143, 2084, 4214,  // eastern
    28, 1881, 1887,  // easton
    7222, 7529, 7697,  // edmonton
    2773, 3876, 6002, 6062, 6070,  // eduardo
    371, 765, 1744, 2141, 3840, 4189,  // edward
    1777, 2486,  // ein
    1650, 1780,  // ejin
    1071, 1797,  // eleuthera
    1727, 1993, 5052,  // elizabeth
    1767, 1784,  // elkhart
    3659, 4617,  // ellis
    3563, 7009,  // end
    1313, 1477, 1840, 4753, 5820, 6492,  // enrique
    1862, 4911,  // erie
    472, 5657, 5823,  // ernesto
    1058, 7115,  // essex
    135, 4920,  // este
    1897, 4671,  // eugene
    67, 1895, 7231,  // eureka
    143, 413, 459, 505, 700, 1316, 1362, 1426, 1647, 1735, 1855, 1955, 2117, 2417, 2638, 3095, 3099, 3576, 4223, 4467, 4692, 4781, 5235, 5379, 5632, 6224, 6364, 6552, 6758, 7361,  // executive
    3020, 6415,  // express
    3849, 4661,  // exupery
    3849, 4661,  // exupéry
    1968, 1981, 2113,  // fairfield
    2036, 2077, 7202,  // fairmont
    1980, 4237,  // falcon
    278, 278,  // falconara
    512, 1982, 2086, 2181, 2376, 2724, 2745, 2835, 3120, 3678, 3833, 5018, 5963, 6278, 6524, 6772, 7357, 7456, 7656, 7692,  // falls
    2721, 3184,  // false
    284, 361, 448, 1128, 1160, 1163, 1391, 2680, 2862, 4903, 5000, 5005, 6187, 6206, 6437, 6462, 6549,  // fap
    1939, 7608,  // faro
    1946, 2122,  // fayetteville
    1379, 3672, 4583, 5093,  // federal
    2356, 5508,  // federico
    1350, 5739,  // felipe
    33, 6108, 6114,  // felix
    2657, 3267,  // ferguson
    53, 5451, 6019,  // fernandez
    1255, 1965, 1975, 5736, 5801,  // fernando
    53, 5451, 6019,  // fernández
    150, 160, 176, 224, 225, 229, 233, 299, 334, 342, 345, 375, 437, 484, 485, 500, 501, 548, 569, 572, 575, 598, 758, 777, 822, 854, 856, 858, 963, 1032, 1047, 1051, 1060, 1062, 1081, 1083, 1087, 1104, 1118, 1180, 1186, 1187, 1192, 1261, 1266, 1325, 1326, 1357, 1431, 1444, 1470, 1499, 1595, 1600, 1647, 1667, 1669, 1695, 1757, 1782, 1785, 1789, 1793, 1810, 1811, 1862, 1869, 1881, 1896, 1897, 1902, 1916, 1920, 1946, 1980, 1982, 1993, 2006, 2035, 2052, 2086, 2101, 2126, 2181, 2211, 2229, 2234, 2264, 2274, 2298, 2338, 2367, 2400, 2440, 2445, 2460, 2467, 2479, 2485, 2491, 2510, 2526, 2532, 2543, 2557, 2608, 2646, 2657, 2702, 2802, 2807, 2808, 2882, 2883, 2889, 2895, 2965, 2985, 3344, 3493, 3501, 3582, 3606, 3626, 3645, 3659, 3683, 3703, 3711, 3713, 3715, 3748, 3796, 3813, 3823, 3833, 3834, 3840, 3843, 3860, 3908, 3911, 3950, 3960, 4005, 4011, 4033, 4047, 4082, 4105, 4122, 4124, 4154, 4158, 4214, 4220, 4221, 4237, 4245, 4247, 4249, 4255, 4278, 4323, 4355, 4418, 4532, 4581, 4583, 4597, 4599, 4637, 4640, 4665, 4712, 4741, 4747, 4763, 4865, 4884, 4911, 4948, 4964, 4972, 5038, 5090, 5094, 5139, 5151, 5192, 5225, 5242, 5293, 5346, 5405, 5413, 5415, 5467, 5485, 5532, 5533, 5536, 5549, 5562, 5580, 5611, 5619, 5622, 5630, 5640, 5666, 5674, 5697, 5704, 5718, 5722, 5737, 5784, 5831, 5842, 5865, 5866, 5879, 5889, 5917, 5930, 5954, 5960, 6012, 6030, 6039, 6060, 6097, 6121, 6167, 6185, 6220, 6237, 6242, 6254, 6270, 6356, 6406, 6408, 6534, 6540, 6560, 6613, 6707, 6712, 6738, 6766, 6862, 6866, 6872, 6883, 6949, 7185, 7316, 7390, 7502, 7529, 7557,  // field
    4970, 5093,  // filho
    1997, 2002,  // fillmore
    1990, 4638,  // fleming
    1979, 2453,  // flight
    2018, 2020, 2034,  // florence
    1791, 2018, 2024, 2080,  // flores
    1731, 3756, 4261, 5573, 6204, 6689,  // florida
    2208, 2502, 5009,  // flygplats
    1957, 3808,  // flying
    2012, 7609,  // fond
    2052, 2068,  // forbes
    2351, 2824,  // ford
    2213, 7613,  // forks
    1960, 2059, 3182,  // forrest
    119, 1241, 1523, 2015, 2045, 2051, 2087, 2088, 2091, 2092, 2099, 2111, 2116, 2117, 2125, 2346, 2720, 2994, 3492, 4507, 6843, 7144, 7228, 7234, 7240, 7241, 7243, 7245, 7246, 7254, 7300, 7301, 7347, 7411, 7461, 7533, 7549, 7610,  // fort
    1988, 6939, 7247,  // fox
    1383, 1685, 1950, 2862, 2953, 2967, 3704, 3951, 4101, 4635, 4764, 5745, 5960, 6166, 6269, 6448, 6690,  // francisco
    2353, 5887,  // franco
    2599, 4105,  // frank
    2067, 2530,  // frankfurt
    2007, 2089, 6663,  // franklin
    635, 4160, 5577,  // frans
    1964, 1966,  // frederick
    3713, 5726,  // freeman
    1028, 6538,  // freitas
    1977, 1985,  // fremont
    2073, 5384,  // french
    1943, 1955,  // fresno
    1995, 3578,  // fria
    1952, 2070,  // friday
    2079, 2096,  // front
    192, 2101, 5403,  // fulton
    33, 997, 6108, 6114,  // félix
    1961, 1961,  // førde
    1820, 5824, 6367,  // gabriel
    2265, 2307,  // gainesville
    1513, 2704,  // gandhi
    3334, 7577,  // ganzhou
    2148, 2308, 5761,  // gap
    1884, 2356, 2581, 4002,  // garcia
    1884, 2356, 2581, 4002,  // garcía
    2174, 2334,  // garden
    456, 740, 2881, 3531, 6060,  // gateway
    2235, 2439,  // gaza
    1313, 1388, 1397, 2432, 3487, 3874, 4101, 4276, 4336, 4385, 5438, 5599, 6166, 6297, 6668, 6769, 7146, 7600,  // gen
    50, 689, 765, 1163, 1294, 1313, 1383, 1388, 1397, 1399, 1528, 2205, 2335, 2432, 2581, 2895, 3874, 3913, 4073, 4101, 4276, 4298, 4336, 4385, 4889, 4988, 5137, 5170, 5438, 5911, 6166, 6297, 6492, 6769, 6939, 7146, 7600, 7602,  // general
    2406, 7069,  // geneva
    175, 612, 1050, 2201, 2234, 2345, 2725, 4457, 5760, 5765, 5880, 6023, 6024, 7540,  // george
    4854, 7074,  // georges
    2203, 2220, 2383, 2384,  // georgetown
    48, 1357, 3918,  // georgia
    2206, 7261,  // geraldton
    367, 874,  // gerardo
    361, 4908, 5993,  // german
    361, 4908, 5993,  // germán
    1953, 1988,  // glacier
    2229, 2262, 2278, 4996,  // glasgow
    878, 2207,  // glendale
    1225, 3843, 6955,  // glenn
    2227, 3075, 6761,  // gobernador
    7259, 7614,  // gods
    2317, 4757,  // gold
    793, 2381, 7252,  // golden
    409, 5708, 6082, 6848,  // gomez
    1090, 1173, 1832, 5820,  // gonzalez
    1090, 1173, 5820,  // gonzález
    599, 1756, 2753,  // gora
    4955, 5075, 6793,  // gorda
    375, 2329, 2338,  // gordon
    2322, 7566,  // gore
    2323, 2360,  // gothenburg
    2163, 2395,  // goulburn
    2353, 2409, 5222,  // governador
    2231, 3951,  // governor
    2355, 5693,  // graciosa
    4961, 5038,  // graham
    367, 1399, 5170, 5861,  // gral
    1314, 2064, 2160, 2173, 2176, 2177, 2178, 2213, 2255, 2333, 2338, 2347, 2362, 2752, 4551, 4965, 5738, 7069, 7613, 7616,  // grand
    1114, 1117, 1302, 3584, 5021, 5447, 5468, 5468, 5766, 5801, 7145, 7153, 7250, 7257, 7428,  // grande
    1508, 2221, 2965, 4319, 4954, 6065,  // grant
    2305, 2380,  // grants
    1474, 2156, 2169, 2232, 2376, 2651, 2832, 5850,  // great
    598, 1001, 1395, 2372, 2793, 4406, 4988, 5004, 5059, 5534, 6598, 7423,  // greater
    910, 2340, 5218, 5605, 7525,  // green
    2179, 6896,  // greene
    2293, 2342, 2367, 4967, 5916,  // greenville
    2341, 2415,  // greenwood
    581, 2401,  // grissom
    3502, 3601,  // ground
    1528, 2191, 5882,  // guadalupe
    381, 3338, 4128,  // guard
    2388, 6021,  // guerrero
    5005, 5122, 6437,  // guillermo
    828, 4588, 6007, 7021,  // guinea
    3267, 3633, 4966,  // gulf
    2389, 5662,  // gunnison
    2400, 7317,  // gurney
    377, 4435,  // guru
    93, 504, 607, 2010, 5228,  // gustavo
    257, 5575,  // gálvez
    409, 6082, 6848,  // gómez
    2323, 2360,  // göteborg
    4296, 6353, 6379,  // hadj
    2591, 7283,  // haines
    3412, 6394,  // haji
    4466, 6926,  // halfa
    5629, 7286,  // halifax
    285, 2571,  // halim
    1615, 7498,  // hall
    1372, 2573, 2575, 2651, 6774, 7277,  // hamilton
    611, 6129,  // hancock
    2808, 4666,  // hanover
    611, 1701, 1952, 2070, 3168, 3637, 4715, 4986, 5397, 5397, 5951, 6003, 6916,  // harbor
    364, 1095, 1095, 1420, 2231, 2232, 4019, 7178, 7247, 7345, 7408, 7471, 7483, 7516, 7520, 7572, 7649,  // harbour
    4971, 4975,  // harcourt
    2510, 4859, 7573,  // hardy
    3823, 5879,  // harriet
    1785, 4998,  // harris
    3811, 3903, 4154, 4158, 4972, 5185, 6887,  // harry
    2578, 2629,  // hassi
    2527, 2639,  // hastings
    2495, 7531,  // hat
    1211, 2648,  // hatfield
    1385, 2663, 5469,  // hato
    2471, 4989,  // hattiesburg
    2668, 4432,  // haute
    2243, 2692, 7276,  // haven
    2693, 3556, 7264,  // havre
    2532, 2650,  // hawthorne
    2701, 7285,  // hay
    1905, 2529, 5646,  // head
    2550, 2550,  // healy
    522, 1941, 6062,  // hector
    2563, 2570,  // helena
    98, 231, 1412, 1988, 2503, 2961, 2990, 3064, 5287, 5288, 5299, 6478, 6482, 6857,  // heliport
    2502, 2503,  // helsinki
    1771, 2543, 2593, 2638, 3950,  // henderson
    2740, 4984, 6036, 6363,  // henry
    6641, 6769,  // heriberto
    4881, 6868,  // hermanos
    1840, 2509,  // herrera
    3355, 7382, 7621,  // high
    624, 791, 802, 1317, 2561, 5245, 5488, 6088, 7280,  // hill
    3626, 3788,  // hillary
    5954, 6531,  // hills
    2542, 2833,  // hillsboro
    2529, 5646,  // hilton
    2539, 2544,  // hiroshima
    6178, 6273,  // hoa
    2469, 2474,  // hobart
    878, 2015,  // hollywood
    6030, 7275,  // holman
    2524, 2552,  // hong
    1643, 2346, 3603, 4225, 6902,  // hood
    878, 4981, 6718, 7240, 7254, 7268, 7271, 7364,  // hope
    1199, 1748,  // hopkins
    4728, 4728,  // hospital
    1131, 2644, 4109, 6281, 7202,  // hot
    4774, 6654,  // hotel
    7329, 7362, 7380, 7442,  // house
    433, 2609, 2725, 2910, 5244,  // houston
    5107, 7269, 7364,  // hudson
    2646, 2660,  // huntsville
    591, 2479, 2679,  // hutchinson
    2696, 6944,  // hwange
    780, 2488, 2704,  // hyderabad
    2454, 4094,  // ibrahim
    2745, 2747,  // idaho
    1239, 2581, 5758, 5919, 6668,  // ignacio
    2776, 5315,  // iguaçu
    5655, 5849,  // iii
    2811, 3744, 4754,  // ile
    7262, 7575,  // iles
    717, 1226, 3936, 6883,  // illinois
    2750, 2783, 2826,  // independence
    780, 2152, 2915,  // india
    6698, 7120,  // indian
    2748, 5051,  // indiana
    2828, 6552, 6649,  // indianapolis
    592, 1340, 1898, 2650, 4464, 5826, 7205, 7258,  // industrial
    1278, 1290,  // ing
    1278, 2764,  // ingeniero
    1917, 7197, 7295, 7443, 7448,  // inlet
    2725, 5329,  // intercontinental
    23, 2080, 3619, 3717, 3943, 4298, 5447, 5832, 6021,  // internacional
    2, 11, 24, 25, 28, 33, 40, 45, 49, 50, 52, 60, 69, 74, 75, 93, 102, 106, 135, 136, 189, 192, 199, 212, 213, 218, 220, 226, 234, 236, 239, 243, 254, 257, 267, 269, 288, 302, 311, 314, 324, 332, 335, 338, 339, 341, 349, 354, 356, 358, 368, 368, 372, 377, 378, 383, 387, 393, 402, 414, 425, 426, 429, 436, 452, 461, 463, 468, 472, 479, 498, 507, 514, 524, 528, 534, 536, 555, 557, 566, 572, 577, 582, 588, 593, 593, 596, 602, 606, 607, 608, 618, 620, 629, 636, 656, 657, 665, 674, 680, 689, 690, 697, 698, 704, 709, 714, 732, 735, 749, 753, 756, 759, 761, 762, 765, 811, 813, 816, 821, 823, 824, 836, 845, 848, 862, 867, 868, 877, 879, 888, 889, 912, 916, 947, 962, 965, 967, 972, 981, 986, 988, 997, 1000, 1003, 1011, 1012, 1025, 1031, 1033, 1035, 1040, 1061, 1068, 1073, 1085, 1097, 1100, 1108, 1111, 1112, 1113, 1114, 1116, 1120, 1132, 1134, 1138, 1141, 1157, 1158, 1160, 1164, 1168, 1173, 1175, 1178, 1182, 1195, 1199, 1203, 1206, 1208, 1220, 1222, 1224, 1225, 1231, 1239, 1245, 1246, 1255, 1257, 1260, 1271, 1278, 1290, 1298, 1300, 1313, 1318, 1322, 1339, 1346, 1348, 1350, 1354, 1360, 1366, 1373, 1375, 1376, 1379, 1381, 1385, 1388, 1391, 1395, 1399, 1407, 1408, 1409, 1421, 1423, 1429, 1434, 1450, 1458, 1459, 1461, 1465, 1466, 1467, 1471, 1473, 1477, 1480, 1483, 1505, 1506, 1513, 1515, 1519, 1523, 1528, 1529, 1546, 1551, 1558, 1568, 1571, 1572, 1576, 1588, 1589, 1590, 1599, 1612, 1613, 1625, 1641, 1649, 1653, 1670, 1673, 1678, 1679, 1685, 1689, 1694, 1702, 1703, 1706, 1718, 1722, 1730, 1731, 1740, 1750, 1753, 1761, 1762, 1776, 1803, 1835, 1852, 1862, 1863, 1872, 1875, 1876, 1906, 1916, 1918, 1927, 1928, 1936, 1941, 1943, 1951, 1953, 1962, 1965, 1972, 1996, 2001, 2004, 2015, 2017, 2027, 2033, 2037, 2044, 2047, 2050, 2058, 2064, 2065, 2080, 2080, 2082, 2095, 2099, 2107, 2111, 2135, 2136, 2143, 2146, 2149, 2157, 2175, 2187, 2193, 2203, 2205, 2213, 2226, 2228, 2240, 2244, 2262, 2269, 2274, 2289, 2290, 2297, 2314, 2315, 2318, 2324, 2337, 2340, 2351, 2353, 2366, 2367, 2372, 2376, 2387, 2396, 2406, 2413, 2427, 2428, 2432, 2438, 2439, 2454, 2456, 2459, 2465, 2469, 2495, 2496, 2505, 2507, 2509, 2511, 2513, 2518, 2521, 2539, 2543, 2552, 2558, 2560, 2575, 2577, 2581, 2587, 2587, 2589, 2596, 2614, 2622, 2623, 2624, 2625, 2627, 2628, 2634, 2637, 2646, 2668, 2671, 2674, 2683, 2704, 2723, 2724, 2731, 2741, 2757, 2760, 2761, 2762, 2773, 2776, 2789, 2796, 2808, 2810, 2813, 2814, 2827, 2828, 2835, 2840, 2851, 2861, 2862, 2874, 2882, 2887, 2888, 2894, 2895, 2900, 2922, 2933, 2947, 2955, 2957, 2974, 2982, 2992, 3001, 3031, 3035, 3039, 3047, 3055, 3072, 3075, 3076, 3102, 3106, 3110, 3122, 3125, 3139, 3151, 3167, 3169, 3195, 3197, 3198, 3205, 3207, 3208, 3211, 3223, 3226, 3230, 3232, 3234, 3236, 3239, 3271, 3278, 3284, 3310, 3319, 3330, 3350, 3359, 3365, 3367, 3372, 3373, 3402, 3403, 3410, 3416, 3420, 3426, 3430, 3433, 3442, 3444, 3446, 3449, 3470, 3476, 3485, 3486, 3487, 3488, 3490, 3493, 3496, 3497, 3514, 3518, 3521, 3527, 3554, 3566, 3589, 3604, 3610, 3619, 3621, 3624, 3630, 3657, 3665, 3665, 3672, 3705, 3707, 3709, 3712, 3717, 3729, 3734, 3741, 3746, 3747, 3750, 3753, 3764, 3777, 3781, 3786, 3798, 3798, 3811, 3825, 3826, 3829, 3835, 3836, 3847, 3849, 3862, 3867, 3871, 3874, 3875, 3876, 3878, 3887, 3894, 3900, 3914, 3919, 3920, 3923, 3929, 3931, 3933, 3935, 3940, 3943, 3945, 3948, 3951, 3954, 3963, 3972, 3978, 3985, 3985, 3989, 3994, 4007, 4017, 4019, 4033, 4035, 4045, 4048, 4056, 4065, 4073, 4090, 4091, 4092, 4094, 4097, 4101, 4110, 4115, 4143, 4172, 4185, 4190, 4196, 4203, 4206, 4230, 4246, 4247, 4249, 4251, 4252, 4253, 4255, 4272, 4276, 4284, 4287, 4292, 4296, 4298, 4313, 4319, 4326, 4336, 4366, 4385, 4393, 4400, 4402, 4405, 4406, 4413, 4416, 4426, 4434, 4440, 4443, 4452, 4456, 4461, 4470, 4474, 4480, 4481, 4482, 4489, 4490, 4511, 4525, 4533, 4543, 4557, 4560, 4571, 4574, 4589, 4595, 4598, 4608, 4618, 4624, 4637, 4638, 4641, 4651, 4671, 4676, 4723, 4737, 4738, 4752, 4757, 4773, 4775, 4795, 4799, 4804, 4817, 4844, 4857, 4863, 4874, 4881, 4885, 4887, 4890, 4903, 4911, 4916, 4920, 4921, 4923, 4929, 4931, 4932, 4934, 4935, 4938, 4940, 4942, 4948, 4949, 4960, 4970, 4971, 4973, 4974, 4978, 4980, 4986, 4988, 4992, 4996, 5004, 5005, 5011, 5032, 5040, 5043, 5045, 5052, 5058, 5065, 5067, 5078, 5079, 5087, 5093, 5096, 5100, 5103, 5105, 5114, 5114, 5116, 5126, 5127, 5132, 5134, 5140, 5144, 5154, 5165, 5167, 5176, 5180, 5183, 5187, 5194, 5201, 5206, 5208, 5221, 5222, 5228, 5237, 5247, 5257, 5269, 5271, 5275, 5294, 5323, 5329, 5361, 5370, 5389, 5421, 5426, 5433, 5435, 5438, 5442, 5447, 5451, 5452, 5459, 5465, 5477, 5493, 5505, 5506, 5508, 5514, 5526, 5533, 5534, 5541, 5542, 5543, 5544, 5545, 5546, 5562, 5564, 5570, 5573, 5575, 5587, 5587, 5609, 5612, 5618, 5636, 5638, 5640, 5641, 5644, 5646, 5647, 5652, 5667, 5671, 5680, 5697, 5708, 5716, 5731, 5732, 5733, 5739, 5745, 5747, 5751, 5759, 5771, 5775, 5780, 5785, 5799, 5805, 5807, 5818, 5819, 5822, 5827, 5829, 5832, 5834, 5838, 5840, 5843, 5849, 5854, 5856, 5861, 5863, 5875, 5882, 5885, 5891, 5893, 5901, 5932, 5933, 5941, 5945, 5960, 5967, 5978, 5990, 5992, 5996, 6002, 6007, 6008, 6021, 6026, 6037, 6040, 6043, 6047, 6058, 6066, 6074, 6082, 6087, 6106, 6111, 6128, 6129, 6134, 6136, 6138, 6151, 6152, 6153, 6155, 6158, 6162, 6166, 6168, 6169, 6171, 6184, 6189, 6190, 6191, 6194, 6205, 6206, 6259, 6267, 6269, 6283, 6289, 6297, 6301, 6302, 6317, 6330, 6344, 6348, 6380, 6386, 6410, 6427, 6429, 6438, 6448, 6455, 6462, 6463, 6464, 6467, 6470, 6477, 6481, 6502, 6504, 6510, 6511, 6513, 6518, 6533, 6542, 6551, 6559, 6591, 6599, 6600, 6603, 6614, 6627, 6638, 6658, 6666, 6668, 6672, 6674, 6681, 6694, 6697, 6699, 6709, 6734, 6741, 6748, 6749, 6769, 6795, 6803, 6810, 6813, 6827, 6829, 6833, 6838, 6850, 6858, 6861, 6864, 6876, 6877, 6894, 6909, 6951, 6976, 7022, 7028, 7052, 7078, 7096, 7135, 7152, 7222, 7236, 7277, 7286, 7305, 7310, 7338, 7347, 7356, 7372, 7374, 7389, 7414, 7418, 7423, 7425, 7427, 7431, 7481, 7494, 7495, 7509, 7515, 7528, 7530, 7542, 7543, 7544, 7547, 7553, 7559, 7563, 7582, 7583, 7586, 7600, 7624, 7627, 7640, 7655, 7669, 7673, 7683, 7687, 7703,  // international
    1097, 1132,  // ioannis
    810, 1039, 1143, 2849, 6403,  // iowa
    2780, 6136,  // iran
    850, 5023,  // iskandar
    753, 2879, 5801, 5832,  // isla
    172, 263, 280, 320, 422, 523, 527, 531, 567, 633, 813, 817, 849, 905, 909, 959, 1156, 1184, 1244, 1269, 1272, 1413, 1512, 1566, 1570, 1632, 1655, 1672, 1776, 1792, 1874, 2021, 2060, 2075, 2163, 2241, 2536, 2611, 2651, 2785, 2800, 2884, 3004, 3018, 3019, 3026, 3036, 3059, 3066, 3070, 3189, 3198, 3231, 3313, 3379, 3540, 3693, 3751, 3859, 3871, 3910, 3942, 4002, 4032, 4103, 4137, 4205, 4223, 4358, 4492, 4496, 4705, 4743, 5061, 5142, 5521, 5581, 5655, 5665, 5855, 5922, 6009, 6104, 6132, 6145, 6572, 6658, 6933, 7059, 7101, 7154, 7157, 7186, 7297, 7450, 7457, 7605,  // island
    1026, 1135, 3871, 7057,  // islands
    1994, 2845, 5133, 5847,  // isle
    1648, 3127,  // ismail
    2887, 5647,  // istanbul
    784, 1062, 1326, 1595, 1739, 1902, 2391, 2532, 2799, 7546,  // jack
    372, 2941, 2947, 3092, 4063, 5100,  // jackson
    1316, 2955,  // jacksonville
    1090, 1128, 2771,  // jaime
    5160, 7185, 7301, 7491, 7515,  // james
    2999, 3028,  // jamestown
    964, 7700,  // jan
    4461, 4484,  // japan
    5531, 7299, 7303,  // jasper
    1900, 4067, 5833, 6166,  // javier
    4182, 5655, 7302, 7414,  // jean
    2976, 6533,  // jefferson
    1444, 4491,  // jerry
    2980, 3083, 3667,  // jersey
    136, 3495,  // jesus
    136, 1456,  // jesús
    793, 854, 2417, 2883, 4541, 5237, 6589,  // jetport
    1372, 3834, 4637,  // jim
    1937, 4753, 4997, 5013,  // jimenez
    1937, 3012, 4753, 4997, 5013,  // jiménez
    2972, 4918,  // joao
    2428, 5817,  // joaquin
    2428, 5817,  // joaquín
    3285, 4890, 7167,  // johan
    359, 1192, 1225, 2007, 2807, 2982, 3086, 3359, 3725, 3908, 4140, 4747, 5357, 5909, 5962, 6932, 7277, 7458, 7530, 7533, 7559,  // john
    1258, 4692, 5160,  // johnson
    2646, 5106, 5606,  // jones
    101, 1000, 2848, 3012, 3619, 3915, 4519, 5222, 5820, 5837, 6215,  // jorge
    689, 825, 1380, 1383, 1399, 1452, 2363, 2428, 2432, 2465, 3061, 3933, 4227, 4287, 4556, 5137, 5170, 5539, 5659, 5708, 5818, 5821, 5830, 6630,  // jose
    689, 825, 1160, 1380, 1383, 1452, 2363, 2428, 2432, 2465, 3061, 3061, 3933, 4227, 4287, 4556, 5137, 5170, 5539, 5539, 5659, 5798, 5823, 5828, 5830, 6630,  // josé
    2972, 4918, 4970, 5093,  // joão
    50, 447, 787, 989, 2331, 4787, 5011, 5470, 5539, 5539, 5575, 5825, 5827, 5914, 6082, 6567, 6790, 6821, 6848, 6982, 7000,  // juan
    3056, 3972,  // juarez
    3621, 5088,  // julio
    1562, 2255, 6329, 7283,  // junction
    110, 3105,  // kake
    3466, 3469,  // kampong
    3315, 3315,  // kanpur
    3914, 5115,  // kansas
    3606, 4665,  // karl
    5053, 7655,  // karume
    7216, 7216,  // kasba
    1825, 5302,  // kautokeino
    500, 6960,  // keith
    1647, 3834, 5842,  // kelly
    3168, 3637,  // kenmore
    359, 2982,  // kennedy
    3403, 6916,  // ketchikan
    1927, 3960, 7313,  // key
    1505, 1648, 3236, 4942,  // khan
    3225, 3317,  // kimberley
    201, 311, 572, 1590, 1678, 2974, 3313, 3432, 5587, 5587, 6033, 6167,  // king
    308, 3277,  // klawock
    86, 3154,  // kodiak
    2552, 3257,  // kong
    674, 3408,  // kota
    3438, 3439,  // kraljevo
    3272, 3310, 3420,  // kuala
    4112, 4695, 6575,  // kūkō
    2012, 7084, 7248, 7325, 7523, 7609,  // lac
    2830, 3591, 3594,  // lago
    3141, 4493,  // lagoon
    614, 4920,  // laguna
    6237, 6237,  // lajes
    601, 671, 996, 1167, 1474, 1526, 1683, 2026, 2159, 2538, 2550, 3041, 3143, 3222, 3506, 3524, 3531, 3560, 3585, 3603, 3640, 3644, 3646, 3648, 3679, 3838, 4000, 4118, 4494, 4507, 4551, 5467, 5578, 5862, 5863, 5890, 6527, 6907, 6972, 6985, 7050, 7060, 7120, 7126, 7141, 7143, 7158, 7168, 7171, 7174, 7189, 7196, 7207, 7209, 7210, 7216, 7216, 7218, 7225, 7259, 7297, 7309, 7313, 7322, 7330, 7331, 7368, 7373, 7386, 7401, 7412, 7419, 7441, 7447, 7480, 7512, 7519, 7525, 7554, 7569, 7658, 7661, 7671, 7675, 7699,  // lake
    334, 3483,  // lakeland
    806, 1662, 3687, 4118, 7434,  // lakes
    1375, 3474, 3663,  // lamar
    4468, 6583,  // lamco
    798, 3645, 3682, 3692,  // lancaster
    3563, 3687, 5762,  // land
    3502, 4547, 4599, 7353, 7366, 7580,  // landing
    2208, 6781,  // lapland
    922, 1462, 1791, 2018, 3597, 3608, 3716, 3753, 3818, 5406, 5456, 5708, 5735, 5798, 5925, 5959, 6149, 6489, 6778,  // las
    2015, 2117,  // lauderdale
    3040, 4945,  // lauro
    4274, 5867,  // lava
    765, 2661, 3820, 3824, 4316,  // lawrence
    99, 2595, 6310,  // lea
    177, 265, 334, 2407, 2426, 3501,  // lee
    3095, 3554,  // leesburg
    5367, 5599,  // leite
    2502, 3038,  // lentoasema
    665, 3487, 3514, 3561, 3561, 4305, 5122,  // leon
    4019, 7460,  // leonard
    1452, 1959,  // leonardo
    3, 1223, 1741, 3767, 7622,  // les
    1050, 3710, 3908, 6220, 7247,  // lewis
    3569, 3827,  // lewiston
    3487, 3561, 3561, 4305, 5122,  // león
    1916, 3787,  // liberty
    136, 1210, 4035, 5228, 6344, 6668,  // lic
    3665, 3665,  // lilongwe
    277, 3619, 3654,  // lima
    2856, 3606, 3743, 5042, 5956, 7236,  // lincoln
    2842, 3833, 5640,  // lindbergh
    3626, 3660, 3833, 7616,  // little
    225, 4859,  // livingston
    5948, 5948,  // lleras
    426, 5606, 5930,  // lloyd
    1167, 2734, 3015, 4708, 6345,  // lodge
    636, 765, 3598,  // logan
    256, 6506,  // loire
    791, 1805, 1931, 3535, 3599, 3607, 3715, 3780, 4847, 5723, 6029, 7542,  // london
    2359, 2884, 3508, 3582, 3590, 3639, 3705, 3733, 3761, 3769, 4649, 4987, 7160,  // long
    874, 6344, 6668, 6873,  // lopez
    23, 281, 610, 619, 3484, 3493, 3754, 3760, 3762, 4271, 5419, 5600, 5757, 5819, 5909, 6250, 6632,  // los
    3688, 3766,  // lost
    224, 1299, 1869, 4255, 6056, 7087,  // louis
    3677, 5697,  // louisville
    3538, 7179,  // lourdes
    5984, 6013,  // lourenco
    5984, 6013,  // lourenço
    1470, 5139,  // love
    849, 1453, 1769, 3802, 5008, 6080, 6350, 6387, 6698,  // lrrs
    1068, 3729, 3832,  // luang
    1339, 3817,  // lucas
    229, 805, 1876, 2855, 3801, 5663, 5801, 5832, 5875, 6502, 6562,  // luis
    3798, 3798,  // lusaka
    1517, 7554,  // lynn
    3846, 3849,  // lyon
    874, 6344, 6668, 6873,  // lópez
    4534, 5885,  // machado
    2720, 2994, 4089, 7241,  // mackay
    3864, 5316,  // macon
    3941, 5614, 6713, 7090,  // madison
    3862, 3938,  // madras
    1210, 1308, 1733, 3865,  // madrid
    1068, 2524, 3877,  // mae
    1066, 1412, 6819,  // maes
    1342, 7644,  // magdeburg
    5040, 6255,  // mahmud
    4133, 4133,  // maimana
    4842, 5083, 5133,  // maine
    2740, 5272, 6722,  // maj
    485, 4264,  // makin
    4104, 4104,  // malabang
    6007, 6007,  // malabo
    3770, 3770,  // malikus
    4091, 4099,  // malta
    5543, 6681,  // malvinas
    2845, 4052, 4124,  // man
    3994, 7111,  // managua
    3875, 4028,  // manchester
    3940, 6736,  // mandalay
    4143, 4328,  // manila
    7226, 7566,  // manitoulin
    3226, 4109,  // manley
    951, 1138, 3487, 3913, 4035, 4374, 5267, 5575,  // manuel
    3300, 3943, 4515, 5114, 5929, 6993,  // mar
    2347, 4476,  // marais
    4261, 7464,  // marathon
    4223, 6745,  // marco
    1486, 2706, 4334, 4863, 5430,  // marcos
    3956, 6047,  // mare
    1100, 5885,  // marechal
    1011, 4010, 4212,  // margaret
    188, 821, 1876, 2770, 3765, 3886, 3933, 4227, 4611, 5463, 5886, 5892, 5906, 6257,  // maria
    1397, 4276,  // mariano
    2161, 5902, 6012, 7149,  // marie
    1717, 4622,  // marina
    299, 2019, 2449, 4145, 4389,  // marion
    1375, 1876, 4352, 6614,  // mariscal
    854, 4332,  // marlboro
    3675, 4284, 5506,  // marsa
    912, 3871, 4022, 4100, 4122, 4180,  // marshall
    2234, 3982,  // marshfield
    1258, 3061, 4002, 4267, 5170,  // martin
    6462, 6641, 6986,  // martinez
    3061, 3061, 4002, 5170, 5861,  // martín
    6462, 6641, 6986,  // martínez
    2875, 3382, 3785, 4364, 7345, 7354,  // mary
    821, 1876, 2432, 3765, 3886, 3933, 4227, 6257,  // maría
    1990, 3544, 3926, 6242,  // mason
    2936, 4454, 4572,  // mata
    3857, 3984,  // matsu
    980, 6923,  // mau
    4741, 4828,  // max
    4360, 7035,  // may
    971, 2080, 6650,  // maya
    5210, 5547, 7340,  // mayo
    1163, 2773, 3801, 6021,  // mayor
    1198, 3909,  // mcclellan
    4507, 7347,  // mcmurray
    2026, 7330,  // meadow
    575, 7400,  // meadows
    1840, 3933,  // medellin
    2629, 6501,  // mel
    3962, 4092,  // melbourne
    58, 177, 224, 334, 359, 371, 539, 685, 777, 820, 1211, 1240, 1522, 1544, 1691, 1715, 1762, 1905, 2181, 2195, 2214, 2407, 2411, 2608, 2652, 2727, 2934, 2976, 3314, 3609, 4022, 4268, 4491, 4655, 4665, 4788, 4821, 4840, 4858, 5185, 5196, 5518, 5660, 5804, 5950, 6027, 6051, 6165, 6220, 7185,  // memorial
    423, 3963,  // memphis
    3951, 4787,  // mendoza
    694, 2715, 6495,  // mercer
    4221, 5559,  // merrill
    1269, 7341,  // merritt
    456, 878, 3219,  // mesa
    2621, 3981,  // mesquite
    1666, 2621,  // metro
    648, 858, 977, 1065, 1118, 1299, 1666, 1916, 2127, 4618, 5069, 5679, 6649,  // metropolitan
    3972, 4525,  // mexico
    4033, 4042, 4177, 4846, 6364,  // miami
    4220, 5894,  // michael
    2217, 7260,  // michel
    551, 3996,  // michigan
    2267, 2743, 3505, 5015, 5155, 5999,  // mid
    3918, 3944,  // middle
    2440, 3942,  // middleton
    3867, 3932, 7221,  // midland
    1210, 2187, 2738, 4506, 4997, 5861, 5983, 6019,  // miguel
    278, 540, 979, 2352, 3520, 5063, 5081, 5290, 5508, 6440, 6471, 6593, 6867, 7628,  // mil
    608, 2305, 4340,  // milan
    2028, 5100,  // mile
    4105, 6950,  // miles
    3561, 3561,  // militar
    3978, 4068, 6435, 6866,  // miller
    2367, 5301,  // milliken
    3915, 6166,  // mina
    4114, 4289,  // minami
    4411, 5098,  // minas
    1193, 3085, 3676, 3925, 4800,  // mine
    1928, 4595,  // ministro
    4063, 4122,  // minnesota
    4024, 4248,  // minsk
    3406, 3813, 5566,  // mission
    1907, 5374,  // missouri
    801, 2586, 4018, 4073, 4270,  // mitchell
    576, 4156,  // mobile
    462, 1231, 1458,  // mohamed
    3901, 7351,  // moises
    4362, 4373,  // monkey
    716, 1855, 4107, 4151, 4297,  // monroe
    2217, 4432, 5684, 7481, 7562,  // mont
    5485, 7456,  // montague
    1820, 3922, 3969,  // monte
    4157, 6549,  // montes
    4298, 4299,  // montevideo
    505, 1192, 2139, 4005, 4355,  // montgomery
    3659, 4330, 4339,  // monticello
    7356, 7494,  // montreal
    7284, 7356, 7494,  // montréal
    4170, 5943,  // moore
    1128, 5641,  // morales
    257, 5064,  // moreno
    4129, 4170,  // morristown
    1313, 6492,  // mosconi
    5211, 6803,  // moscow
    2329, 2378, 2528, 2537, 2873, 3748, 3995, 4029, 4061, 4117, 4168, 4188, 4192, 4238, 4240, 4303, 5610, 6960,  // mount
    440, 470, 648, 4173, 4362, 6698, 6965, 7442,  // mountain
    4186, 4758,  // mountains
    781, 4292,  // muhammad
    137, 4101,  // mujica
    2926, 4278,  // munda
    62, 83, 89, 99, 112, 115, 131, 145, 146, 150, 153, 158, 160, 166, 170, 185, 216, 250, 273, 292, 313, 318, 345, 350, 360, 365, 379, 396, 397, 407, 423, 424, 432, 437, 457, 466, 482, 483, 500, 529, 535, 574, 581, 642, 670, 692, 727, 737, 743, 748, 768, 835, 881, 896, 897, 903, 906, 914, 915, 919, 931, 948, 987, 990, 992, 1002, 1006, 1039, 1053, 1054, 1084, 1098, 1117, 1121, 1126, 1126, 1142, 1187, 1191, 1200, 1202, 1213, 1247, 1250, 1273, 1274, 1282, 1309, 1343, 1349, 1377, 1386, 1400, 1401, 1405, 1410, 1431, 1511, 1527, 1540, 1581, 1582, 1591, 1601, 1605, 1654, 1656, 1665, 1684, 1696, 1724, 1764, 1784, 1811, 1817, 1819, 1822, 1830, 1831, 1842, 1848, 1850, 1869, 1888, 1891, 1902, 1925, 1960, 1964, 1977, 1981, 1982, 1985, 1991, 1992, 1997, 1999, 2007, 2025, 2034, 2045, 2073, 2077, 2087, 2092, 2106, 2113, 2119, 2122, 2134, 2156, 2158, 2179, 2181, 2188, 2197, 2207, 2210, 2221, 2234, 2236, 2261, 2264, 2265, 2278, 2285, 2305, 2317, 2333, 2339, 2361, 2377, 2384, 2398, 2404, 2471, 2473, 2479, 2485, 2491, 2500, 2506, 2532, 2546, 2549, 2561, 2567, 2619, 2639, 2644, 2666, 2672, 2679, 2702, 2706, 2719, 2749, 2750, 2772, 2783, 2799, 2807, 2833, 2849, 2958, 2996, 3065, 3094, 3154, 3253, 3301, 3474, 3512, 3525, 3551, 3569, 3582, 3611, 3627, 3659, 3663, 3688, 3727, 3745, 3762, 3795, 3812, 3818, 3820, 3823, 3824, 3828, 3850, 3866, 3891, 3926, 3938, 3941, 3974, 3982, 3996, 4000, 4008, 4011, 4018, 4022, 4027, 4042, 4049, 4063, 4106, 4129, 4130, 4145, 4168, 4186, 4192, 4193, 4218, 4290, 4328, 4361, 4389, 4422, 4622, 4636, 4640, 4659, 4666, 4668, 4701, 4712, 4724, 4734, 4736, 4741, 4744, 4747, 4748, 4749, 4754, 4811, 4835, 4838, 4841, 4843, 4875, 4901, 4912, 4937, 4952, 5018, 5051, 5054, 5082, 5083, 5089, 5138, 5139, 5145, 5159, 5174, 5183, 5188, 5191, 5216, 5217, 5230, 5235, 5258, 5364, 5374, 5385, 5412, 5414, 5415, 5466, 5495, 5529, 5530, 5536, 5548, 5549, 5559, 5578, 5580, 5586, 5605, 5611, 5613, 5621, 5634, 5650, 5674, 5704, 5715, 5726, 5727, 5755, 5764, 5804, 5862, 5873, 5877, 5924, 5930, 5963, 5966, 5969, 5987, 6006, 6012, 6022, 6031, 6041, 6067, 6089, 6115, 6121, 6167, 6197, 6208, 6212, 6281, 6403, 6414, 6418, 6420, 6442, 6456, 6465, 6479, 6496, 6526, 6557, 6573, 6584, 6623, 6637, 6696, 6738, 6774, 6797, 6824, 6849, 6903, 6958, 6990, 7031, 7055, 7076, 7090, 7131, 7144, 7173, 7225, 7226, 7272, 7278, 7287, 7317, 7324, 7332, 7393, 7426, 7429, 7478, 7604, 7660, 7688, 7706,  // municipal
    4067, 5514,  // murcia
    1083, 1782, 3679, 4358, 6025,  // murray
    5073, 6818,  // nacional
    4461, 4484,  // nagoya
    4394, 4693,  // naha
    3328, 4397, 4518, 4565, 5921,  // nakhon
    4513, 7001,  // naknek
    7184, 7649,  // nanaimo
    1823, 1892,  // nancy
    4521, 7375,  // nanyang
    292, 4402,  // naples
    178, 6155,  // napoleon
    2364, 6306, 7259, 7510,  // narrows
    1903, 4591,  // narvik
    616, 2895, 4418,  // nas
    280, 818, 1242, 1320, 1447, 1493, 2176, 2330, 2696, 2743, 2844, 2879, 3004, 3012, 3018, 3019, 3026, 3036, 3059, 3066, 3069, 3070, 3231, 3384, 3468, 3626, 3704, 3739, 3751, 3917, 4103, 4113, 4128, 4248, 4273, 4334, 4876, 4880, 5224, 5241, 5754, 5855, 6149, 6475, 6521, 6791, 6836,  // national
    1539, 2043,  // navy
    112, 569, 2344,  // nebraska
    1013, 2388,  // negro
    3916, 4493, 4563, 5408, 7549, 7654,  // nelson
    4499, 4499,  // nelspruit
    5913, 6822,  // nestor
    252, 828, 1200, 1364, 1454, 1513, 1612, 1902, 1910, 2692, 2804, 2808, 2877, 2962, 2982, 3316, 4003, 4255, 4466, 4537, 4563, 4991, 5163, 5269, 5317, 5340, 5520, 6007, 6115, 6183, 6389, 6584, 6637, 7006, 7021,  // new
    4426, 4429, 4429,  // newcastle
    1752, 4540, 4749, 4974,  // newport
    1913, 6403,  // newton
    868, 2724, 7191,  // niagara
    5097, 5338,  // nicolas
    5338, 6818,  // nicolás
    4430, 4430,  // nicoya
    334, 3796, 6390,  // noble
    4525, 4723,  // nogales
    6180, 6967,  // nord
    4496, 4665, 4775,  // norfolk
    3226, 4504, 5818, 7256, 7508,  // norman
    1062, 2971, 4571, 4686, 5373,  // norte
    1177, 1797, 2697, 3147, 3501, 3576, 3694, 4420, 4553, 4558, 4629, 4811, 4993, 5065, 5090, 5729, 5749, 6180, 6250, 6778, 7037, 7086, 7104, 7218, 7366, 7368, 7430, 7430, 7546,  // north
    1039, 2134, 2983, 5076, 6644, 6689,  // northeast
    36, 1395, 5133, 6270, 6918,  // northern
    1731, 1907, 4243, 7102, 7541,  // northwest
    2199, 4533,  // noumea
    2199, 4533,  // nouméa
    312, 4527, 4534, 5315,  // nova
    2315, 4593,  // novgorod
    4539, 6189,  // novo
    3216, 4586,  // novy
    4588, 6037,  // nueva
    6714, 6714,  // nyala
    4618, 5183,  // oakland
    1469, 5729,  // oasis
    4068, 4634, 4636, 5670, 7656,  // ocean
    375, 2565, 2983, 4805, 5015,  // ohio
    4694, 4828,  // oklahoma
    780, 2648, 4715, 7377,  // old
    5458, 6579,  // oneida
    4748, 4752,  // ontario
    4770, 4783, 6159,  // oran
    4003, 4616, 4792, 5909,  // orange
    1417, 1417,  // orinoco
    3919, 4781, 5733,  // orlando
    1013, 5043, 7640,  // oro
    4140, 4800,  // osborne
    346, 4688,  // oshima
    4841, 4911, 7361, 7389, 7444,  // ottawa
    3884, 4915,  // ouro
    2175, 7387,  // owen
    2593, 4845, 4847, 6664, 7380,  // oxford
    6076, 6790,  // pablo
    673, 4946,  // pacific
    813, 4934,  // padre
    2035, 4952,  // page
    4902, 5174,  // palacios
    5063, 5063,  // palermo
    3680, 4887, 4977, 5061, 5167,  // palm
    5060, 5952,  // palma
    1363, 5071,  // palmar
    1286, 3716, 5068,  // palmas
    3500, 4875,  // palmer
    4599, 6399,  // palms
    4873, 5227,  // palo
    1198, 1847,  // palomar
    6107, 7457,  // pan
    5129, 5173,  // papa
    828, 6007, 7021,  // papua
    5261, 7206,  // paradise
    2010, 6437,  // paredes
    1046, 3502, 3782, 4791,  // paris
    242, 413, 592, 1115, 1167, 1215, 1520, 1924, 1953, 2176, 2569, 2696, 2703, 2809, 3680, 3917, 4068, 4182, 5018, 5349, 5675, 5826, 7258,  // park
    7393, 7457,  // parry
    281, 1803, 5138,  // paso
    203, 2380, 3184, 7097,  // pass
    3789, 5199,  // pau
    3359, 4247, 4681, 5922, 6030, 7676,  // paul
    1105, 2353, 4711, 4878, 4918,  // paulo
    3495, 3717, 5263, 5263, 5696,  // paz
    5496, 7394,  // peace
    6872, 7563,  // pearson
    2091, 4937,  // pecos
    958, 1399, 4914, 5011, 5295, 5962, 5968, 6187, 6880,  // pedro
    5053, 5099,  // pemba
    1407, 5147, 5708,  // pena
    4936, 5720,  // penn
    610, 2733,  // perales
    889, 6841,  // pereira
    367, 389, 6790, 6858,  // perez
    2066, 2697, 5145, 5244, 6157,  // perry
    4938, 5164,  // perth
    4992, 5160,  // petersburg
    4978, 5076, 5168,  // philadelphia
    962, 6418,  // philip
    456, 1686, 2435, 4986, 6134,  // phoenix
    1548, 2671, 5132, 6609,  // phu
    7585, 7585,  // pichoy
    3100, 3736,  // pickens
    2335, 5007,  // pico
    2366, 5260,  // piedmont
    2090, 5002, 7264, 7494,  // pierre
    1843, 3908, 5225,  // pike
    5001, 5136,  // pilot
    1672, 3690, 4990, 7110,  // pine
    2058, 3047,  // pinto
    4967, 7400,  // pitt
    398, 5238,  // pitts
    3782, 6487,  // plage
    202, 6661,  // plains
    4904, 5056,  // plant
    1639, 3722, 3943,  // plata
    5021, 6665, 7640,  // playa
    3748, 4168, 4188, 4192, 4238,  // pleasant
    4537, 5036, 5051, 5258,  // plymouth
    1883, 4186,  // pocono
    438, 1209, 2297, 2334, 3337, 3451, 3685, 4171, 4418, 4981, 5001, 5008, 5238, 5707, 5790, 6022, 6109, 7154, 7467,  // point
    2109, 5086, 5187,  // pointe
    593, 593,  // poko
    4915, 4969, 5039, 5058,  // ponta
    7109, 7280,  // poplar
    33, 109, 1225, 2933, 3338, 3342, 3347, 3961, 4030, 4778, 4870, 4879, 4961, 4971, 4973, 4975, 5027, 5042, 5052, 5062, 5096, 5100, 5118, 5128, 5135, 5157, 5175, 5177, 5178, 5181, 5200, 5269, 5408, 6450, 6810, 6983, 7268, 7350, 7391, 7398, 7403, 7407, 7573,  // port
    4899, 5108, 7396, 7474,  // portage
    2542, 4923, 5182, 5237, 6490,  // portland
    783, 4764, 4891, 4897, 4963, 5020, 5073, 5093, 5248, 6381,  // porto
    5059, 5165,  // portsmouth
    820, 5232, 7379,  // post
    6985, 7409,  // powell
    4375, 5361,  // praia
    2333, 4901, 7396, 7428, 7621,  // prairie
    1546, 3047, 4543, 5112, 5206, 6822,  // presidente
    3497, 3843, 5171,  // preston
    1804, 2454, 3955, 6633, 6635, 7390, 7406, 7540, 7680,  // prince
    4910, 5082, 5083,  // princeton
    4228, 5351,  // provence
    3058, 3379, 5906,  // public
    4404, 4895, 4941, 5013, 5114, 5126, 5131, 5176, 5197, 5198, 5207, 5214, 5247,  // puerto
    187, 4893, 4906, 4920, 4955, 5063, 5075, 5114, 5201, 6646,  // punta
    3538, 5199,  // pyrenees
    3538, 5199,  // pyrénées
    367, 389, 6790, 6858,  // pérez
    243, 387, 7664,  // queen
    6595, 7663,  // queenstown
    108, 795, 1354, 2204, 3697, 4385, 6520, 6812,  // rafael
    5359, 5359,  // rafaela
    1068, 1625,  // rai
    622, 6394,  // raja
    685, 5421,  // raleigh
    4821, 5242, 6165,  // ralph
    377, 585,  // ram
    4043, 5641, 5988,  // ramon
    5641, 5988,  // ramón
    1367, 5475,  // rancho
    578, 673, 2096, 2535, 3685, 7118,  // range
    2449, 7448,  // rankin
    2338, 7334, 7454, 7616,  // rapids
    520, 5580,  // raton
    666, 1308, 1794, 6853,  // real
    5385, 5410, 5414, 5422, 7417, 7441, 7447,  // red
    2651, 4634,  // reef
    5428, 7672,  // reggio
    5429, 7425,  // regina
    3485, 5514, 7310,  // region
    4, 32, 41, 48, 65, 134, 142, 202, 223, 224, 225, 229, 232, 253, 255, 271, 295, 317, 322, 355, 385, 398, 411, 417, 440, 551, 568, 569, 653, 684, 686, 717, 720, 741, 784, 788, 798, 806, 810, 902, 907, 910, 1001, 1039, 1042, 1080, 1106, 1172, 1192, 1204, 1265, 1281, 1293, 1305, 1357, 1398, 1444, 1472, 1488, 1489, 1499, 1501, 1538, 1545, 1574, 1582, 1592, 1595, 1606, 1635, 1667, 1675, 1683, 1693, 1713, 1716, 1727, 1736, 1738, 1755, 1770, 1785, 1789, 1793, 1799, 1800, 1804, 1837, 1907, 1908, 1910, 1914, 1946, 1966, 1980, 2006, 2018, 2019, 2032, 2051, 2052, 2084, 2086, 2088, 2134, 2174, 2215, 2222, 2250, 2255, 2267, 2273, 2307, 2316, 2344, 2346, 2381, 2386, 2389, 2442, 2460, 2463, 2472, 2474, 2487, 2494, 2526, 2535, 2537, 2559, 2570, 2595, 2604, 2632, 2660, 2692, 2694, 2710, 2715, 2721, 2745, 2755, 2798, 2842, 2856, 2859, 2869, 2883, 2893, 2936, 2965, 2983, 3013, 3022, 3028, 3046, 3051, 3083, 3084, 3087, 3089, 3274, 3317, 3483, 3489, 3492, 3500, 3501, 3505, 3524, 3579, 3606, 3633, 3667, 3691, 3730, 3743, 3748, 3757, 3785, 3843, 3883, 3911, 3916, 3918, 3960, 3965, 3977, 3998, 3999, 4005, 4021, 4028, 4079, 4086, 4093, 4107, 4122, 4154, 4156, 4170, 4188, 4214, 4224, 4234, 4243, 4245, 4263, 4310, 4314, 4323, 4339, 4541, 4551, 4665, 4703, 4719, 4777, 4796, 4811, 4815, 4839, 4868, 4988, 4989, 4995, 5002, 5015, 5041, 5056, 5059, 5074, 5090, 5107, 5108, 5133, 5155, 5189, 5211, 5260, 5368, 5382, 5393, 5401, 5413, 5467, 5471, 5476, 5486, 5511, 5520, 5532, 5556, 5568, 5585, 5588, 5595, 5610, 5633, 5661, 5663, 5670, 5719, 5743, 5762, 5765, 5774, 5791, 5831, 5870, 5873, 5890, 5903, 5918, 5947, 5999, 6020, 6091, 6185, 6202, 6243, 6270, 6294, 6307, 6435, 6454, 6457, 6476, 6515, 6519, 6524, 6525, 6534, 6540, 6553, 6586, 6604, 6613, 6661, 6689, 6752, 6760, 6768, 6807, 6845, 6883, 6908, 6918, 6922, 6930, 6961, 6977, 7057, 7102, 7183, 7187, 7207, 7208, 7227, 7261, 7270, 7323, 7331, 7339, 7363, 7387, 7391, 7400, 7417, 7503, 7539, 7541, 7550, 7645,  // regional
    4903, 7351,  // rengifo
    5526, 5556,  // reno
    1021, 3219,  // rey
    4544, 5439, 6690,  // reyes
    2839, 6820,  // reynolds
    5459, 5459,  // rhodes
    469, 6814,  // rica
    1884, 3596,  // ricardo
    2807, 5467,  // rice
    2526, 5420, 5507, 5606, 6059, 6304,  // richard
    2411, 4249, 5396,  // richards
    5497, 5715,  // richland
    5400, 5409, 5465, 5466, 5520,  // richmond
    322, 1862, 3605, 6521, 7110,  // ridge
    331, 1641, 2244, 3817, 5195, 5321, 5389, 5406, 5447, 5468, 5468, 5469, 5547, 5599, 5620, 5828, 6562,  // rio
    512, 661, 1744, 1765, 1940, 2168, 2550, 2664, 2721, 2866, 3217, 3660, 3749, 3766, 3925, 4010, 4212, 5163, 5605, 5998, 6524, 6744, 7074, 7109, 7113, 7169, 7177, 7194, 7201, 7206, 7217, 7220, 7274, 7285, 7354, 7394, 7409, 7524, 7606, 7614, 7633,  // river
    1303, 5609, 6847,  // rivera
    7257, 7439,  // riviere
    7257, 7439,  // rivière
    87, 398, 1104, 4068, 4788, 5491, 5838, 6185, 7033, 7286,  // robert
    1388, 5011,  // roberto
    2175, 5415, 5533,  // roberts
    1845, 6155,  // robinson
    1741, 5397, 5397,  // roche
    3744, 5549,  // rochelle
    5404, 5534, 5570,  // rochester
    449, 1629, 3626, 5488, 5492, 5555, 5564, 7693,  // rock
    648, 5610, 5811, 7442,  // rocky
    314, 3661, 6187, 6297, 6847,  // rodriguez
    314, 3661, 6187, 6297, 6847,  // rodríguez
    820, 4694, 5536, 7256,  // rogers
    93, 5097,  // rojas
    5591, 7594,  // roland
    5542, 6982,  // roman
    1141, 1959, 5432, 6573, 6867,  // rome
    1100, 5539,  // rondon
    5539, 5539,  // rondón
    1545, 1901,  // roosevelt
    1890, 5500, 5563, 5699, 5985, 5986, 6206,  // rosa
    5543, 5567,  // rosario
    2007, 5565,  // rose
    6127, 6674, 7392,  // ruben
    1463, 1463,  // rudniki
    6062, 7600,  // ruiz
    7406, 7680,  // rupert
    5407, 5443,  // rusk
    233, 5507,  // russell
    858, 2583, 4122, 5619, 6148,  // ryan
    331, 3522, 5321, 5447, 5469, 5547, 6562,  // río
    4026, 5632, 5891,  // sacramento
    2712, 5767,  // saginaw
    2454, 5157,  // said
    465, 1299, 1604, 1614, 1622, 1725, 2090, 2217, 2563, 3549, 3783, 3849, 4247, 4661, 4774, 4854, 5528, 5655, 5658, 5684, 5734, 5923, 6131, 6709, 7087, 7124, 7139, 7212, 7264, 7284, 7290, 7302, 7436, 7458, 7460,  // saint
    1217, 5902,  // sainte
    5376, 6101,  // sale
    3770, 3770, 4095, 5654,  // saleh
    5874, 6113,  // salem
    5662, 5691, 5873,  // salina
    3, 2297,  // salines
    201, 7462,  // salmon
    5863, 5883,  // salt
    1884, 5638, 7673,  // salvador
    3931, 5319,  // sam
    3416, 3416,  // samara
    108, 229, 805, 958, 1339, 1714, 1820, 1965, 2263, 2363, 2706, 2855, 3061, 3061, 3697, 3801, 4067, 4126, 4126, 4199, 4428, 4506, 4929, 5170, 5338, 5642, 5644, 5652, 5663, 5692, 5736, 5739, 5745, 5758, 5798, 5817, 5818, 5821, 5825, 5830, 5831, 5833, 5875, 5914, 5919, 5940, 5962, 5968, 5976, 5988, 6070, 6076, 6082, 6149, 6417, 6520, 6562, 6567, 7000, 7673,  // san
    5784, 6012,  // sanderson
    7154, 7675,  // sandy
    5733, 5743,  // sanford
    188, 1312, 1345, 1363, 1367, 1706, 1890, 2039, 2433, 3765, 4510, 4873, 5463, 5563, 5623, 5634, 5650, 5651, 5659, 5693, 5699, 5886, 5892, 5898, 5901, 5906, 5927, 5970, 5985, 5986, 6011, 6016, 6038, 6145, 6146, 6206, 6996,  // santa
    5827, 5926,  // santamaria
    5827, 5926,  // santamaría
    1233, 1971, 3810,  // santana
    389, 2247, 5067, 5680, 5685, 5696,  // santiago
    2202, 5248, 5941, 6021,  // santo
    2205, 5712, 6367,  // santos
    2972, 5318, 5657, 5824, 5829, 5837, 5983, 5984, 6013, 6108, 6114, 6380,  // sao
    284, 6015,  // sara
    6269, 6448,  // sarabia
    4720, 6567,  // sarmiento
    4920, 5744,  // sauce
    6012, 7149,  // sault
    2709, 4206,  // sawyer
    4564, 5164,  // scone
    1958, 5643,  // sea
    6117, 7680,  // seal
    130, 235, 286, 308, 519, 671, 1099, 1440, 1701, 1808, 1917, 1952, 2046, 2705, 2707, 2959, 3105, 3131, 3136, 3242, 3298, 3335, 3337, 3342, 3347, 3348, 3394, 3443, 3451, 3465, 3603, 3637, 3731, 4177, 4266, 4712, 4925, 5128, 5168, 5178, 5317, 5397, 5567, 5767, 5951, 6003, 6117, 6324, 6328, 6916, 6925, 6970, 7000, 7005, 7037, 7167,  // seaplane
    5725, 6311,  // sei
    3561, 4644,  // sepanyol
    4300, 7575,  // sept
    1112, 2854, 3412, 5481, 6138,  // shah
    458, 2760, 3377, 4017, 5308, 6136,  // shahid
    5221, 5771,  // shanghai
    4384, 5711, 6133,  // sharif
    5618, 6008,  // sheikh
    1749, 1770, 5669,  // shelby
    2210, 6121,  // shelbyville
    1340, 6089,  // sherman
    1664, 5791,  // shreveport
    462, 586, 5802, 6264,  // sidi
    5715, 5930, 6115,  // sidney
    1992, 4382, 5588, 5766,  // sierra
    522, 4970,  // silva
    114, 6072, 7579,  // silver
    1033, 1433, 4489, 5901,  // simon
    5470, 6009,  // simons
    7246, 7268, 7398,  // simpson
    1033, 5901,  // simón
    3643, 4435,  // singh
    4529, 4765,  // sinop
    2086, 6060, 7535,  // sioux
    2157, 4230, 5557, 7116,  // sir
    1701, 1787, 4986,  // sky
    846, 3853, 5261, 6138,  // skypark
    57, 85, 3144, 4139, 6177,  // slaf
    1057, 1434, 2088, 2839, 3497, 4220, 5790, 5866, 5889, 6118, 7461,  // smith
    3694, 3694,  // smolensk
    1902, 4211,  // smyrna
    683, 1108,  // soekarno
    5936, 6251,  // sofia
    2524, 5662, 5759,  // son
    3986, 5564, 7387, 7393, 7457,  // sound
    637, 813, 1308, 1319, 1793, 2163, 2494, 2889, 3667, 3694, 3752, 5661, 6090, 6220, 6251, 6781, 7001, 7117, 7120, 7645,  // south
    519, 3084, 3936, 5595, 5971, 6753,  // southern
    5786, 7396,  // southport
    48, 433, 551, 2372, 3274, 4122, 4811, 5573, 6643,  // southwest
    4030, 6307,  // space
    2367, 5950,  // spartanburg
    4859, 5966,  // spencer
    5578, 6056, 7368,  // spirit
    438, 2477, 6569,  // spring
    5754, 5755,  // springfield
    352, 1131, 1279, 1926, 2644, 4109, 5167, 5492, 5666, 5877, 6281, 7202,  // springs
    3390, 7695,  // springvale
    377, 5209,  // sri
    4691, 5511,  // stafford
    2996, 6125,  // stanton
    5965, 6147,  // stara
    266, 392, 521, 545, 633, 1140, 1299, 1457, 1503, 1752, 1887, 2036, 2089, 2657, 3066, 4189, 4267, 4301, 4540, 4769, 4805, 4946, 5155, 5432, 5672, 5749, 6566, 6860, 7004,  // state
    381, 1284, 3338, 3641, 4010, 4570, 5136,  // station
    6012, 7149,  // ste
    254, 6022, 6077,  // stevens
    2748, 6087, 6586, 7678,  // stewart
    329, 710, 4606, 5899,  // stockholm
    2091, 5679,  // stockton
    1197, 6334, 7357,  // stolport
    5998, 7454,  // stony
    2453, 4153, 4264, 5084,  // strip
    5764, 6032,  // stuttgart
    5176, 5659,  // suarez
    1380, 4352, 6614,  // sucre
    1345, 1422, 1461, 5984,  // sul
    4252, 5813, 7477,  // sullivan
    285, 781, 850, 1557, 2854, 3127, 3412, 5028, 5040, 6138, 6255, 6349, 6666,  // sultan
    1909, 6648,  // summit
    150, 2092,  // sumner
    2044, 7028,  // sunan
    5725, 5992,  // sungai
    3928, 3928,  // sunshine
    499, 713, 1031, 1741, 5071, 6045, 7335,  // sur
    6034, 6679,  // surat
    2114, 2200,  // sussex
    3865, 5176, 5659,  // suárez
    4240, 6088, 7633,  // swan
    6118, 7432,  // sydney
    1105, 2353, 2972, 4711, 5093, 5318, 5335, 5742, 5823, 5824, 5828, 5837, 5983, 5984, 6013, 6108, 6114, 6380, 6880,  // são
    6180, 6484,  // tabiteuea
    5716, 6306,  // tacoma
    3970, 5526, 6325, 6527,  // tahoe
    2622, 6431,  // taiping
    2708, 7489,  // taizhou
    684, 4066, 6427, 6758,  // tampa
    5759, 6487,  // tan
    1246, 2328,  // tancredo
    6217, 6217,  // tandag
    6252, 6319,  // tanjung
    3322, 6309,  // tari
    6173, 6865,  // tau
    3934, 4637, 6556,  // taylor
    5222, 6538,  // teixeira
    6250, 6251,  // tenerife
    805, 1153, 1832, 2422, 5088, 5913, 6215, 6502, 6504,  // teniente
    4030, 7118,  // test
    6239, 7682,  // tete
    2222, 2494, 3633, 4188, 5090, 6435,  // texas
    3705, 6273,  // thanh
    6679, 6694,  // thani
    1079, 1143, 1582, 2382, 2832, 4681, 4982, 5514, 5579, 5850, 7416,  // the
    6273, 6741,  // tho
    233, 1739, 2328, 4691, 5951, 7426,  // thomas
    2497, 4019, 6278, 7478,  // thompson
    367, 1128, 1391,  // tnte
    7160, 7483,  // tofino
    6329, 6329,  // tok
    2587, 2587, 4557,  // tokyo
    1674, 6224, 6415, 6424, 6723,  // toledo
    1862, 6439,  // tom
    5940, 6380,  // tome
    5940, 6380,  // tomé
    6432, 7118,  // tonopah
    7490, 7563,  // toronto
    1880, 1937, 5820, 6413, 6480,  // torres
    341, 363, 1283, 1300, 1498, 2201, 4712, 5238, 6944,  // town
    2065, 6196,  // treasure
    6465, 6495, 7482,  // trenton
    4853, 5210, 6316, 6555,  // tres
    266, 1454, 2605, 2657, 3691, 3900, 5115, 5156,  // tri
    2381, 3576,  // triangle
    4739, 5431, 5582,  // tsentralny
    3880, 3880,  // tshimpi
    4599, 6399,  // twentynine
    4144, 4247, 6531,  // twin
    4491, 6553,  // tyler
    6602, 6606,  // ugashik
    6643, 6644,  // ulyanovsk
    960, 2303,  // umberto
    878, 1765, 3584, 4229, 6658,  // union
    375, 398, 1226, 1745, 3478, 3710, 4805, 4828, 4846, 5675, 6664,  // university
    6611, 6622, 6624, 6629, 6650, 6687, 6700,  // ust
    555, 6506, 7506,  // val
    5122, 6806,  // valencia
    3672, 5500, 6762, 6808,  // valle
    19, 28, 229, 301, 937, 1686, 1716, 1820, 2215, 2493, 2628, 3819, 3989, 4115, 5015, 5107, 5163, 5384, 5720, 5774, 5981, 6260, 6534, 6883, 6904, 7205, 7391,  // valley
    4985, 6831,  // van
    1420, 7215, 7509,  // vancouver
    3566, 6630,  // vasquez
    3490, 3818, 6778,  // vegas
    1391, 4227,  // velasco
    6745, 6824,  // venice
    3817, 5227, 5599, 5832,  // verde
    1606, 7504,  // vermilion
    1752, 5595,  // vermont
    4303, 7503,  // vernon
    5279, 6854,  // verona
    2868, 6070, 6082,  // vicente
    4595, 6004, 6549, 7485,  // victor
    1528, 3903, 6744, 6752, 6772, 7357, 7516, 7553, 7625,  // victoria
    2422, 6723,  // vidal
    2247, 4260, 6810, 6814, 6853,  // vila
    6763, 6779, 6787, 6809, 6820,  // villa
    319, 3451, 4173, 6077,  // village
    1547, 3153, 4058,  // ville
    505, 1177, 6796, 6801,  // virginia
    888, 1992, 6862,  // vista
    6756, 6798, 6800,  // vitoria
    1363, 6756, 6800,  // vitória
    6644, 6678, 6863,  // vostochny
    6857, 6857,  // værøy
    6004, 6549,  // víctor
    65, 1074, 1259,  // waco
    6885, 6926,  // wadi
    169, 7526,  // wainwright
    553, 4792,  // walk
    2985, 6948,  // walker
    2165, 4011, 6883,  // walter
    451, 6711,  // ware
    910, 2079, 4687, 5330, 5518, 7363,  // warren
    5374, 6894, 6962,  // warsaw
    6894, 6962,  // warszawa
    912, 1493, 2537, 2723, 3274, 6998,  // washington
    1420, 5565, 6985, 7157, 7165, 7178, 7216, 7243, 7248, 7253, 7274, 7291, 7314, 7353, 7398, 7408, 7443, 7457, 7470, 7473, 7477, 7483, 7487, 7523, 7524, 7525, 7579, 7649, 7656, 7664, 7680, 7686,  // water
    225, 7310,  // waterloo
    332, 385, 5621,  // watertown
    7021, 7027,  // wau
    654, 1666, 1691, 1786, 2111, 2417, 2981, 4988, 5909,  // wayne
    1764, 6951,  // wellington
    3823, 4321, 7508,  // wells
    315, 423, 1177, 1357, 1888, 1927, 2112, 2178, 2910, 3451, 4523, 6090, 6101, 6150, 6302, 6661, 6963, 7008, 7009, 7038, 7040, 7187,  // west
    569, 1851, 2206, 2942, 3192, 3305, 3815, 4212, 4562, 4973, 5869, 5971, 7023,  // western
    5129, 6995,  // westray
    4371, 7037, 7536,  // whale
    4072, 4209,  // wheeler
    223, 989, 6965, 7524,  // white
    2997, 5123,  // whitsunday
    2743, 5963,  // wichita
    4821, 6789,  // wien
    820, 4105, 5232,  // wiley
    414, 2790, 6904,  // wilkes
    820, 4694,  // will
    569, 1206, 1503, 2609, 2981, 3609, 4843, 6270, 6939,  // william
    456, 2777, 3086, 3342, 5185, 7519, 7520,  // williams
    4314, 5694,  // williamson
    6981, 7296,  // willow
    2808, 2809,  // wilmington
    5610, 6028, 6934,  // wilson
    3677, 5917,  // winston
    1406, 3084,  // wisconsin
    2889, 2966, 5233,  // wood
    1051, 7038,  // woodward
    1689, 1692, 4694,  // world
    119, 1523, 2099, 2116,  // worth
    4013, 4149,  // wright
    920, 7557,  // wynyard
    2103, 5796,  // xiguan
    7026, 7702,  // xinzhou
    1838, 4936, 6131,  // yan
    4560, 7151,  // yaounde
    4560, 7151,  // yaoundé
    967, 1265, 7045,  // yellowstone
    3547, 7288,  // yichun
    1454, 2982, 4003, 5317, 5488, 6115, 6286, 7580,  // york
    1943, 4118, 5515,  // yosemite
    1519, 4455,  // young
    6870, 7493,  // yuendumu
    1509, 6706,  // yuzhno
    2907, 4657, 6171,  // yuzhny
    4856, 6147,  // zagora
    3012, 7590,  // zaragoza
    252, 4563, 7006,  // zealand
    5696, 6269,  // ángel
    731, 2752, 2811, 3744,  // île
    7262, 7575,  // îles
    2308, 5746,  // şanlıurfa
};

// index into the above string and iata index tables
static const NameNIndex nameN_string_index[] = {
    NameNIndex{0, 3, 0, 3},
    NameNIndex{3, 4, 3, 2},
    NameNIndex{7, 5, 5, 2},
    NameNIndex{12, 9, 7, 2},
    NameNIndex{21, 5, 9, 4},
    NameNIndex{26, 9, 13, 3},
    NameNIndex{35, 8, 16, 2},
    NameNIndex{43, 7, 18, 2},
    NameNIndex{50, 3, 20, 4},
    NameNIndex{53, 5, 24, 2},
    NameNIndex{58, 6, 26, 3},
    NameNIndex{64, 3, 29, 2},
    NameNIndex{67, 5, 31, 5},
    NameNIndex{72, 4, 36, 2},
    NameNIndex{76, 6, 38, 3},
    NameNIndex{82, 4, 41, 8},
    NameNIndex{86, 8, 49, 5},
    NameNIndex{94, 9, 54, 131},
    NameNIndex{103, 10, 185, 2},
    NameNIndex{113, 6, 187, 2},
    NameNIndex{119, 3, 189, 2},
    NameNIndex{122, 3, 191, 5},
    NameNIndex{125, 5, 196, 3},
    NameNIndex{130, 3, 199, 2},
    NameNIndex{133, 5, 201, 2},
    NameNIndex{138, 6, 203, 2},
    NameNIndex{144, 7, 205, 2},
    NameNIndex{151, 4, 207, 3},
    NameNIndex{155, 6, 210, 3},
    NameNIndex{161, 6, 213, 5},
    NameNIndex{167, 7, 218, 6},
    NameNIndex{174, 6, 224, 3},
    NameNIndex{180, 9, 227, 2},
    NameNIndex{189, 5, 229, 2},
    NameNIndex{194, 9, 231, 6},
    NameNIndex{203, 10, 237, 3},
    NameNIndex{213, 10, 240, 2},
    NameNIndex{223, 7, 242, 3},
    NameNIndex{230, 7, 245, 3},
    NameNIndex{237, 6, 248, 2},
    NameNIndex{243, 7, 250, 3},
    NameNIndex{250, 8, 253, 3},
    NameNIndex{258, 3, 256, 4},
    NameNIndex{261, 5, 260, 3},
    NameNIndex{266, 5, 263, 2},
    NameNIndex{271, 8, 265, 2},
    NameNIndex{279, 9, 267, 2},
    NameNIndex{288, 6, 269, 2},
    NameNIndex{294, 4, 271, 2},
    NameNIndex{298, 4, 273, 5},
    NameNIndex{302, 5, 278, 2},
    NameNIndex{307, 4, 280, 2},
    NameNIndex{311, 5, 282, 2},
    NameNIndex{316, 6, 284, 2},
    NameNIndex{322, 7, 286, 2},
    NameNIndex{329, 4, 288, 2},
    NameNIndex{333, 5, 290, 2},
    NameNIndex{338, 9, 292, 2},
    NameNIndex{347, 4, 294, 2},
    NameNIndex{351, 3, 296, 3},
    NameNIndex{354, 3, 299, 7},
    NameNIndex{357, 8, 306, 2},
    NameNIndex{365, 6, 308, 2},
    NameNIndex{371, 6, 310, 2},
    NameNIndex{377, 7, 312, 2},
    NameNIndex{384, 5, 314, 2},
    NameNIndex{389, 7, 316, 4},
    NameNIndex{396, 6, 320, 4},
    NameNIndex{402, 7, 324, 2},
    NameNIndex{409, 7, 326, 2},
    NameNIndex{416, 7, 328, 2},
    NameNIndex{423, 7, 330, 11},
    NameNIndex{430, 3, 341, 2},
    NameNIndex{433, 4, 343, 2},
    NameNIndex{437, 8, 345, 3},
    NameNIndex{445, 6, 348, 2},
    NameNIndex{451, 7, 350, 3},
    NameNIndex{458, 4, 353, 4},
    NameNIndex{462, 6, 357, 2},
    NameNIndex{468, 9, 359, 3},
    NameNIndex{477, 9, 362, 2},
    NameNIndex{486, 6, 364, 3},
    NameNIndex{492, 5, 367, 3},
    NameNIndex{497, 7, 370, 2},
    NameNIndex{504, 8, 372, 3},
    NameNIndex{512, 9, 375, 2},
    NameNIndex{521, 3, 377, 2},
    NameNIndex{524, 7, 379, 3},
    NameNIndex{531, 9, 382, 4},
    NameNIndex{540, 6, 386, 3},
    NameNIndex{546, 6, 389, 3},
    NameNIndex{552, 7, 392, 2},
    NameNIndex{559, 5, 394, 2},
    NameNIndex{564, 6, 396, 3},
    NameNIndex{570, 8, 399, 2},
    NameNIndex{578, 7, 401, 2},
    NameNIndex{585, 8, 403, 2},
    NameNIndex{593, 5, 405, 5},
    NameNIndex{598, 6, 410, 3},
    NameNIndex{604, 7, 413, 3},
    NameNIndex{611, 7, 416, 2},
    NameNIndex{618, 6, 418, 3},
    NameNIndex{624, 6, 421, 5},
    NameNIndex{630, 9, 426, 14},
    NameNIndex{639, 9, 440, 2},
    NameNIndex{648, 4, 442, 3},
    NameNIndex{652, 4, 445, 2},
    NameNIndex{656, 9, 447, 2},
    NameNIndex{665, 6, 449, 2},
    NameNIndex{671, 6, 451, 2},
    NameNIndex{677, 3, 453, 2},
    NameNIndex{680, 4, 455, 2},
    NameNIndex{684, 4, 457, 2},
    NameNIndex{688, 5, 459, 5},
    NameNIndex{693, 7, 464, 2},
    NameNIndex{700, 5, 466, 2},
    NameNIndex{705, 6, 468, 4},
    NameNIndex{711, 6, 472, 2},
    NameNIndex{717, 6, 474, 3},
    NameNIndex{723, 3, 477, 2},
    NameNIndex{726, 3, 479, 5},
    NameNIndex{729, 7, 484, 3},
    NameNIndex{736, 4, 487, 2},
    NameNIndex{740, 7, 489, 2},
    NameNIndex{747, 5, 491, 5},
    NameNIndex{752, 5, 496, 2},
    NameNIndex{757, 7, 498, 2},
    NameNIndex{764, 6, 500, 3},
    NameNIndex{770, 7, 503, 2},
    NameNIndex{777, 7, 505, 2},
    NameNIndex{784, 10, 507, 2},
    NameNIndex{794, 10, 509, 2},
    NameNIndex{804, 4, 511, 59},
    NameNIndex{808, 5, 570, 2},
    NameNIndex{813, 4, 572, 2},
    NameNIndex{817, 8, 574, 3},
    NameNIndex{825, 5, 577, 2},
    NameNIndex{830, 6, 579, 2},
    NameNIndex{836, 10, 581, 2},
    NameNIndex{846, 5, 583, 2},
    NameNIndex{851, 3, 585, 70},
    NameNIndex{854, 5, 655, 17},
    NameNIndex{859, 4, 672, 3},
    NameNIndex{863, 8, 675, 2},
    NameNIndex{871, 6, 677, 4},
    NameNIndex{877, 7, 681, 3},
    NameNIndex{884, 4, 684, 2},
    NameNIndex{888, 7, 686, 2},
    NameNIndex{895, 6, 688, 2},
    NameNIndex{901, 5, 690, 3},
    NameNIndex{906, 4, 693, 2},
    NameNIndex{910, 3, 695, 7},
    NameNIndex{913, 4, 702, 5},
    NameNIndex{917, 4, 707, 2},
    NameNIndex{921, 6, 709, 3},
    NameNIndex{927, 8, 712, 3},
    NameNIndex{935, 9, 715, 2},
    NameNIndex{944, 6, 717, 4},
    NameNIndex{950, 7, 721, 2},
    NameNIndex{957, 8, 723, 3},
    NameNIndex{965, 6, 726, 2},
    NameNIndex{971, 7, 728, 2},
    NameNIndex{978, 3, 730, 9},
    NameNIndex{981, 4, 739, 2},
    NameNIndex{985, 5, 741, 4},
    NameNIndex{990, 6, 745, 2},
    NameNIndex{996, 3, 747, 4},
    NameNIndex{999, 4, 751, 3},
    NameNIndex{1003, 10, 754, 2},
    NameNIndex{1013, 6, 756, 2},
    NameNIndex{1019, 6, 758, 4},
    NameNIndex{1025, 5, 762, 4},
    NameNIndex{1030, 5, 766, 2},
    NameNIndex{1035, 5, 768, 2},
    NameNIndex{1040, 7, 770, 2},
    NameNIndex{1047, 4, 772, 4},
    NameNIndex{1051, 3, 776, 3},
    NameNIndex{1054, 3, 779, 7},
    NameNIndex{1057, 6, 786, 2},
    NameNIndex{1063, 3, 788, 2},
    NameNIndex{1066, 4, 790, 2},
    NameNIndex{1070, 7, 792, 2},
    NameNIndex{1077, 8, 794, 2},
    NameNIndex{1085, 4, 796, 2},
    NameNIndex{1089, 5, 798, 2},
    NameNIndex{1094, 5, 800, 2},
    NameNIndex{1099, 6, 802, 2},
    NameNIndex{1105, 8, 804, 2},
    NameNIndex{1113, 6, 806, 2},
    NameNIndex{1119, 7, 808, 3},
    NameNIndex{1126, 6, 811, 2},
    NameNIndex{1132, 8, 813, 3},
    NameNIndex{1140, 9, 816, 2},
    NameNIndex{1149, 6, 818, 2},
    NameNIndex{1155, 6, 820, 2},
    NameNIndex{1161, 7, 822, 3},
    NameNIndex{1168, 9, 825, 2},
    NameNIndex{1177, 6, 827, 3},
    NameNIndex{1183, 5, 830, 2},
    NameNIndex{1188, 10, 832, 2},
    NameNIndex{1198, 9, 834, 3},
    NameNIndex{1207, 8, 837, 2},
    NameNIndex{1215, 7, 839, 2},
    NameNIndex{1222, 7, 841, 2},
    NameNIndex{1229, 6, 843, 2},
    NameNIndex{1235, 9, 845, 2},
    NameNIndex{1244, 6, 847, 2},
    NameNIndex{1250, 5, 849, 4},
    NameNIndex{1255, 6, 853, 2},
    NameNIndex{1261, 9, 855, 2},
    NameNIndex{1270, 8, 857, 2},
    NameNIndex{1278, 8, 859, 2},
    NameNIndex{1286, 3, 861, 2},
    NameNIndex{1289, 12, 863, 2},
    NameNIndex{1301, 6, 865, 3},
    NameNIndex{1307, 7, 868, 6},
    NameNIndex{1314, 6, 874, 2},
    NameNIndex{1320, 10, 876, 2},
    NameNIndex{1330, 5, 878, 2},
    NameNIndex{1335, 4, 880, 2},
    NameNIndex{1339, 6, 882, 3},
    NameNIndex{1345, 4, 885, 4},
    NameNIndex{1349, 6, 889, 2},
    NameNIndex{1355, 5, 891, 3},
    NameNIndex{1360, 7, 894, 2},
    NameNIndex{1367, 6, 896, 3},
    NameNIndex{1373, 6, 899, 2},
    NameNIndex{1379, 8, 901, 2},
    NameNIndex{1387, 10, 903, 2},
    NameNIndex{1397, 7, 905, 2},
    NameNIndex{1404, 9, 907, 3},
    NameNIndex{1413, 6, 910, 2},
    NameNIndex{1419, 8, 912, 6},
    NameNIndex{1427, 5, 918, 8},
    NameNIndex{1432, 6, 926, 2},
    NameNIndex{1438, 6, 928, 2},
    NameNIndex{1444, 6, 930, 7},
    NameNIndex{1450, 3, 937, 11},
    NameNIndex{1453, 4, 948, 11},
    NameNIndex{1457, 7, 959, 7},
    NameNIndex{1464, 7, 966, 7},
    NameNIndex{1471, 8, 973, 9},
    NameNIndex{1479, 7, 982, 7},
    NameNIndex{1486, 7, 989, 2},
    NameNIndex{1493, 4, 991, 4},
    NameNIndex{1497, 6, 995, 18},
    NameNIndex{1503, 7, 1013, 3},
    NameNIndex{1510, 8, 1016, 2},
    NameNIndex{1518, 8, 1018, 3},
    NameNIndex{1526, 7, 1021, 2},
    NameNIndex{1533, 6, 1023, 2},
    NameNIndex{1539, 4, 1025, 2},
    NameNIndex{1543, 5, 1027, 2},
    NameNIndex{1548, 9, 1029, 2},
    NameNIndex{1557, 10, 1031, 2},
    NameNIndex{1567, 8, 1033, 2},
    NameNIndex{1575, 6, 1035, 3},
    NameNIndex{1581, 6, 1038, 2},
    NameNIndex{1587, 3, 1040, 4},
    NameNIndex{1590, 9, 1044, 2},
    NameNIndex{1599, 3, 1046, 11},
    NameNIndex{1602, 4, 1057, 2},
    NameNIndex{1606, 6, 1059, 6},
    NameNIndex{1612, 11, 1065, 2},
    NameNIndex{1623, 7, 1067, 13},
    NameNIndex{1630, 9, 1080, 3},
    NameNIndex{1639, 6, 1083, 3},
    NameNIndex{1645, 5, 1086, 2},
    NameNIndex{1650, 8, 1088, 4},
    NameNIndex{1658, 7, 1092, 6},
    NameNIndex{1665, 10, 1098, 2},
    NameNIndex{1675, 11, 1100, 2},
    NameNIndex{1686, 10, 1102, 2},
    NameNIndex{1696, 9, 1104, 3},
    NameNIndex{1705, 13, 1107, 2},
    NameNIndex{1718, 7, 1109, 4},
    NameNIndex{1725, 10, 1113, 2},
    NameNIndex{1735, 6, 1115, 2},
    NameNIndex{1741, 6, 1117, 2},
    NameNIndex{1747, 6, 1119, 2},
    NameNIndex{1753, 8, 1121, 2},
    NameNIndex{1761, 12, 1123, 3},
    NameNIndex{1773, 6, 1126, 2},
    NameNIndex{1779, 7, 1128, 5},
    NameNIndex{1786, 5, 1133, 3},
    NameNIndex{1791, 7, 1136, 4},
    NameNIndex{1798, 5, 1140, 4},
    NameNIndex{1803, 8, 1144, 3},
    NameNIndex{1811, 5, 1147, 2},
    NameNIndex{1816, 9, 1149, 2},
    NameNIndex{1825, 9, 1151, 3},
    NameNIndex{1834, 9, 1154, 2},
    NameNIndex{1843, 7, 1156, 2},
    NameNIndex{1850, 10, 1158, 3},
    NameNIndex{1860, 6, 1161, 2},
    NameNIndex{1866, 6, 1163, 4},
    NameNIndex{1872, 4, 1167, 74},
    NameNIndex{1876, 6, 1241, 8},
    NameNIndex{1882, 5, 1249, 3},
    NameNIndex{1887, 5, 1252, 2},
    NameNIndex{1892, 8, 1254, 3},
    NameNIndex{1900, 5, 1257, 3},
    NameNIndex{1905, 7, 1260, 3},
    NameNIndex{1912, 10, 1263, 2},
    NameNIndex{1922, 8, 1265, 2},
    NameNIndex{1930, 9, 1267, 5},
    NameNIndex{1939, 7, 1272, 6},
    NameNIndex{1946, 5, 1278, 2},
    NameNIndex{1951, 4, 1280, 3},
    NameNIndex{1955, 5, 1283, 2},
    NameNIndex{1960, 5, 1285, 12},
    NameNIndex{1965, 7, 1297, 2},
    NameNIndex{1972, 8, 1299, 2},
    NameNIndex{1980, 3, 1301, 2},
    NameNIndex{1983, 7, 1303, 3},
    NameNIndex{1990, 7, 1306, 2},
    NameNIndex{1997, 7, 1308, 3},
    NameNIndex{2004, 7, 1311, 5},
    NameNIndex{2011, 7, 1316, 3},
    NameNIndex{2018, 8, 1319, 6},
    NameNIndex{2026, 8, 1325, 6},
    NameNIndex{2034, 8, 1331, 6},
    NameNIndex{2042, 10, 1337, 4},
    NameNIndex{2052, 9, 1341, 2},
    NameNIndex{2061, 8, 1343, 5},
    NameNIndex{2069, 6, 1348, 2},
    NameNIndex{2075, 7, 1350, 2},
    NameNIndex{2082, 5, 1352, 2},
    NameNIndex{2087, 11, 1354, 2},
    NameNIndex{2098, 12, 1356, 2},
    NameNIndex{2110, 13, 1358, 2},
    NameNIndex{2123, 8, 1360, 2},
    NameNIndex{2131, 6, 1362, 2},
    NameNIndex{2137, 4, 1364, 2},
    NameNIndex{2141, 6, 1366, 2},
    NameNIndex{2147, 7, 1368, 2},
    NameNIndex{2154, 7, 1370, 2},
    NameNIndex{2161, 8, 1372, 2},
    NameNIndex{2169, 7, 1374, 5},
    NameNIndex{2176, 7, 1379, 2},
    NameNIndex{2183, 6, 1381, 2},
    NameNIndex{2189, 5, 1383, 6},
    NameNIndex{2194, 7, 1389, 2},
    NameNIndex{2201, 6, 1391, 260},
    NameNIndex{2207, 4, 1651, 8},
    NameNIndex{2211, 3, 1659, 2},
    NameNIndex{2214, 5, 1661, 5},
    NameNIndex{2219, 5, 1666, 26},
    NameNIndex{2224, 7, 1692, 2},
    NameNIndex{2231, 9, 1694, 2},
    NameNIndex{2240, 10, 1696, 2},
    NameNIndex{2250, 4, 1698, 2},
    NameNIndex{2254, 5, 1700, 4},
    NameNIndex{2259, 6, 1704, 2},
    NameNIndex{2265, 4, 1706, 5},
    NameNIndex{2269, 10, 1711, 3},
    NameNIndex{2279, 6, 1714, 3},
    NameNIndex{2285, 3, 1717, 2},
    NameNIndex{2288, 5, 1719, 3},
    NameNIndex{2293, 5, 1722, 2},
    NameNIndex{2298, 6, 1724, 2},
    NameNIndex{2304, 6, 1726, 2},
    NameNIndex{2310, 6, 1728, 3},
    NameNIndex{2316, 3, 1731, 4},
    NameNIndex{2319, 6, 1735, 5},
    NameNIndex{2325, 3, 1740, 2},
    NameNIndex{2328, 10, 1742, 2},
    NameNIndex{2338, 5, 1744, 5},
    NameNIndex{2343, 5, 1749, 2},
    NameNIndex{2348, 6, 1751, 3},
    NameNIndex{2354, 6, 1754, 2},
    NameNIndex{2360, 5, 1756, 2},
    NameNIndex{2365, 7, 1758, 3},
    NameNIndex{2372, 4, 1761, 5},
    NameNIndex{2376, 3, 1766, 27},
    NameNIndex{2379, 8, 1793, 2},
    NameNIndex{2387, 7, 1795, 2},
    NameNIndex{2394, 5, 1797, 4},
    NameNIndex{2399, 5, 1801, 2},
    NameNIndex{2404, 6, 1803, 2},
    NameNIndex{2410, 4, 1805, 2},
    NameNIndex{2414, 5, 1807, 2},
    NameNIndex{2419, 3, 1809, 3},
    NameNIndex{2422, 6, 1812, 2},
    NameNIndex{2428, 6, 1814, 2},
    NameNIndex{2434, 7, 1816, 3},
    NameNIndex{2441, 9, 1819, 2},
    NameNIndex{2450, 5, 1821, 3},
    NameNIndex{2455, 6, 1824, 3},
    NameNIndex{2461, 8, 1827, 2},
    NameNIndex{2469, 5, 1829, 3},
    NameNIndex{2474, 7, 1832, 2},
    NameNIndex{2481, 8, 1834, 17},
    NameNIndex{2489, 7, 1851, 2},
    NameNIndex{2496, 3, 1853, 5},
    NameNIndex{2499, 9, 1858, 2},
    NameNIndex{2508, 6, 1860, 5},
    NameNIndex{2514, 3, 1865, 6},
    NameNIndex{2517, 7, 1871, 5},
    NameNIndex{2524, 5, 1876, 3},
    NameNIndex{2529, 8, 1879, 12},
    NameNIndex{2537, 5, 1891, 2},
    NameNIndex{2542, 8, 1893, 2},
    NameNIndex{2550, 5, 1895, 2},
    NameNIndex{2555, 6, 1897, 3},
    NameNIndex{2561, 7, 1900, 2},
    NameNIndex{2568, 6, 1902, 2},
    NameNIndex{2574, 11, 1904, 2},
    NameNIndex{2585, 5, 1906, 3},
    NameNIndex{2590, 4, 1909, 7},
    NameNIndex{2594, 7, 1916, 3},
    NameNIndex{2601, 6, 1919, 3},
    NameNIndex{2607, 8, 1922, 3},
    NameNIndex{2615, 7, 1925, 5},
    NameNIndex{2622, 6, 1930, 6},
    NameNIndex{2628, 3, 1936, 2},
    NameNIndex{2631, 4, 1938, 2},
    NameNIndex{2635, 9, 1940, 2},
    NameNIndex{2644, 9, 1942, 3},
    NameNIndex{2653, 7, 1945, 2},
    NameNIndex{2660, 5, 1947, 2},
    NameNIndex{2665, 3, 1949, 2},
    NameNIndex{2668, 7, 1951, 6},
    NameNIndex{2675, 4, 1957, 2},
    NameNIndex{2679, 7, 1959, 3},
    NameNIndex{2686, 5, 1962, 2},
    NameNIndex{2691, 4, 1964, 2},
    NameNIndex{2695, 6, 1966, 2},
    NameNIndex{2701, 6, 1968, 3},
    NameNIndex{2707, 9, 1971, 30},
    NameNIndex{2716, 7, 2001, 2},
    NameNIndex{2723, 7, 2003, 2},
    NameNIndex{2730, 8, 2005, 2},
    NameNIndex{2738, 9, 2007, 3},
    NameNIndex{2747, 8, 2010, 3},
    NameNIndex{2755, 6, 2013, 2},
    NameNIndex{2761, 9, 2015, 2},
    NameNIndex{2770, 5, 2017, 20},
    NameNIndex{2775, 5, 2037, 2},
    NameNIndex{2780, 3, 2039, 17},
    NameNIndex{2783, 4, 2056, 2},
    NameNIndex{2787, 12, 2058, 2},
    NameNIndex{2799, 7, 2060, 4},
    NameNIndex{2806, 8, 2064, 2},
    NameNIndex{2814, 6, 2066, 2},
    NameNIndex{2820, 5, 2068, 3},
    NameNIndex{2825, 8, 2071, 2},
    NameNIndex{2833, 9, 2073, 3},
    NameNIndex{2842, 8, 2076, 5},
    NameNIndex{2850, 10, 2081, 3},
    NameNIndex{2860, 5, 2084, 263},
    NameNIndex{2865, 5, 2347, 2},
    NameNIndex{2870, 8, 2349, 2},
    NameNIndex{2878, 7, 2351, 2},
    NameNIndex{2885, 6, 2353, 2},
    NameNIndex{2891, 8, 2355, 3},
    NameNIndex{2899, 6, 2358, 4},
    NameNIndex{2905, 7, 2362, 6},
    NameNIndex{2912, 9, 2368, 3},
    NameNIndex{2921, 6, 2371, 2},
    NameNIndex{2927, 4, 2373, 2},
    NameNIndex{2931, 6, 2375, 2},
    NameNIndex{2937, 4, 2377, 2},
    NameNIndex{2941, 5, 2379, 2},
    NameNIndex{2946, 7, 2381, 3},
    NameNIndex{2953, 4, 2384, 38},
    NameNIndex{2957, 3, 2422, 3},
    NameNIndex{2960, 9, 2425, 17},
    NameNIndex{2969, 6, 2442, 2},
    NameNIndex{2975, 5, 2444, 2},
    NameNIndex{2980, 9, 2446, 2},
    NameNIndex{2989, 8, 2448, 3},
    NameNIndex{2997, 5, 2451, 3},
    NameNIndex{3002, 9, 2454, 2},
    NameNIndex{3011, 7, 2456, 2},
    NameNIndex{3018, 7, 2458, 2},
    NameNIndex{3025, 7, 2460, 2},
    NameNIndex{3032, 6, 2462, 2},
    NameNIndex{3038, 6, 2464, 2},
    NameNIndex{3044, 4, 2466, 2},
    NameNIndex{3048, 6, 2468, 2},
    NameNIndex{3054, 5, 2470, 2},
    NameNIndex{3059, 6, 2472, 3},
    NameNIndex{3065, 6, 2475, 4},
    NameNIndex{3071, 6, 2479, 2},
    NameNIndex{3077, 7, 2481, 3},
    NameNIndex{3084, 11, 2484, 2},
    NameNIndex{3095, 6, 2486, 2},
    NameNIndex{3101, 7, 2488, 2},
    NameNIndex{3108, 3, 2490, 3},
    NameNIndex{3111, 6, 2493, 4},
    NameNIndex{3117, 7, 2497, 4},
    NameNIndex{3124, 6, 2501, 2},
    NameNIndex{3130, 7, 2503, 5},
    NameNIndex{3137, 4, 2508, 2},
    NameNIndex{3141, 3, 2510, 18},
    NameNIndex{3144, 7, 2528, 38},
    NameNIndex{3151, 6, 2566, 2},
    NameNIndex{3157, 6, 2568, 14},
    NameNIndex{3163, 7, 2582, 2},
    NameNIndex{3170, 10, 2584, 4},
    NameNIndex{3180, 7, 2588, 3},
    NameNIndex{3187, 9, 2591, 2},
    NameNIndex{3196, 7, 2593, 2},
    NameNIndex{3203, 6, 2595, 3},
    NameNIndex{3209, 7, 2598, 3},
    NameNIndex{3216, 7, 2601, 2},
    NameNIndex{3223, 7, 2603, 4},
    NameNIndex{3230, 8, 2607, 2},
    NameNIndex{3238, 5, 2609, 3},
    NameNIndex{3243, 10, 2612, 3},
    NameNIndex{3253, 4, 2615, 2},
    NameNIndex{3257, 4, 2617, 2},
    NameNIndex{3261, 6, 2619, 3},
    NameNIndex{3267, 5, 2622, 4},
    NameNIndex{3272, 8, 2626, 4},
    NameNIndex{3280, 9, 2630, 3},
    NameNIndex{3289, 4, 2633, 3},
    NameNIndex{3293, 5, 2636, 3},
    NameNIndex{3298, 6, 2639, 3},
    NameNIndex{3304, 4, 2642, 2},
    NameNIndex{3308, 10, 2644, 2},
    NameNIndex{3318, 8, 2646, 2},
    NameNIndex{3326, 10, 2648, 3},
    NameNIndex{3336, 8, 2651, 2},
    NameNIndex{3344, 8, 2653, 2},
    NameNIndex{3352, 6, 2655, 2},
    NameNIndex{3358, 4, 2657, 4},
    NameNIndex{3362, 5, 2661, 20},
    NameNIndex{3367, 6, 2681, 15},
    NameNIndex{3373, 5, 2696, 6},
    NameNIndex{3378, 6, 2702, 2},
    NameNIndex{3384, 5, 2704, 8},
    NameNIndex{3389, 7, 2712, 12},
    NameNIndex{3396, 5, 2724, 5},
    NameNIndex{3401, 6, 2729, 2},
    NameNIndex{3407, 10, 2731, 5},
    NameNIndex{3417, 9, 2736, 2},
    NameNIndex{3426, 7, 2738, 2},
    NameNIndex{3433, 6, 2740, 2},
    NameNIndex{3439, 9, 2742, 3},
    NameNIndex{3448, 5, 2745, 3},
    NameNIndex{3453, 8, 2748, 2},
    NameNIndex{3461, 9, 2750, 3},
    NameNIndex{3470, 6, 2753, 4},
    NameNIndex{3476, 4, 2757, 3},
    NameNIndex{3480, 8, 2760, 2},
    NameNIndex{3488, 6, 2762, 2},
    NameNIndex{3494, 4, 2764, 2},
    NameNIndex{3498, 7, 2766, 5},
    NameNIndex{3505, 7, 2771, 2},
    NameNIndex{3512, 6, 2773, 3},
    NameNIndex{3518, 9, 2776, 2},
    NameNIndex{3527, 4, 2778, 3},
    NameNIndex{3531, 6, 2781, 2},
    NameNIndex{3537, 4, 2783, 2},
    NameNIndex{3541, 5, 2785, 2},
    NameNIndex{3546, 7, 2787, 2},
    NameNIndex{3553, 5, 2789, 2},
    NameNIndex{3558, 4, 2791, 2},
    NameNIndex{3562, 8, 2793, 6},
    NameNIndex{3570, 7, 2799, 2},
    NameNIndex{3577, 7, 2801, 2},
    NameNIndex{3584, 6, 2803, 13},
    NameNIndex{3590, 7, 2816, 17},
    NameNIndex{3597, 8, 2833, 2},
    NameNIndex{3605, 5, 2835, 3},
    NameNIndex{3610, 7, 2838, 2},
    NameNIndex{3617, 6, 2840, 2},
    NameNIndex{3623, 5, 2842, 7},
    NameNIndex{3628, 5, 2849, 2},
    NameNIndex{3633, 8, 2851, 2},
    NameNIndex{3641, 3, 2853, 2},
    NameNIndex{3644, 8, 2855, 2},
    NameNIndex{3652, 4, 2857, 3},
    NameNIndex{3656, 11, 2860, 2},
    NameNIndex{3667, 5, 2862, 2},
    NameNIndex{3672, 5, 2864, 3},
    NameNIndex{3677, 5, 2867, 3},
    NameNIndex{3682, 9, 2870, 2},
    NameNIndex{3691, 3, 2872, 2},
    NameNIndex{3694, 4, 2874, 3},
    NameNIndex{3698, 5, 2877, 2},
    NameNIndex{3703, 6, 2879, 3},
    NameNIndex{3709, 6, 2882, 2},
    NameNIndex{3715, 8, 2884, 14},
    NameNIndex{3723, 8, 2898, 2},
    NameNIndex{3731, 9, 2900, 5},
    NameNIndex{3740, 5, 2905, 4},
    NameNIndex{3745, 9, 2909, 2},
    NameNIndex{3754, 8, 2911, 2},
    NameNIndex{3762, 7, 2913, 2},
    NameNIndex{3769, 4, 2915, 3},
    NameNIndex{3773, 4, 2918, 9},
    NameNIndex{3777, 7, 2927, 2},
    NameNIndex{3784, 5, 2929, 2},
    NameNIndex{3789, 9, 2931, 2},
    NameNIndex{3798, 6, 2933, 2},
    NameNIndex{3804, 9, 2935, 2},
    NameNIndex{3813, 3, 2937, 2},
    NameNIndex{3816, 6, 2939, 2},
    NameNIndex{3822, 9, 2941, 2},
    NameNIndex{3831, 6, 2943, 2},
    NameNIndex{3837, 4, 2945, 2},
    NameNIndex{3841, 4, 2947, 5},
    NameNIndex{3845, 4, 2952, 8},
    NameNIndex{3849, 7, 2960, 2},
    NameNIndex{3856, 8, 2962, 2},
    NameNIndex{3864, 3, 2964, 5},
    NameNIndex{3867, 5, 2969, 2},
    NameNIndex{3872, 5, 2971, 4},
    NameNIndex{3877, 7, 2975, 5},
    NameNIndex{3884, 6, 2980, 3},
    NameNIndex{3890, 10, 2983, 2},
    NameNIndex{3900, 10, 2985, 3},
    NameNIndex{3910, 6, 2988, 2},
    NameNIndex{3916, 9, 2990, 3},
    NameNIndex{3925, 7, 2993, 2},
    NameNIndex{3932, 5, 2995, 2},
    NameNIndex{3937, 7, 2997, 5},
    NameNIndex{3944, 7, 3002, 2},
    NameNIndex{3951, 3, 3004, 2},
    NameNIndex{3954, 3, 3006, 3},
    NameNIndex{3957, 4, 3009, 2},
    NameNIndex{3961, 8, 3011, 4},
    NameNIndex{3969, 12, 3015, 3},
    NameNIndex{3981, 5, 3018, 3},
    NameNIndex{3986, 6, 3021, 2},
    NameNIndex{3992, 7, 3023, 2},
    NameNIndex{3999, 12, 3025, 3},
    NameNIndex{4011, 10, 3028, 8},
    NameNIndex{4021, 3, 3036, 2},
    NameNIndex{4024, 9, 3038, 2},
    NameNIndex{4033, 5, 3040, 5},
    NameNIndex{4038, 16, 3045, 2},
    NameNIndex{4054, 13, 3047, 9},
    NameNIndex{4067, 13, 3056, 1037},
    NameNIndex{4080, 7, 4093, 2},
    NameNIndex{4087, 4, 4095, 5},
    NameNIndex{4091, 4, 4100, 2},
    NameNIndex{4095, 8, 4102, 2},
    NameNIndex{4103, 4, 4104, 4},
    NameNIndex{4107, 6, 4108, 97},
    NameNIndex{4113, 7, 4205, 4},
    NameNIndex{4120, 4, 4209, 4},
    NameNIndex{4124, 6, 4213, 2},
    NameNIndex{4130, 8, 4215, 2},
    NameNIndex{4138, 4, 4217, 10},
    NameNIndex{4142, 7, 4227, 6},
    NameNIndex{4149, 12, 4233, 2},
    NameNIndex{4161, 5, 4235, 3},
    NameNIndex{4166, 5, 4238, 5},
    NameNIndex{4171, 9, 4243, 2},
    NameNIndex{4180, 3, 4245, 2},
    NameNIndex{4183, 5, 4247, 2},
    NameNIndex{4188, 6, 4249, 3},
    NameNIndex{4194, 6, 4252, 4},
    NameNIndex{4200, 4, 4256, 4},
    NameNIndex{4204, 9, 4260, 2},
    NameNIndex{4213, 5, 4262, 2},
    NameNIndex{4218, 6, 4264, 3},
    NameNIndex{4224, 5, 4267, 2},
    NameNIndex{4229, 6, 4269, 2},
    NameNIndex{4235, 7, 4271, 7},
    NameNIndex{4242, 3, 4278, 3},
    NameNIndex{4245, 7, 4281, 4},
    NameNIndex{4252, 8, 4285, 5},
    NameNIndex{4260, 4, 4290, 2},
    NameNIndex{4264, 7, 4292, 2},
    NameNIndex{4271, 8, 4294, 2},
    NameNIndex{4279, 5, 4296, 3},
    NameNIndex{4284, 4, 4299, 21},
    NameNIndex{4288, 7, 4320, 3},
    NameNIndex{4295, 5, 4323, 3},
    NameNIndex{4300, 5, 4326, 11},
    NameNIndex{4305, 4, 4337, 24},
    NameNIndex{4309, 5, 4361, 26},
    NameNIndex{4314, 5, 4387, 4},
    NameNIndex{4319, 4, 4391, 21},
    NameNIndex{4323, 6, 4412, 2},
    NameNIndex{4329, 5, 4414, 2},
    NameNIndex{4334, 8, 4416, 4},
    NameNIndex{4342, 4, 4420, 2},
    NameNIndex{4346, 7, 4422, 2},
    NameNIndex{4353, 6, 4424, 2},
    NameNIndex{4359, 6, 4426, 2},
    NameNIndex{4365, 4, 4428, 2},
    NameNIndex{4369, 6, 4430, 2},
    NameNIndex{4375, 5, 4432, 2},
    NameNIndex{4380, 10, 4434, 2},
    NameNIndex{4390, 5, 4436, 2},
    NameNIndex{4395, 5, 4438, 3},
    NameNIndex{4400, 7, 4441, 2},
    NameNIndex{4407, 7, 4443, 2},
    NameNIndex{4414, 9, 4445, 2},
    NameNIndex{4423, 3, 4447, 3},
    NameNIndex{4426, 4, 4450, 4},
    NameNIndex{4430, 9, 4454, 2},
    NameNIndex{4439, 4, 4456, 12},
    NameNIndex{4443, 7, 4468, 2},
    NameNIndex{4450, 6, 4470, 2},
    NameNIndex{4456, 4, 4472, 2},
    NameNIndex{4460, 4, 4474, 2},
    NameNIndex{4464, 8, 4476, 2},
    NameNIndex{4472, 5, 4478, 3},
    NameNIndex{4477, 6, 4481, 3},
    NameNIndex{4483, 3, 4484, 6},
    NameNIndex{4486, 4, 4490, 3},
    NameNIndex{4490, 6, 4493, 2},
    NameNIndex{4496, 6, 4495, 2},
    NameNIndex{4502, 5, 4497, 2},
    NameNIndex{4507, 4, 4499, 85},
    NameNIndex{4511, 8, 4584, 2},
    NameNIndex{4519, 5, 4586, 5},
    NameNIndex{4524, 5, 4591, 3},
    NameNIndex{4529, 5, 4594, 2},
    NameNIndex{4534, 9, 4596, 4},
    NameNIndex{4543, 4, 4600, 3},
    NameNIndex{4547, 7, 4603, 6},
    NameNIndex{4554, 7, 4609, 2},
    NameNIndex{4561, 3, 4611, 19},
    NameNIndex{4564, 10, 4630, 2},
    NameNIndex{4574, 5, 4632, 2},
    NameNIndex{4579, 4, 4634, 2},
    NameNIndex{4583, 8, 4636, 5},
    NameNIndex{4591, 3, 4641, 3},
    NameNIndex{4594, 3, 4644, 6},
    NameNIndex{4597, 8, 4650, 2},
    NameNIndex{4605, 5, 4652, 2},
    NameNIndex{4610, 10, 4654, 2},
    NameNIndex{4620, 4, 4656, 7},
    NameNIndex{4624, 7, 4663, 2},
    NameNIndex{4631, 8, 4665, 2},
    NameNIndex{4639, 3, 4667, 5},
    NameNIndex{4642, 5, 4672, 5},
    NameNIndex{4647, 8, 4677, 2},
    NameNIndex{4655, 5, 4679, 5},
    NameNIndex{4660, 7, 4684, 2},
    NameNIndex{4667, 3, 4686, 6},
    NameNIndex{4670, 8, 4692, 2},
    NameNIndex{4678, 4, 4694, 3},
    NameNIndex{4682, 7, 4697, 6},
    NameNIndex{4689, 9, 4703, 3},
    NameNIndex{4698, 6, 4706, 4},
    NameNIndex{4704, 10, 4710, 2},
    NameNIndex{4714, 6, 4712, 2},
    NameNIndex{4720, 5, 4714, 3},
    NameNIndex{4725, 5, 4717, 5},
    NameNIndex{4730, 5, 4722, 3},
    NameNIndex{4735, 5, 4725, 2},
    NameNIndex{4740, 6, 4727, 12},
    NameNIndex{4746, 4, 4739, 13},
    NameNIndex{4750, 5, 4752, 4},
    NameNIndex{4755, 3, 4756, 17},
    NameNIndex{4758, 4, 4773, 2},
    NameNIndex{4762, 5, 4775, 6},
    NameNIndex{4767, 10, 4781, 2},
    NameNIndex{4777, 7, 4783, 2},
    NameNIndex{4784, 8, 4785, 2},
    NameNIndex{4792, 9, 4787, 2},
    NameNIndex{4801, 4, 4789, 2},
    NameNIndex{4805, 4, 4791, 9},
    NameNIndex{4809, 5, 4800, 3},
    NameNIndex{4814, 5, 4803, 2},
    NameNIndex{4819, 4, 4805, 11},
    NameNIndex{4823, 6, 4816, 2},
    NameNIndex{4829, 4, 4818, 2},
    NameNIndex{4833, 4, 4820, 2},
    NameNIndex{4837, 6, 4822, 4},
    NameNIndex{4843, 7, 4826, 2},
    NameNIndex{4850, 6, 4828, 4},
    NameNIndex{4856, 5, 4832, 2},
    NameNIndex{4861, 7, 4834, 4},
    NameNIndex{4868, 6, 4838, 2},
    NameNIndex{4874, 6, 4840, 4},
    NameNIndex{4880, 3, 4844, 3},
    NameNIndex{4883, 4, 4847, 3},
    NameNIndex{4887, 9, 4850, 2},
    NameNIndex{4896, 6, 4852, 2},
    NameNIndex{4902, 7, 4854, 2},
    NameNIndex{4909, 5, 4856, 3},
    NameNIndex{4914, 3, 4859, 3},
    NameNIndex{4917, 5, 4862, 2},
    NameNIndex{4922, 8, 4864, 2},
    NameNIndex{4930, 6, 4866, 2},
    NameNIndex{4936, 7, 4868, 2},
    NameNIndex{4943, 5, 4870, 2},
    NameNIndex{4948, 8, 4872, 2},
    NameNIndex{4956, 3, 4874, 3},
    NameNIndex{4959, 7, 4877, 2},
    NameNIndex{4966, 10, 4879, 2},
    NameNIndex{4976, 8, 4881, 2},
    NameNIndex{4984, 6, 4883, 2},
    NameNIndex{4990, 10, 4885, 2},
    NameNIndex{5000, 6, 4887, 2},
    NameNIndex{5006, 6, 4889, 8},
    NameNIndex{5012, 3, 4897, 6},
    NameNIndex{5015, 6, 4903, 2},
    NameNIndex{5021, 8, 4905, 2},
    NameNIndex{5029, 5, 4907, 2},
    NameNIndex{5034, 6, 4909, 5},
    NameNIndex{5040, 4, 4914, 2},
    NameNIndex{5044, 8, 4916, 2},
    NameNIndex{5052, 8, 4918, 3},
    NameNIndex{5060, 5, 4921, 14},
    NameNIndex{5065, 7, 4935, 2},
    NameNIndex{5072, 5, 4937, 4},
    NameNIndex{5077, 6, 4941, 2},
    NameNIndex{5083, 6, 4943, 5},
    NameNIndex{5089, 8, 4948, 4},
    NameNIndex{5097, 8, 4952, 2},
    NameNIndex{5105, 5, 4954, 3},
    NameNIndex{5110, 8, 4957, 6},
    NameNIndex{5118, 10, 4963, 2},
    NameNIndex{5128, 6, 4965, 5},
    NameNIndex{5134, 8, 4970, 3},
    NameNIndex{5142, 7, 4973, 5},
    NameNIndex{5149, 9, 4978, 3},
    NameNIndex{5158, 4, 4981, 6},
    NameNIndex{5162, 6, 4987, 8},
    NameNIndex{5168, 5, 4995, 4},
    NameNIndex{5173, 4, 4999, 3},
    NameNIndex{5177, 5, 5002, 2},
    NameNIndex{5182, 3, 5004, 2},
    NameNIndex{5185, 3, 5006, 2},
    NameNIndex{5188, 3, 5008, 2},
    NameNIndex{5191, 4, 5010, 3},
    NameNIndex{5195, 4, 5013, 3},
    NameNIndex{5199, 5, 5016, 4},
    NameNIndex{5204, 9, 5020, 2},
    NameNIndex{5213, 8, 5022, 2},
    NameNIndex{5221, 6, 5024, 2},
    NameNIndex{5227, 7, 5026, 2},
    NameNIndex{5234, 8, 5028, 2},
    NameNIndex{5242, 3, 5030, 2},
    NameNIndex{5245, 9, 5032, 2},
    NameNIndex{5254, 8, 5034, 50},
    NameNIndex{5262, 7, 5084, 2},
    NameNIndex{5269, 7, 5086, 2},
    NameNIndex{5276, 6, 5088, 3},
    NameNIndex{5282, 7, 5091, 2},
    NameNIndex{5289, 7, 5093, 2},
    NameNIndex{5296, 4, 5095, 3},
    NameNIndex{5300, 8, 5098, 2},
    NameNIndex{5308, 5, 5100, 2},
    NameNIndex{5313, 12, 5102, 13},
    NameNIndex{5325, 6, 5115, 2},
    NameNIndex{5331, 5, 5117, 5},
    NameNIndex{5336, 7, 5122, 2},
    NameNIndex{5343, 6, 5124, 2},
    NameNIndex{5349, 8, 5126, 2},
    NameNIndex{5357, 3, 5128, 6},
    NameNIndex{5360, 6, 5134, 2},
    NameNIndex{5366, 9, 5136, 2},
    NameNIndex{5375, 7, 5138, 3},
    NameNIndex{5382, 6, 5141, 8},
    NameNIndex{5388, 3, 5149, 14},
    NameNIndex{5391, 5, 5163, 3},
    NameNIndex{5396, 4, 5166, 2},
    NameNIndex{5400, 5, 5168, 2},
    NameNIndex{5405, 7, 5170, 2},
    NameNIndex{5412, 6, 5172, 4},
    NameNIndex{5418, 8, 5176, 2},
    NameNIndex{5426, 4, 5178, 2},
    NameNIndex{5430, 6, 5180, 2},
    NameNIndex{5436, 5, 5182, 2},
    NameNIndex{5441, 4, 5184, 5},
    NameNIndex{5445, 8, 5189, 2},
    NameNIndex{5453, 9, 5191, 2},
    NameNIndex{5462, 5, 5193, 2},
    NameNIndex{5467, 7, 5195, 3},
    NameNIndex{5474, 8, 5198, 2},
    NameNIndex{5482, 8, 5200, 5},
    NameNIndex{5490, 6, 5205, 2},
    NameNIndex{5496, 7, 5207, 3},
    NameNIndex{5503, 6, 5210, 2},
    NameNIndex{5509, 6, 5212, 2},
    NameNIndex{5515, 6, 5214, 5},
    NameNIndex{5521, 4, 5219, 5},
    NameNIndex{5525, 8, 5224, 2},
    NameNIndex{5533, 5, 5226, 3},
    NameNIndex{5538, 6, 5229, 2},
    NameNIndex{5544, 10, 5231, 2},
    NameNIndex{5554, 10, 5233, 5},
    NameNIndex{5564, 10, 5238, 3},
    NameNIndex{5574, 8, 5241, 2},
    NameNIndex{5582, 9, 5243, 3},
    NameNIndex{5591, 5, 5246, 2},
    NameNIndex{5596, 7, 5248, 2},
    NameNIndex{5603, 6, 5250, 2},
    NameNIndex{5609, 10, 5252, 2},
    NameNIndex{5619, 7, 5254, 2},
    NameNIndex{5626, 6, 5256, 2},
    NameNIndex{5632, 5, 5258, 18},
    NameNIndex{5637, 8, 5276, 8},
    NameNIndex{5645, 9, 5284, 2},
    NameNIndex{5654, 8, 5286, 2},
    NameNIndex{5662, 6, 5288, 2},
    NameNIndex{5668, 5, 5290, 2},
    NameNIndex{5673, 9, 5292, 411},
    NameNIndex{5682, 6, 5703, 2},
    NameNIndex{5688, 6, 5705, 5},
    NameNIndex{5694, 8, 5710, 2},
    NameNIndex{5702, 6, 5712, 2},
    NameNIndex{5708, 4, 5714, 2},
    NameNIndex{5712, 6, 5716, 5},
    NameNIndex{5718, 6, 5721, 2},
    NameNIndex{5724, 7, 5723, 2},
    NameNIndex{5731, 5, 5725, 2},
    NameNIndex{5736, 7, 5727, 2},
    NameNIndex{5743, 6, 5729, 2},
    NameNIndex{5749, 8, 5731, 2},
    NameNIndex{5757, 7, 5733, 4},
    NameNIndex{5764, 6, 5737, 2},
    NameNIndex{5770, 3, 5739, 3},
    NameNIndex{5773, 8, 5742, 47},
    NameNIndex{5781, 4, 5789, 2},
    NameNIndex{5785, 8, 5791, 3},
    NameNIndex{5793, 5, 5794, 2},
    NameNIndex{5798, 6, 5796, 6},
    NameNIndex{5804, 9, 5802, 2},
    NameNIndex{5813, 6, 5804, 2},
    NameNIndex{5819, 3, 5806, 35},
    NameNIndex{5822, 9, 5841, 3},
    NameNIndex{5831, 7, 5844, 4},
    NameNIndex{5838, 6, 5848, 2},
    NameNIndex{5844, 7, 5850, 3},
    NameNIndex{5851, 7, 5853, 2},
    NameNIndex{5858, 8, 5855, 2},
    NameNIndex{5866, 6, 5857, 2},
    NameNIndex{5872, 5, 5859, 3},
    NameNIndex{5877, 7, 5862, 2},
    NameNIndex{5884, 4, 5864, 2},
    NameNIndex{5888, 7, 5866, 3},
    NameNIndex{5895, 6, 5869, 5},
    NameNIndex{5901, 5, 5874, 5},
    NameNIndex{5906, 5, 5879, 29},
    NameNIndex{5911, 9, 5908, 6},
    NameNIndex{5920, 8, 5914, 5},
    NameNIndex{5928, 9, 5919, 5},
    NameNIndex{5937, 6, 5924, 2},
    NameNIndex{5943, 7, 5926, 2},
    NameNIndex{5950, 4, 5928, 4},
    NameNIndex{5954, 8, 5932, 2},
    NameNIndex{5962, 4, 5934, 2},
    NameNIndex{5966, 4, 5936, 2},
    NameNIndex{5970, 5, 5938, 2},
    NameNIndex{5975, 5, 5940, 2},
    NameNIndex{5980, 7, 5942, 2},
    NameNIndex{5987, 5, 5944, 2},
    NameNIndex{5992, 5, 5946, 5},
    NameNIndex{5997, 4, 5951, 5},
    NameNIndex{6001, 8, 5956, 2},
    NameNIndex{6009, 3, 5958, 4},
    NameNIndex{6012, 6, 5962, 2},
    NameNIndex{6018, 7, 5964, 2},
    NameNIndex{6025, 4, 5966, 3},
    NameNIndex{6029, 6, 5969, 4},
    NameNIndex{6035, 7, 5973, 2},
    NameNIndex{6042, 7, 5975, 3},
    NameNIndex{6049, 3, 5978, 3},
    NameNIndex{6052, 7, 5981, 2},
    NameNIndex{6059, 6, 5983, 2},
    NameNIndex{6065, 6, 5985, 5},
    NameNIndex{6071, 4, 5990, 2},
    NameNIndex{6075, 4, 5992, 2},
    NameNIndex{6079, 6, 5994, 5},
    NameNIndex{6085, 5, 5999, 2},
    NameNIndex{6090, 7, 6001, 2},
    NameNIndex{6097, 5, 6003, 2},
    NameNIndex{6102, 4, 6005, 2},
    NameNIndex{6106, 8, 6007, 2},
    NameNIndex{6114, 7, 6009, 2},
    NameNIndex{6121, 4, 6011, 5},
    NameNIndex{6125, 5, 6016, 2},
    NameNIndex{6130, 6, 6018, 2},
    NameNIndex{6136, 6, 6020, 3},
    NameNIndex{6142, 6, 6023, 2},
    NameNIndex{6148, 5, 6025, 2},
    NameNIndex{6153, 4, 6027, 2},
    NameNIndex{6157, 7, 6029, 2},
    NameNIndex{6164, 3, 6031, 2},
    NameNIndex{6167, 4, 6033, 2},
    NameNIndex{6171, 5, 6035, 3},
    NameNIndex{6176, 8, 6038, 2},
    NameNIndex{6184, 7, 6040, 2},
    NameNIndex{6191, 5, 6042, 4},
    NameNIndex{6196, 4, 6046, 23},
    NameNIndex{6200, 5, 6069, 2},
    NameNIndex{6205, 4, 6071, 3},
    NameNIndex{6209, 4, 6074, 4},
    NameNIndex{6213, 3, 6078, 2},
    NameNIndex{6216, 4, 6080, 6},
    NameNIndex{6220, 5, 6086, 5},
    NameNIndex{6225, 3, 6091, 5},
    NameNIndex{6228, 5, 6096, 2},
    NameNIndex{6233, 7, 6098, 2},
    NameNIndex{6240, 5, 6100, 2},
    NameNIndex{6245, 5, 6102, 9},
    NameNIndex{6250, 5, 6111, 2},
    NameNIndex{6255, 4, 6113, 3},
    NameNIndex{6259, 4, 6116, 2},
    NameNIndex{6263, 7, 6118, 2},
    NameNIndex{6270, 7, 6120, 2},
    NameNIndex{6277, 5, 6122, 4},
    NameNIndex{6282, 5, 6126, 5},
    NameNIndex{6287, 5, 6131, 2},
    NameNIndex{6292, 10, 6133, 2},
    NameNIndex{6302, 12, 6135, 3},
    NameNIndex{6314, 6, 6138, 2},
    NameNIndex{6320, 7, 6140, 5},
    NameNIndex{6327, 3, 6145, 4},
    NameNIndex{6330, 6, 6149, 2},
    NameNIndex{6336, 7, 6151, 2},
    NameNIndex{6343, 4, 6153, 2},
    NameNIndex{6347, 8, 6155, 2},
    NameNIndex{6355, 6, 6157, 4},
    NameNIndex{6361, 4, 6161, 3},
    NameNIndex{6365, 5, 6164, 2},
    NameNIndex{6370, 4, 6166, 4},
    NameNIndex{6374, 5, 6170, 2},
    NameNIndex{6379, 4, 6172, 2},
    NameNIndex{6383, 5, 6174, 2},
    NameNIndex{6388, 5, 6176, 2},
    NameNIndex{6393, 6, 6178, 2},
    NameNIndex{6399, 5, 6180, 2},
    NameNIndex{6404, 5, 6182, 3},
    NameNIndex{6409, 5, 6185, 3},
    NameNIndex{6414, 8, 6188, 5},
    NameNIndex{6422, 8, 6193, 4},
    NameNIndex{6430, 6, 6197, 2},
    NameNIndex{6436, 5, 6199, 19},
    NameNIndex{6441, 6, 6218, 3},
    NameNIndex{6447, 4, 6221, 2},
    NameNIndex{6451, 5, 6223, 4},
    NameNIndex{6456, 6, 6227, 2},
    NameNIndex{6462, 4, 6229, 43},
    NameNIndex{6466, 7, 6272, 4},
    NameNIndex{6473, 8, 6276, 5},
    NameNIndex{6481, 5, 6281, 10},
    NameNIndex{6486, 10, 6291, 2},
    NameNIndex{6496, 4, 6293, 3},
    NameNIndex{6500, 6, 6296, 2},
    NameNIndex{6506, 5, 6298, 2},
    NameNIndex{6511, 7, 6300, 5},
    NameNIndex{6518, 10, 6305, 6},
    NameNIndex{6528, 7, 6311, 3},
    NameNIndex{6535, 6, 6314, 9},
    NameNIndex{6541, 9, 6323, 3},
    NameNIndex{6550, 8, 6326, 2},
    NameNIndex{6558, 6, 6328, 3},
    NameNIndex{6564, 6, 6331, 13},
    NameNIndex{6570, 5, 6344, 10},
    NameNIndex{6575, 8, 6354, 2},
    NameNIndex{6583, 10, 6356, 2},
    NameNIndex{6593, 6, 6358, 4},
    NameNIndex{6599, 5, 6362, 3},
    NameNIndex{6604, 10, 6365, 2},
    NameNIndex{6614, 6, 6367, 8},
    NameNIndex{6620, 7, 6375, 2},
    NameNIndex{6627, 3, 6377, 2},
    NameNIndex{6630, 4, 6379, 2},
    NameNIndex{6634, 7, 6381, 2},
    NameNIndex{6641, 5, 6383, 3},
    NameNIndex{6646, 3, 6386, 2},
    NameNIndex{6649, 5, 6388, 3},
    NameNIndex{6654, 6, 6391, 2},
    NameNIndex{6660, 6, 6393, 2},
    NameNIndex{6666, 5, 6395, 6},
    NameNIndex{6671, 6, 6401, 2},
    NameNIndex{6677, 6, 6403, 4},
    NameNIndex{6683, 5, 6407, 2},
    NameNIndex{6688, 4, 6409, 4},
    NameNIndex{6692, 3, 6413, 7},
    NameNIndex{6695, 4, 6420, 2},
    NameNIndex{6699, 6, 6422, 2},
    NameNIndex{6705, 6, 6424, 2},
    NameNIndex{6711, 6, 6426, 3},
    NameNIndex{6717, 8, 6429, 334},
    NameNIndex{6725, 7, 6763, 2},
    NameNIndex{6732, 4, 6765, 2},
    NameNIndex{6736, 3, 6767, 2},
    NameNIndex{6739, 5, 6769, 3},
    NameNIndex{6744, 8, 6772, 2},
    NameNIndex{6752, 6, 6774, 2},
    NameNIndex{6758, 4, 6776, 2},
    NameNIndex{6762, 7, 6778, 2},
    NameNIndex{6769, 4, 6780, 2},
    NameNIndex{6773, 7, 6782, 6},
    NameNIndex{6780, 8, 6788, 3},
    NameNIndex{6788, 8, 6791, 2},
    NameNIndex{6796, 8, 6793, 5},
    NameNIndex{6804, 5, 6798, 5},
    NameNIndex{6809, 3, 6803, 17},
    NameNIndex{6812, 5, 6820, 41},
    NameNIndex{6817, 6, 6861, 3},
    NameNIndex{6823, 7, 6864, 2},
    NameNIndex{6830, 8, 6866, 2},
    NameNIndex{6838, 6, 6868, 10},
    NameNIndex{6844, 7, 6878, 2},
    NameNIndex{6851, 7, 6880, 3},
    NameNIndex{6858, 8, 6883, 2},
    NameNIndex{6866, 5, 6885, 3},
    NameNIndex{6871, 8, 6888, 2},
    NameNIndex{6879, 9, 6890, 3},
    NameNIndex{6888, 4, 6893, 8},
    NameNIndex{6892, 5, 6901, 4},
    NameNIndex{6897, 9, 6905, 5},
    NameNIndex{6906, 10, 6910, 5},
    NameNIndex{6916, 6, 6915, 4},
    NameNIndex{6922, 5, 6919, 2},
    NameNIndex{6927, 6, 6921, 2},
    NameNIndex{6933, 5, 6923, 2},
    NameNIndex{6938, 4, 6925, 5},
    NameNIndex{6942, 6, 6930, 2},
    NameNIndex{6948, 7, 6932, 2},
    NameNIndex{6955, 9, 6934, 2},
    NameNIndex{6964, 4, 6936, 7},
    NameNIndex{6968, 7, 6943, 2},
    NameNIndex{6975, 4, 6945, 2},
    NameNIndex{6979, 5, 6947, 3},
    NameNIndex{6984, 7, 6950, 2},
    NameNIndex{6991, 4, 6952, 2},
    NameNIndex{6995, 6, 6954, 2},
    NameNIndex{7001, 4, 6956, 2},
    NameNIndex{7005, 7, 6958, 2},
    NameNIndex{7012, 4, 6960, 5},
    NameNIndex{7016, 4, 6965, 7},
    NameNIndex{7020, 10, 6972, 3},
    NameNIndex{7030, 7, 6975, 2},
    NameNIndex{7037, 4, 6977, 2},
    NameNIndex{7041, 5, 6979, 35},
    NameNIndex{7046, 6, 7014, 2},
    NameNIndex{7052, 4, 7016, 2},
    NameNIndex{7056, 5, 7018, 4},
    NameNIndex{7061, 5, 7022, 2},
    NameNIndex{7066, 6, 7024, 3},
    NameNIndex{7072, 7, 7027, 2},
    NameNIndex{7079, 6, 7029, 2},
    NameNIndex{7085, 4, 7031, 2},
    NameNIndex{7089, 8, 7033, 3},
    NameNIndex{7097, 3, 7036, 2},
    NameNIndex{7100, 6, 7038, 2},
    NameNIndex{7106, 3, 7040, 60},
    NameNIndex{7109, 9, 7100, 2},
    NameNIndex{7118, 5, 7102, 2},
    NameNIndex{7123, 7, 7104, 2},
    NameNIndex{7130, 5, 7106, 37},
    NameNIndex{7135, 10, 7143, 2},
    NameNIndex{7145, 11, 7145, 2},
    NameNIndex{7156, 7, 7147, 3},
    NameNIndex{7163, 8, 7150, 6},
    NameNIndex{7171, 5, 7156, 4},
    NameNIndex{7176, 6, 7160, 3},
    NameNIndex{7182, 3, 7163, 12},
    NameNIndex{7185, 4, 7175, 2},
    NameNIndex{7189, 7, 7177, 2},
    NameNIndex{7196, 9, 7179, 2},
    NameNIndex{7205, 5, 7181, 2},
    NameNIndex{7210, 5, 7183, 2},
    NameNIndex{7215, 6, 7185, 2},
    NameNIndex{7221, 5, 7187, 2},
    NameNIndex{7226, 3, 7189, 2},
    NameNIndex{7229, 4, 7191, 2},
    NameNIndex{7233, 8, 7193, 56},
    NameNIndex{7241, 3, 7249, 2},
    NameNIndex{7244, 8, 7251, 2},
    NameNIndex{7252, 4, 7253, 2},
    NameNIndex{7256, 4, 7255, 5},
    NameNIndex{7260, 6, 7260, 6},
    NameNIndex{7266, 8, 7266, 2},
    NameNIndex{7274, 6, 7268, 3},
    NameNIndex{7280, 6, 7271, 2},
    NameNIndex{7286, 6, 7273, 3},
    NameNIndex{7292, 11, 7276, 2},
    NameNIndex{7303, 7, 7278, 2},
    NameNIndex{7310, 10, 7280, 2},
    NameNIndex{7320, 4, 7282, 4},
    NameNIndex{7324, 6, 7286, 3},
    NameNIndex{7330, 6, 7289, 4},
    NameNIndex{7336, 5, 7293, 2},
    NameNIndex{7341, 6, 7295, 3},
    NameNIndex{7347, 5, 7298, 4},
    NameNIndex{7352, 6, 7302, 2},
    NameNIndex{7358, 7, 7304, 3},
    NameNIndex{7365, 6, 7307, 2},
    NameNIndex{7371, 5, 7309, 2},
    NameNIndex{7376, 5, 7311, 2},
    NameNIndex{7381, 5, 7313, 3},
    NameNIndex{7386, 3, 7316, 4},
    NameNIndex{7389, 3, 7320, 3},
    NameNIndex{7392, 7, 7323, 4},
    NameNIndex{7399, 4, 7327, 5},
    NameNIndex{7403, 5, 7332, 11},
    NameNIndex{7408, 8, 7343, 2},
    NameNIndex{7416, 6, 7345, 2},
    NameNIndex{7422, 8, 7347, 2},
    NameNIndex{7430, 5, 7349, 2},
    NameNIndex{7435, 3, 7351, 3},
    NameNIndex{7438, 5, 7354, 5},
    NameNIndex{7443, 5, 7359, 20},
    NameNIndex{7448, 8, 7379, 6},
    NameNIndex{7456, 9, 7385, 2},
    NameNIndex{7465, 9, 7387, 9},
    NameNIndex{7474, 5, 7396, 2},
    NameNIndex{7479, 11, 7398, 2},
    NameNIndex{7490, 7, 7400, 2},
    NameNIndex{7497, 6, 7402, 3},
    NameNIndex{7503, 6, 7405, 3},
    NameNIndex{7509, 11, 7408, 2},
    NameNIndex{7520, 7, 7410, 12},
    NameNIndex{7527, 10, 7422, 2},
    NameNIndex{7537, 3, 7424, 2},
    NameNIndex{7540, 8, 7426, 2},
    NameNIndex{7548, 7, 7428, 2},
    NameNIndex{7555, 5, 7430, 2},
    NameNIndex{7560, 5, 7432, 29},
    NameNIndex{7565, 7, 7461, 7},
    NameNIndex{7572, 3, 7468, 2},
    NameNIndex{7575, 7, 7470, 3},
    NameNIndex{7582, 7, 7473, 4},
    NameNIndex{7589, 9, 7477, 4},
    NameNIndex{7598, 8, 7481, 2},
    NameNIndex{7606, 8, 7483, 3},
    NameNIndex{7614, 5, 7486, 2},
    NameNIndex{7619, 5, 7488, 4},
    NameNIndex{7624, 9, 7492, 2},
    NameNIndex{7633, 6, 7494, 2},
    NameNIndex{7639, 5, 7496, 3},
    NameNIndex{7644, 3, 7499, 4},
    NameNIndex{7647, 8, 7503, 3},
    NameNIndex{7655, 6, 7506, 13},
    NameNIndex{7661, 6, 7519, 2},
    NameNIndex{7667, 6, 7521, 2},
    NameNIndex{7673, 5, 7523, 2},
    NameNIndex{7678, 6, 7525, 2},
    NameNIndex{7684, 8, 7527, 2},
    NameNIndex{7692, 3, 7529, 7},
    NameNIndex{7695, 5, 7536, 2},
    NameNIndex{7700, 6, 7538, 2},
    NameNIndex{7706, 7, 7540, 3},
    NameNIndex{7713, 4, 7543, 3},
    NameNIndex{7717, 6, 7546, 2},
    NameNIndex{7723, 4, 7548, 19},
    NameNIndex{7727, 9, 7567, 2},
    NameNIndex{7736, 6, 7569, 2},
    NameNIndex{7742, 5, 7571, 4},
    NameNIndex{7747, 7, 7575, 2},
    NameNIndex{7754, 7, 7577, 2},
    NameNIndex{7761, 5, 7579, 4},
    NameNIndex{7766, 3, 7583, 2},
    NameNIndex{7769, 8, 7585, 2},
    NameNIndex{7777, 6, 7587, 2},
    NameNIndex{7783, 7, 7589, 2},
    NameNIndex{7790, 4, 7591, 2},
    NameNIndex{7794, 3, 7593, 2},
    NameNIndex{7797, 6, 7595, 3},
    NameNIndex{7803, 8, 7598, 2},
    NameNIndex{7811, 8, 7600, 2},
    NameNIndex{7819, 8, 7602, 9},
    NameNIndex{7827, 4, 7611, 2},
    NameNIndex{7831, 4, 7613, 2},
    NameNIndex{7835, 5, 7615, 6},
    NameNIndex{7840, 5, 7621, 2},
    NameNIndex{7845, 5, 7623, 2},
    NameNIndex{7850, 3, 7625, 11},
    NameNIndex{7853, 3, 7636, 2},
    NameNIndex{7856, 6, 7638, 6},
    NameNIndex{7862, 8, 7644, 4},
    NameNIndex{7870, 4, 7648, 3},
    NameNIndex{7874, 6, 7651, 2},
    NameNIndex{7880, 3, 7653, 2},
    NameNIndex{7883, 5, 7655, 3},
    NameNIndex{7888, 6, 7658, 5},
    NameNIndex{7894, 3, 7663, 2},
    NameNIndex{7897, 4, 7665, 2},
    NameNIndex{7901, 5, 7667, 2},
    NameNIndex{7906, 7, 7669, 2},
    NameNIndex{7913, 7, 7671, 2},
    NameNIndex{7920, 6, 7673, 5},
    NameNIndex{7926, 4, 7678, 9},
    NameNIndex{7930, 8, 7687, 2},
    NameNIndex{7938, 7, 7689, 3},
    NameNIndex{7945, 4, 7692, 4},
    NameNIndex{7949, 3, 7696, 8},
    NameNIndex{7952, 8, 7704, 2},
    NameNIndex{7960, 10, 7706, 3},
    NameNIndex{7970, 7, 7709, 2},
    NameNIndex{7977, 10, 7711, 2},
    NameNIndex{7987, 4, 7713, 3},
    NameNIndex{7991, 5, 7716, 2},
    NameNIndex{7996, 7, 7718, 2},
    NameNIndex{8003, 9, 7720, 2},
    NameNIndex{8012, 7, 7722, 2},
    NameNIndex{8019, 5, 7724, 5},
    NameNIndex{8024, 10, 7729, 11},
    NameNIndex{8034, 3, 7740, 7},
    NameNIndex{8037, 3, 7747, 3},
    NameNIndex{8040, 8, 7750, 2},
    NameNIndex{8048, 5, 7752, 4},
    NameNIndex{8053, 6, 7756, 27},
    NameNIndex{8059, 3, 7783, 2},
    NameNIndex{8062, 9, 7785, 3},
    NameNIndex{8071, 7, 7788, 2},
    NameNIndex{8078, 5, 7790, 3},
    NameNIndex{8083, 7, 7793, 2},
    NameNIndex{8090, 6, 7795, 2},
    NameNIndex{8096, 5, 7797, 4},
    NameNIndex{8101, 9, 7801, 2},
    NameNIndex{8110, 7, 7803, 2},
    NameNIndex{8117, 6, 7805, 2},
    NameNIndex{8123, 6, 7807, 2},
    NameNIndex{8129, 7, 7809, 3},
    NameNIndex{8136, 6, 7812, 4},
    NameNIndex{8142, 8, 7816, 9},
    NameNIndex{8150, 5, 7825, 2},
    NameNIndex{8155, 4, 7827, 5},
    NameNIndex{8159, 5, 7832, 5},
    NameNIndex{8164, 7, 7837, 4},
    NameNIndex{8171, 5, 7841, 3},
    NameNIndex{8176, 8, 7844, 4},
    NameNIndex{8184, 5, 7848, 3},
    NameNIndex{8189, 7, 7851, 3},
    NameNIndex{8196, 8, 7854, 3},
    NameNIndex{8204, 9, 7857, 3},
    NameNIndex{8213, 7, 7860, 2},
    NameNIndex{8220, 7, 7862, 2},
    NameNIndex{8227, 4, 7864, 3},
    NameNIndex{8231, 4, 7867, 2},
    NameNIndex{8235, 10, 7869, 2},
    NameNIndex{8245, 4, 7871, 2},
    NameNIndex{8249, 6, 7873, 2},
    NameNIndex{8255, 6, 7875, 3},
    NameNIndex{8261, 4, 7878, 2},
    NameNIndex{8265, 6, 7880, 6},
    NameNIndex{8271, 6, 7886, 3},
    NameNIndex{8277, 8, 7889, 2},
    NameNIndex{8285, 10, 7891, 6},
    NameNIndex{8295, 5, 7897, 32},
    NameNIndex{8300, 8, 7929, 2},
    NameNIndex{8308, 9, 7931, 3},
    NameNIndex{8317, 3, 7934, 2},
    NameNIndex{8320, 5, 7936, 9},
    NameNIndex{8325, 10, 7945, 2},
    NameNIndex{8335, 5, 7947, 3},
    NameNIndex{8340, 4, 7950, 22},
    NameNIndex{8344, 7, 7972, 13},
    NameNIndex{8351, 7, 7985, 2},
    NameNIndex{8358, 5, 7987, 3},
    NameNIndex{8363, 7, 7990, 2},
    NameNIndex{8370, 5, 7992, 4},
    NameNIndex{8375, 10, 7996, 2},
    NameNIndex{8385, 7, 7998, 2},
    NameNIndex{8392, 4, 8000, 2},
    NameNIndex{8396, 5, 8002, 3},
    NameNIndex{8401, 6, 8005, 3},
    NameNIndex{8407, 4, 8008, 2},
    NameNIndex{8411, 7, 8010, 9},
    NameNIndex{8418, 8, 8019, 7},
    NameNIndex{8426, 10, 8026, 2},
    NameNIndex{8436, 6, 8028, 2},
    NameNIndex{8442, 10, 8030, 2},
    NameNIndex{8452, 6, 8032, 3},
    NameNIndex{8458, 7, 8035, 2},
    NameNIndex{8465, 9, 8037, 2},
    NameNIndex{8474, 4, 8039, 3},
    NameNIndex{8478, 8, 8042, 2},
    NameNIndex{8486, 5, 8044, 3},
    NameNIndex{8491, 5, 8047, 4},
    NameNIndex{8496, 6, 8051, 2},
    NameNIndex{8502, 7, 8053, 2},
    NameNIndex{8509, 6, 8055, 2},
    NameNIndex{8515, 7, 8057, 2},
    NameNIndex{8522, 3, 8059, 3},
    NameNIndex{8525, 7, 8062, 2},
    NameNIndex{8532, 8, 8064, 2},
    NameNIndex{8540, 11, 8066, 3},
    NameNIndex{8551, 6, 8069, 2},
    NameNIndex{8557, 4, 8071, 8},
    NameNIndex{8561, 8, 8079, 3},
    NameNIndex{8569, 5, 8082, 2},
    NameNIndex{8574, 8, 8084, 2},
    NameNIndex{8582, 6, 8086, 2},
    NameNIndex{8588, 6, 8088, 3},
    NameNIndex{8594, 6, 8091, 2},
    NameNIndex{8600, 8, 8093, 2},
    NameNIndex{8608, 7, 8095, 3},
    NameNIndex{8615, 6, 8098, 2},
    NameNIndex{8621, 4, 8100, 4},
    NameNIndex{8625, 5, 8104, 2},
    NameNIndex{8630, 11, 8106, 2},
};
}
